function ReagentData_LoadLeatherworking()
ReagentData['crafted']['leatherworking'] = {
	["Handstitched Leather Boots"] = {
		skill = 1,
		description = "(Leather Feet) AC: 31, MinLvl: 3",
		type = "Leather",
		subtype = "Feet",
		source = "Trainer",
		itemLvl = 8,
		reagents = {
			[ReagentData['leather']['light']] = 2,
			[ReagentData['thread']['coarse']] = 1,
		},
	},
	["Handstitched Leather Bracers"] = {
		skill = 1,
		description = "(Leather Wrist) AC: 21, MinLvl: 4",
		type = "Leather",
		subtype = "Wrist",
		source = "Trainer",
		itemLvl = 9,
		reagents = {
			[ReagentData['leather']['light']] = 2,
			[ReagentData['thread']['coarse']] = 3,
		},
	},
	["Handstitched Leather Cloak"] = {
		skill = 1,
		description = "(Back) AC: 8, MinLvl: 4",
		type = "Back",
		source = "Trainer",
		itemLvl = 9,
		reagents = {
			[ReagentData['leather']['light']] = 2,
			[ReagentData['thread']['coarse']] = 1,
		},
	},
	["Handstitched Leather Vest"] = {
		skill = 1,
		description = "(Leather Chest) AC: 45, MinLvl: 3",
		type = "Leather",
		subtype = "Chest",
		source = "Trainer",
		itemLvl = 8,
		reagents = {
			[ReagentData['leather']['light']] = 3,
			[ReagentData['thread']['coarse']] = 1,
		},
	},
	["Light Armor Kit"] = {
		skill = 1,
		description = "Use: Permanently increase the armor value of an item worn on the chest, legs, hands or feet by 8.",
		type = "Miscellaneous",
		source = "Trainer",
		stacksize = 10,
		itemLvl = 5,
		reagents = {
			[ReagentData['leather']['light']] = 1,
		},
	},
	["Light Leather"] = {
		skill = 1,
		description = "Light Leather",
		type = "Trade Goods",
		source = "Trainer",
		stacksize = 20,
		itemLvl = 10,
		reagents = {
			[ReagentData['leather']['ruinedscraps']] = 3,
		},
	},
	["Handstitched Leather Pants"] = {
		skill = 15,
		description = "(Leather Legs) AC: 46, MinLvl: 5",
		type = "Leather",
		subtype = "Legs",
		source = "Trainer",
		itemLvl = 10,
		reagents = {
			[ReagentData['leather']['light']] = 4,
			[ReagentData['thread']['coarse']] = 1,
		},
	},
	["Handstitched Leather Belt"] = {
		skill = 25,
		description = "(Leather Waist) AC: 29, MinLvl: 5",
		type = "Leather",
		subtype = "Waist",
		source = "Trainer",
		itemLvl = 10,
		reagents = {
			[ReagentData['leather']['light']] = 6,
			[ReagentData['thread']['coarse']] = 1,
		},
	},
	["Light Leather Quiver"] = {
		skill = 30,
		description = "8 Slot Quiver, Equip: Increases ranged attack speed by 10%.",
		type = "Quiver",
		source = "Trainer",
		itemLvl = 5,
		reagents = {
			[ReagentData['leather']['light']] = 4,
			[ReagentData['thread']['coarse']] = 2,
		},
	},
	["Small Leather Ammo Pouch"] = {
		skill = 30,
		description = "8 Slot Ammo Pouch, Equip: Increases ranged attack speed by 10%.",
		type = "Ammo Pouch",
		source = "Trainer",
		itemLvl = 5,
		reagents = {
			[ReagentData['leather']['light']] = 3,
			[ReagentData['thread']['coarse']] = 4,
		},
	},
	["Cured Light Hide"] = {
		skill = 35,
		description = "Cured Light Hide",
		type = "Trade Goods",
		source = "Trainer",
		stacksize = 20,
		itemLvl = 10,
		reagents = {
			[ReagentData['salt']['salt']] = 1,
			[ReagentData['hide']['light']] = 1,
		},
	},
	["Rugged Leather Pants"] = {
		skill = 35,
		description = "[BoE] (Leather Legs) AC: 51, Sta: 1, MinLvl: 6",
		type = "Leather",
		subtype = "Legs",
		source = "Drop:Pattern: Rugged Leather Pants",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 11,
		reagents = {
			[ReagentData['leather']['light']] = 5,
			[ReagentData['thread']['coarse']] = 5,
		},
	},
	["Embossed Leather Vest"] = {
		skill = 40,
		description = "[BoE] (Leather Chest) AC: 62, Sta: 2, MinLvl: 7",
		type = "Leather",
		subtype = "Chest",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 12,
		reagents = {
			[ReagentData['leather']['light']] = 8,
			[ReagentData['thread']['coarse']] = 4,
		},
	},
	["Kodo Hide Bag"] = {
		skill = 40,
		description = "6 Slot Container",
		type = "Container",
		source = "Quest: Kodo Hide Bag",
		sourcerarity = "Uncommon",
		itemLvl = 5,
		reagents = {
			[ReagentData['leather']['light']] = 4,
			[ReagentData['thread']['coarse']] = 1,
			[ReagentData['leather']['thinkodo']] = 3,
		},
	},
	["Embossed Leather Boots"] = {
		skill = 55,
		description = "[BoE] (Leather Feet) AC: 48, Sta: 2, Spi: 2, MinLvl: 10",
		type = "Leather",
		subtype = "Feet",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 15,
		reagents = {
			[ReagentData['leather']['light']] = 8,
			[ReagentData['thread']['coarse']] = 5,
		},
	},
	["Embossed Leather Gloves"] = {
		skill = 55,
		description = "(Leather Hands) AC: 39, MinLvl: 8",
		type = "Leather",
		subtype = "Hands",
		source = "Trainer",
		itemLvl = 13,
		reagents = {
			[ReagentData['leather']['light']] = 3,
			[ReagentData['thread']['coarse']] = 2,
		},
	},
	["Embossed Leather Cloak"] = {
		skill = 60,
		description = "(Back) AC: 12, MinLvl: 8",
		type = "Back",
		source = "Trainer",
		itemLvl = 13,
		reagents = {
			[ReagentData['leather']['light']] = 5,
			[ReagentData['thread']['coarse']] = 2,
		},
	},
	["White Leather Jerkin"] = {
		skill = 60,
		description = "(Leather Chest) AC: 62, MinLvl: 8",
		type = "Leather",
		subtype = "Chest",
		source = "Drop:Pattern: White Leather Jerkin",
		sourcerarity = "Uncommon",
		itemLvl = 13,
		reagents = {
			[ReagentData['leather']['light']] = 8,
			[ReagentData['thread']['coarse']] = 2,
			[ReagentData['dye']['bleach']] = 1,
		},
	},
	["Light Leather Bracers"] = {
		skill = 70,
		description = "(Leather Wrist) AC: 28, MinLvl: 9",
		type = "Leather",
		subtype = "Wrist",
		source = "Trainer",
		itemLvl = 14,
		reagents = {
			[ReagentData['leather']['light']] = 6,
			[ReagentData['thread']['coarse']] = 4,
		},
	},
	["Embossed Leather Pants"] = {
		skill = 75,
		description = "[BoE] (Leather Legs) AC: 61, Sta: 2, Spi: 3, MinLvl: 10",
		type = "Leather",
		subtype = "Legs",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 15,
		reagents = {
			[ReagentData['leather']['light']] = 6,
			[ReagentData['thread']['coarse']] = 2,
			[ReagentData['hide']['curedlight']] = 1,
		},
	},
	["Fine Leather Gloves"] = {
		skill = 75,
		description = "[BoE] (Leather Hands) AC: 43, Int: 2, Spi: 2, MinLvl: 10",
		type = "Leather",
		subtype = "Hands",
		source = "Drop:Pattern: Fine Leather Gloves",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 15,
		reagents = {
			[ReagentData['leather']['light']] = 4,
			[ReagentData['thread']['coarse']] = 2,
			[ReagentData['hide']['curedlight']] = 1,
		},
	},
	["Fine Leather Belt"] = {
		skill = 80,
		description = "(Leather Waist) AC: 38, MinLvl: 11",
		type = "Leather",
		subtype = "Waist",
		source = "Trainer",
		itemLvl = 16,
		reagents = {
			[ReagentData['leather']['light']] = 6,
			[ReagentData['thread']['coarse']] = 2,
		},
	},
	["Fine Leather Cloak"] = {
		skill = 85,
		description = "[BoE] (Back) AC: 14, Sta: 2, MinLvl: 10",
		type = "Back",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 15,
		reagents = {
			[ReagentData['leather']['light']] = 10,
			[ReagentData['thread']['fine']] = 2,
		},
	},
	["Fine Leather Tunic"] = {
		skill = 85,
		description = "[BoE] (Leather Chest) AC: 73, Agi: 4, Sta: 3, MinLvl: 12",
		type = "Leather",
		subtype = "Chest",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 17,
		reagents = {
			[ReagentData['leather']['light']] = 6,
			[ReagentData['thread']['coarse']] = 4,
			[ReagentData['hide']['curedlight']] = 3,
		},
	},
	["Deviate Scale Cloak"] = {
		skill = 90,
		id = 6474,
		description = "[BoE] (Back) AC: 16, Agi: 2, Sta: 2, MinLvl: 13",
		type = "Back",
		source = "Vendor:Pattern: Deviate Scale Cloak",
		resultrarity = "Uncommon",
		itemLvl = 18,
		reagents = {
			[ReagentData['hide']['curedlight']] = 1,
			[ReagentData['thread']['fine']] = 1,
			[ReagentData['scale']['deviate']] = 4,
		},
	},
	["Fine Leather Boots"] = {
		skill = 90,
		description = "(Leather Feet) AC: 49, MinLvl: 13",
		type = "Leather",
		subtype = "Feet",
		source = "Drop:Pattern: Fine Leather Boots",
		sourcerarity = "Uncommon",
		itemLvl = 18,
		reagents = {
			[ReagentData['leather']['light']] = 7,
			[ReagentData['thread']['coarse']] = 2,
		},
	},
	["Moonglow Vest"] = {
		skill = 90,
		description = "[BoE] (Leather Chest) AC: 74, Int: 3, Spi: 4, MinLvl: 13",
		type = "Leather",
		subtype = "Chest",
		source = "Quest: Moonglow Vest",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 18,
		reagents = {
			[ReagentData['thread']['coarse']] = 4,
			[ReagentData['leather']['light']] = 6,
			[ReagentData['hide']['curedlight']] = 1,
			[ReagentData['pearl']['smalllustrous']] = 1,
		},
	},
	["Murloc Scale Belt"] = {
		skill = 90,
		id = 5786,
		description = "(Leather Waist) AC: 42, MinLvl: 13",
		type = "Leather",
		subtype = "Waist",
		source = "Drop, Vendor:Pattern: Murloc Scale Belt",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 18,
		reagents = {
			[ReagentData['scale']['slimymurloc']] = 8,
			[ReagentData['leather']['light']] = 6,
			[ReagentData['thread']['fine']] = 1,
		},
	},
	["Light Leather Pants"] = {
		skill = 95,
		description = "[BoE] (Leather Legs) AC: 66, Agi: 5, Spi: 3, MinLvl: 14",
		type = "Leather",
		subtype = "Legs",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 19,
		reagents = {
			[ReagentData['leather']['light']] = 10,
			[ReagentData['thread']['fine']] = 1,
			[ReagentData['hide']['curedlight']] = 1,
		},
	},
	["Murloc Scale Breastplate"] = {
		skill = 95,
		id = 5787,
		description = "[BoE] (Leather Chest) AC: 76, Str: 5, Agi: 3, MinLvl: 14",
		type = "Leather",
		subtype = "Chest",
		source = "Drop, Vendor:Pattern: Murloc Scale Breastplate",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 19,
		reagents = {
			[ReagentData['thread']['fine']] = 1,
			[ReagentData['scale']['slimymurloc']] = 12,
			[ReagentData['hide']['curedlight']] = 1,
			[ReagentData['leather']['light']] = 8,
		},
	},
	["Black Whelp Cloak"] = {
		skill = 100,
		id = 7289,
		description = "[BoE] (Back) AC: 17, Sta: 3, MinLvl: 15",
		type = "Back",
		source = "Vendor:Pattern: Black Whelp Cloak",
		resultrarity = "Uncommon",
		itemLvl = 20,
		reagents = {
			[ReagentData['scale']['blackwhelp']] = 12,
			[ReagentData['thread']['fine']] = 1,
			[ReagentData['leather']['medium']] = 4,
		},
	},
	["Black Whelp Tunic"] = {
		skill = 100,
		id = 20576,
		description = "[BoE] (Leather Chest) AC: 78, Str: 5, Agi: 3, MinLvl: 15",
		type = "Leather",
		subtype = "Chest",
		source = "Vendor:Pattern: Black Whelp Tunic",
		resultrarity = "Uncommon",
		itemLvl = 20,
		reagents = {
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['scale']['blackwhelp']] = 8,
			[ReagentData['hide']['curedlight']] = 1,
			[ReagentData['leather']['medium']] = 8,
		},
	},
	["Cured Medium Hide"] = {
		skill = 100,
		description = "Cured Medium Hide",
		type = "Trade Goods",
		source = "Trainer",
		stacksize = 20,
		itemLvl = 20,
		reagents = {
			[ReagentData['salt']['salt']] = 1,
			[ReagentData['hide']['medium']] = 1,
		},
	},
	["Dark Leather Boots"] = {
		skill = 100,
		description = "(Leather Feet) AC: 51, MinLvl: 15",
		type = "Leather",
		subtype = "Feet",
		source = "Trainer",
		itemLvl = 20,
		reagents = {
			[ReagentData['dye']['gray']] = 1,
			[ReagentData['leather']['medium']] = 4,
			[ReagentData['thread']['fine']] = 2,
		},
	},
	["Dark Leather Tunic"] = {
		skill = 100,
		description = "[BoE] (Leather Chest) AC: 78, Agi: 6, MinLvl: 15",
		type = "Leather",
		subtype = "Chest",
		source = "Drop:Pattern: Dark Leather Tunic",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 20,
		reagents = {
			[ReagentData['dye']['gray']] = 1,
			[ReagentData['leather']['medium']] = 6,
			[ReagentData['thread']['fine']] = 1,
		},
	},
	["Hillman's Leather Vest"] = {
		skill = 100,
		description = "[BoE] (Leather Chest) AC: 78, Sta: 4, Spi: 4, MinLvl: 15",
		type = "Leather",
		subtype = "Chest",
		source = "Drop:Pattern: Hillman's Leather Vest",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 20,
		reagents = {
			[ReagentData['armor']['fineleathertunic']] = 1,
			[ReagentData['hide']['curedlight']] = 2,
			[ReagentData['thread']['coarse']] = 2,
		},
	},
	["Medium Armor Kit"] = {
		skill = 100,
		description = "MinLvl: 5, Use: Permanently increase the armor value of an item worn on the chest, legs, hands or feet by 16.",
		type = "Miscellaneous",
		source = "Trainer",
		stacksize = 10,
		itemLvl = 15,
		reagents = {
			[ReagentData['leather']['medium']] = 4,
			[ReagentData['thread']['coarse']] = 1,
		},
	},
	["Medium Leather"] = {
		skill = 100,
		description = "Medium Leather",
		type = "Trade Goods",
		source = "Trainer",
		stacksize = 20,
		itemLvl = 20,
		reagents = {
			[ReagentData['leather']['light']] = 4,
		},
	},
	["Deviate Scale Gloves"] = {
		skill = 105,
		id = 6475,
		description = "[BoE] (Leather Hands) AC: 49, Agi: 3, Sta: 3, MinLvl: 16",
		type = "Leather",
		subtype = "Hands",
		source = "Vendor:Pattern: Deviate Scale Gloves",
		resultrarity = "Uncommon",
		itemLvl = 21,
		reagents = {
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['scale']['deviate']] = 5,
		},
	},
	["Fine Leather Pants"] = {
		skill = 105,
		description = "[BoE] (Leather Legs) AC: 69, Int: 5, Spi: 4, MinLvl: 16",
		type = "Leather",
		subtype = "Legs",
		source = "Drop:Pattern: Fine Leather Pants",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 21,
		reagents = {
			[ReagentData['bolt']['wool']] = 1,
			[ReagentData['leather']['medium']] = 8,
			[ReagentData['thread']['fine']] = 1,
		},
	},
	["Dark Leather Cloak"] = {
		skill = 110,
		description = "(Back) AC: 17, MinLvl: 17",
		type = "Back",
		source = "Trainer",
		itemLvl = 22,
		reagents = {
			[ReagentData['dye']['gray']] = 1,
			[ReagentData['leather']['medium']] = 8,
			[ReagentData['thread']['fine']] = 1,
		},
	},
	["Dark Leather Pants"] = {
		skill = 115,
		description = "[BoE] (Leather Legs) AC: 72, Agi: 8, MinLvl: 18",
		type = "Leather",
		subtype = "Legs",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 23,
		reagents = {
			[ReagentData['dye']['gray']] = 1,
			[ReagentData['leather']['medium']] = 12,
			[ReagentData['thread']['fine']] = 1,
		},
	},
	["Deviate Scale Belt"] = {
		skill = 115,
		description = "[BoE] (Leather Waist) AC: 51, Agi: 5, Sta: 6, Spi: 3, MinLvl: 18",
		type = "Leather",
		subtype = "Waist",
		source = "Quest: Deviate Eradication",
		sourcerarity = "Uncommon",
		resultrarity = "Rare",
		itemLvl = 23,
		reagents = {
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['scale']['deviate']] = 4,
			[ReagentData['scale']['perfectdeviate']] = 6,
		},
	},
	["Dark Leather Gloves"] = {
		skill = 120,
		description = "[BoE] (Leather Hands) AC: 54, MinLvl: 21, Equip: Increases your lockpicking skill slightly.",
		type = "Leather",
		subtype = "Hands",
		source = "Drop:Pattern: Dark Leather Gloves",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 26,
		reagents = {
			[ReagentData['armor']['fineleathergloves']] = 1,
			[ReagentData['thread']['fine']] = 1,
			[ReagentData['dye']['gray']] = 1,
			[ReagentData['hide']['curedmedium']] = 1,
		},
	},
	["Hillman's Belt"] = {
		skill = 120,
		description = "[BoE] (Leather Waist) AC: 48, Sta: 4, Spi: 4, MinLvl: 20",
		type = "Leather",
		subtype = "Waist",
		source = "Drop:Pattern: Hillman's Belt",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 25,
		reagents = {
			[ReagentData['potion']['elixirofwisdom']] = 1,
			[ReagentData['leather']['medium']] = 8,
			[ReagentData['thread']['fine']] = 2,
		},
	},
	["Nimble Leather Gloves"] = {
		skill = 120,
		description = "[BoE] (Leather Hands) AC: 52, Agi: 4, Spi: 4, MinLvl: 19",
		type = "Leather",
		subtype = "Hands",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 24,
		reagents = {
			[ReagentData['potion']['elixirofminoragility']] = 1,
			[ReagentData['leather']['medium']] = 6,
			[ReagentData['thread']['fine']] = 1,
		},
	},
	["Red Whelp Gloves"] = {
		skill = 120,
		id = 7290,
		description = "[BoE] (Leather Hands) AC: 52, MinLvl: 19, Equip: 5% chance of dealing 15 to 25 Fire damage on a successful melee attack.",
		type = "Leather",
		subtype = "Hands",
		source = "Vendor:Pattern: Red Whelp Gloves",
		resultrarity = "Uncommon",
		itemLvl = 24,
		reagents = {
			[ReagentData['scale']['redwhelp']] = 6,
			[ReagentData['leather']['medium']] = 4,
			[ReagentData['thread']['fine']] = 1,
		},
	},
	["Toughened Leather Armor"] = {
		skill = 120,
		description = "(Leather Chest) AC: 80, MinLvl: 19",
		type = "Leather",
		subtype = "Chest",
		source = "Trainer",
		itemLvl = 24,
		reagents = {
			[ReagentData['leather']['medium']] = 10,
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['hide']['curedlight']] = 2,
		},
	},
	["Dark Leather Belt"] = {
		skill = 125,
		description = "[BoE] (Leather Waist) AC: 48, Agi: 4, Sta: 4, MinLvl: 20",
		type = "Leather",
		subtype = "Waist",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 25,
		reagents = {
			[ReagentData['dye']['gray']] = 1,
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['armor']['fineleatherbelt']] = 1,
			[ReagentData['hide']['curedmedium']] = 1,
		},
	},
	["Fletcher's Gloves"] = {
		skill = 125,
		description = "[BoE] (Leather Hands) AC: 53, MinLvl: 20, Equip: Increases your ranged critical hit rating by 14, Equip: Decreases your chance to parry an attack by 1%.",
		type = "Leather",
		subtype = "Hands",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 25,
		reagents = {
			[ReagentData['leather']['medium']] = 8,
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['feather']['longtail']] = 4,
		},
	},
	["Hillman's Shoulders"] = {
		skill = 130,
		description = "[BoE] (Leather Shoulder) AC: 65, Sta: 5, Spi: 4, MinLvl: 21",
		type = "Leather",
		subtype = "Shoulder",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 26,
		reagents = {
			[ReagentData['leather']['medium']] = 4,
			[ReagentData['thread']['fine']] = 1,
			[ReagentData['hide']['curedmedium']] = 1,
		},
	},
	["Earthen Leather Shoulders"] = {
		skill = 135,
		id = 7362,
		description = "[BoE] (Leather Shoulder) AC: 67, Sta: 7, MinLvl: 22",
		type = "Leather",
		subtype = "Shoulder",
		source = "Vendor:Pattern: Earthen Leather Shoulders",
		resultrarity = "Uncommon",
		itemLvl = 27,
		reagents = {
			[ReagentData['leather']['medium']] = 6,
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['element']['earth']] = 1,
		},
	},
	["Herbalist's Gloves"] = {
		skill = 135,
		id = 7361,
		description = "[BoE] (Leather Hands) AC: 55, MinLvl: 22, Equip: Herbalism +5.",
		type = "Leather",
		subtype = "Hands",
		source = "Vendor:Pattern: Herbalist's Gloves",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 27,
		reagents = {
			[ReagentData['leather']['medium']] = 8,
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['herb']['kingsblood']] = 4,
		},
	},
	["Toughened Leather Gloves"] = {
		skill = 135,
		description = "[BoE] (Leather Hands) AC: 61, Agi: 6, Sta: 3, Spi: 6, MinLvl: 22",
		type = "Leather",
		subtype = "Hands",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 27,
		reagents = {
			[ReagentData['potion']['elixirofdefense']] = 2,
			[ReagentData['spidersilk']['silk']] = 2,
			[ReagentData['leather']['medium']] = 4,
			[ReagentData['hide']['curedmedium']] = 2,
			[ReagentData['thread']['fine']] = 2,
		},
	},
	["Dark Leather Shoulders"] = {
		skill = 140,
		description = "[BoE] (Leather Shoulder) AC: 68, Agi: 7, MinLvl: 23",
		type = "Leather",
		subtype = "Shoulder",
		source = "Drop:Pattern: Dark Leather Shoulders",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 28,
		reagents = {
			[ReagentData['potion']['elixiroflesseragility']] = 1,
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['leather']['medium']] = 12,
			[ReagentData['dye']['gray']] = 1,
		},
	},
	["Pilferer's Gloves"] = {
		skill = 140,
		description = "[BoE] (Leather Hands) AC: 56, Agi: 8, MinLvl: 23",
		type = "Leather",
		subtype = "Hands",
		source = "Drop:Pattern: Pilferer's Gloves",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 28,
		reagents = {
			[ReagentData['leather']['medium']] = 10,
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['monster']['luckycharm']] = 2,
		},
	},
	["Heavy Earthen Gloves"] = {
		skill = 145,
		description = "[BoE] (Leather Hands) AC: 57, MinLvl: 24, Equip: +16 Attack Power.",
		type = "Leather",
		subtype = "Hands",
		source = "Drop:Pattern: Heavy Earthen Gloves",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 29,
		reagents = {
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['bolt']['wool']] = 2,
			[ReagentData['leather']['medium']] = 12,
			[ReagentData['element']['earth']] = 2,
		},
	},
	["Hillman's Leather Gloves"] = {
		skill = 145,
		description = "[BoE] (Leather Hands) AC: 57, Sta: 6, Spi: 5, MinLvl: 24",
		type = "Leather",
		subtype = "Hands",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 29,
		reagents = {
			[ReagentData['leather']['medium']] = 14,
			[ReagentData['thread']['fine']] = 4,
		},
	},
	["Barbaric Gloves"] = {
		skill = 150,
		description = "[BoE] (Leather Hands) AC: 58, Agi: 4, Sta: 5, Spi: 4, MinLvl: 25",
		type = "Leather",
		subtype = "Hands",
		source = "Drop:Pattern: Barbaric Gloves",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 30,
		reagents = {
			[ReagentData['leather']['heavy']] = 6,
			[ReagentData['thread']['fine']] = 1,
			[ReagentData['monster']['largefang']] = 2,
		},
	},
	["Cured Heavy Hide"] = {
		skill = 150,
		description = "Cured Heavy Hide",
		type = "Trade Goods",
		source = "Trainer",
		stacksize = 20,
		itemLvl = 30,
		reagents = {
			[ReagentData['hide']['heavy']] = 1,
			[ReagentData['salt']['salt']] = 3,
		},
	},
	["Heavy Armor Kit"] = {
		skill = 150,
		description = "MinLvl: 20, Use: Permanently increase the armor value of an item worn on the chest, legs, hands or feet by 24. Only usable on items level 15 and above.",
		type = "Miscellaneous",
		source = "Trainer",
		stacksize = 10,
		itemLvl = 30,
		reagents = {
			[ReagentData['leather']['heavy']] = 5,
			[ReagentData['thread']['fine']] = 1,
		},
	},
	["Heavy Leather"] = {
		skill = 150,
		description = "Heavy Leather",
		type = "Trade Goods",
		source = "Trainer",
		stacksize = 20,
		itemLvl = 30,
		reagents = {
			[ReagentData['leather']['medium']] = 5,
		},
	},
	["Heavy Leather Ammo Pouch"] = {
		skill = 150,
		description = "MinLvl: 30, 14 Slot Ammo Pouch, Equip: Increases ranged attack speed by 12%.",
		type = "Ammo Pouch",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 35,
		reagents = {
			[ReagentData['leather']['heavy']] = 8,
			[ReagentData['thread']['fine']] = 2,
		},
	},
	["Heavy Leather Ball"] = {
		skill = 150,
		id = 18731,
		description = "Use: Throw the ball to a friendly player. If they have free room in their pack they will catch it!",
		type = "Miscellaneous",
		source = "Vendor:Pattern: Heavy Leather Ball",
		stacksize = 5,
		itemLvl = 1,
		reagents = {
			[ReagentData['leather']['heavy']] = 2,
			[ReagentData['thread']['fine']] = 1,
		},
	},
	["Heavy Quiver"] = {
		skill = 150,
		description = "MinLvl: 30, 14 Slot Quiver, Equip: Increases ranged attack speed by 12%.",
		type = "Quiver",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 35,
		reagents = {
			[ReagentData['leather']['heavy']] = 8,
			[ReagentData['thread']['fine']] = 2,
		},
	},
	["Hillman's Cloak"] = {
		skill = 150,
		description = "(Back) AC: 20, MinLvl: 25",
		type = "Back",
		source = "Trainer",
		itemLvl = 30,
		reagents = {
			[ReagentData['leather']['heavy']] = 5,
			[ReagentData['thread']['fine']] = 2,
		},
	},
	["Barbaric Bracers"] = {
		skill = 155,
		id = 18949,
		description = "[BoE] (Leather Wrist) AC: 47, Sta: 6, Agi: 4, Spi: 4, MinLvl: 27",
		type = "Leather",
		subtype = "Wrist",
		source = "Vendor:Pattern: Barbaric Bracers",
		resultrarity = "Rare",
		itemLvl = 32,
		reagents = {
			[ReagentData['hide']['curedheavy']] = 2,
			[ReagentData['hide']['raptor']] = 1,
			[ReagentData['leather']['heavy']] = 8,
			[ReagentData['monster']['largefang']] = 4,
			[ReagentData['pearl']['smalllustrous']] = 4,
		},
	},
	["Green Leather Armor"] = {
		skill = 155,
		id = 7613,
		description = "[BoE] (Leather Chest) AC: 95, Agi: 8, Spi: 8, MinLvl: 26",
		type = "Leather",
		subtype = "Chest",
		source = "Vendor:Pattern: Green Leather Armor",
		resultrarity = "Uncommon",
		itemLvl = 31,
		reagents = {
			[ReagentData['leather']['heavy']] = 9,
			[ReagentData['thread']['fine']] = 4,
			[ReagentData['dye']['green']] = 2,
		},
	},
	["Green Leather Belt"] = {
		skill = 160,
		description = "[BoE] (Leather Waist) AC: 54, Agi: 6, Spi: 6, MinLvl: 27",
		type = "Leather",
		subtype = "Waist",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 32,
		reagents = {
			[ReagentData['armor']['ironbuckle']] = 1,
			[ReagentData['thread']['fine']] = 1,
			[ReagentData['hide']['curedheavy']] = 1,
			[ReagentData['leather']['heavy']] = 5,
			[ReagentData['dye']['green']] = 1,
		},
	},
	["Guardian Pants"] = {
		skill = 160,
		description = "[BoE] (Leather Legs) AC: 85, Int: 8, Spi: 8, MinLvl: 27",
		type = "Leather",
		subtype = "Legs",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 32,
		reagents = {
			[ReagentData['leather']['heavy']] = 12,
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['bolt']['silk']] = 2,
		},
	},
	["Dusky Leather Leggings"] = {
		skill = 165,
		description = "[BoE] (Leather Legs) AC: 86, Agi: 13, MinLvl: 28",
		type = "Leather",
		subtype = "Legs",
		source = "Drop:Pattern: Dusky Leather Leggings",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 33,
		reagents = {
			[ReagentData['leather']['heavy']] = 10,
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['dye']['black']] = 1,
		},
	},
	["Raptor Hide Belt"] = {
		skill = 165,
		id = 13288,
		description = "[BoE] (Leather Waist) AC: 55, Str: 6, Sta: 6, MinLvl: 28",
		type = "Leather",
		subtype = "Waist",
		source = "Vendor:Pattern: Raptor Hide Belt",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 33,
		reagents = {
			[ReagentData['hide']['raptor']] = 4,
			[ReagentData['leather']['heavy']] = 4,
			[ReagentData['thread']['fine']] = 2,
		},
	},
	["Raptor Hide Harness"] = {
		skill = 165,
		id = 13287,
		description = "[BoE] (Leather Chest) AC: 98, Sta: 13, MinLvl: 28",
		type = "Leather",
		subtype = "Chest",
		source = "Vendor:Pattern: Raptor Hide Harness",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 33,
		reagents = {
			[ReagentData['hide']['raptor']] = 6,
			[ReagentData['leather']['heavy']] = 4,
			[ReagentData['thread']['fine']] = 2,
		},
	},
	["Barbaric Leggings"] = {
		skill = 170,
		id = 5973,
		description = "[BoE] (Leather Legs) AC: 87, Agi: 7, Sta: 7, Spi: 7, MinLvl: 29",
		type = "Leather",
		subtype = "Legs",
		source = "Vendor:Pattern: Barbaric Leggings",
		resultrarity = "Uncommon",
		itemLvl = 34,
		reagents = {
			[ReagentData['leather']['heavy']] = 10,
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['gem']['mossagate']] = 1,
		},
	},
	["Guardian Belt"] = {
		skill = 170,
		description = "[BoE] (Leather Waist) AC: 56, Int: 7, Spi: 6, MinLvl: 29",
		type = "Leather",
		subtype = "Waist",
		source = "Drop:Pattern: Guardian Belt",
		sourcerarity = "Rare",
		resultrarity = "Uncommon",
		itemLvl = 34,
		reagents = {
			[ReagentData['armor']['ironbuckle']] = 1,
			[ReagentData['thread']['fine']] = 1,
			[ReagentData['hide']['curedheavy']] = 2,
			[ReagentData['leather']['heavy']] = 4,
		},
	},
	["Thick Murloc Armor"] = {
		skill = 170,
		id = 5788,
		description = "[BoE] (Leather Chest) AC: 100, Str: 9, Sta: 8, MinLvl: 29",
		type = "Leather",
		subtype = "Chest",
		source = "Drop, Vendor:Pattern: Thick Murloc Armor",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 34,
		reagents = {
			[ReagentData['thread']['fine']] = 3,
			[ReagentData['hide']['curedheavy']] = 1,
			[ReagentData['scale']['thickmurloc']] = 12,
			[ReagentData['leather']['heavy']] = 10,
		},
	},
	["Barbaric Shoulders"] = {
		skill = 175,
		description = "[BoE] (Leather Shoulder) AC: 76, Agi: 5, Sta: 6, Spi: 5, MinLvl: 30",
		type = "Leather",
		subtype = "Shoulder",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 35,
		reagents = {
			[ReagentData['leather']['heavy']] = 8,
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['hide']['curedheavy']] = 1,
		},
	},
	["Dusky Leather Armor"] = {
		skill = 175,
		description = "[BoE] (Leather Chest) AC: 102, Agi: 14, MinLvl: 30",
		type = "Leather",
		subtype = "Chest",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 35,
		reagents = {
			[ReagentData['leather']['heavy']] = 10,
			[ReagentData['oil']['shadow']] = 1,
			[ReagentData['thread']['fine']] = 2,
		},
	},
	["Green Whelp Armor"] = {
		skill = 175,
		description = "[BoE] (Leather Chest) AC: 102, Spi: 11, MinLvl: 30, Equip: When struck by a melee attacker, that attacker has a 5% chance of being put to sleep for 10 sec. Only affects enemies level 50 and below.",
		type = "Leather",
		subtype = "Chest",
		source = "Drop:Pattern: Green Whelp Armor",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 35,
		reagents = {
			[ReagentData['leather']['heavy']] = 10,
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['scale']['greenwhelp']] = 4,
		},
	},
	["Guardian Armor"] = {
		skill = 175,
		description = "[BoE] (Leather Chest) AC: 102, Int: 10, Spi: 9, MinLvl: 30",
		type = "Leather",
		subtype = "Chest",
		source = "Drop:Pattern: Guardian Armor",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 35,
		reagents = {
			[ReagentData['oil']['shadow']] = 1,
			[ReagentData['hide']['curedheavy']] = 2,
			[ReagentData['leather']['heavy']] = 12,
			[ReagentData['thread']['fine']] = 2,
		},
	},
	["Frost Leather Cloak"] = {
		skill = 180,
		description = "[BoE] (Back) AC: 24, MinLvl: 31, Equip: Increases damage done by Frost spells and effects by up to 8.",
		type = "Back",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 36,
		reagents = {
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['leather']['heavy']] = 6,
			[ReagentData['element']['water']] = 2,
			[ReagentData['element']['earth']] = 2,
		},
	},
	["Green Leather Bracers"] = {
		skill = 180,
		description = "[BoE] (Leather Wrist) AC: 45, Agi: 6, Spi: 5, MinLvl: 31",
		type = "Leather",
		subtype = "Wrist",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 36,
		reagents = {
			[ReagentData['thread']['fine']] = 1,
			[ReagentData['hide']['curedheavy']] = 2,
			[ReagentData['leather']['heavy']] = 6,
			[ReagentData['dye']['green']] = 1,
		},
	},
	["Dusky Bracers"] = {
		skill = 185,
		description = "[BoE] (Leather Wrist) AC: 46, Agi: 8, MinLvl: 32",
		type = "Leather",
		subtype = "Wrist",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 37,
		reagents = {
			[ReagentData['leather']['heavy']] = 16,
			[ReagentData['thread']['silken']] = 2,
			[ReagentData['dye']['black']] = 1,
		},
	},
	["Gem-studded Leather Belt"] = {
		skill = 185,
		id = 14635,
		description = "[BoE] (Leather Waist) AC: 65, Sta: 8, Spi: 6, MinLvl: 32, Use: Heal yourself for 225 to 375.",
		type = "Leather",
		subtype = "Waist",
		source = "Vendor:Pattern: Gem-studded Leather Belt",
		resultrarity = "Rare",
		itemLvl = 37,
		reagents = {
			[ReagentData['pearl']['iridescent']] = 2,
			[ReagentData['thread']['fine']] = 1,
			[ReagentData['gem']['citrine']] = 1,
			[ReagentData['gem']['jade']] = 2,
			[ReagentData['hide']['curedheavy']] = 4,
		},
	},
	["Guardian Cloak"] = {
		skill = 185,
		description = "[BoE] (Back) AC: 24, Int: 5, Spi: 6, MinLvl: 32",
		type = "Back",
		source = "Drop:Pattern: Guardian Cloak",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 37,
		reagents = {
			[ReagentData['leather']['heavy']] = 14,
			[ReagentData['thread']['silken']] = 2,
			[ReagentData['bolt']['silk']] = 2,
		},
	},
	["Barbaric Harness"] = {
		skill = 190,
		description = "(Leather Chest) AC: 101, MinLvl: 33",
		type = "Leather",
		subtype = "Chest",
		source = "Trainer",
		itemLvl = 38,
		reagents = {
			[ReagentData['leather']['heavy']] = 14,
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['armor']['ironbuckle']] = 1,
		},
	},
	["Gloves of the Greatfather"] = {
		skill = 190,
		description = "[BoE] (Leather Hands) AC: 66, MinLvl: 33, Equip: Increases healing done by spells and effects by up to 16., Equip: Increases damage done by Nature spells and effects by up to 7.",
		type = "Leather",
		subtype = "Hands",
		source = "Seasonal:Quest: A Smokywood Pastures' Thank You!",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 38,
		reagents = {
			[ReagentData['leather']['heavy']] = 8,
			[ReagentData['thread']['silken']] = 1,
			[ReagentData['element']['earth']] = 4,
		},
	},
	["Green Whelp Bracers"] = {
		skill = 190,
		id = 7451,
		description = "[BoE] (Leather Wrist) AC: 47, Spi: 8, MinLvl: 33",
		type = "Leather",
		subtype = "Wrist",
		source = "Vendor:Pattern: Green Whelp Bracers",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 38,
		reagents = {
			[ReagentData['leather']['heavy']] = 8,
			[ReagentData['thread']['silken']] = 2,
			[ReagentData['scale']['greenwhelp']] = 6,
		},
	},
	["Guardian Gloves"] = {
		skill = 190,
		description = "(Leather Hands) AC: 63, MinLvl: 33",
		type = "Leather",
		subtype = "Hands",
		source = "Trainer",
		itemLvl = 38,
		reagents = {
			[ReagentData['leather']['heavy']] = 4,
			[ReagentData['thread']['silken']] = 1,
			[ReagentData['hide']['curedheavy']] = 1,
		},
	},
	["Murloc Scale Bracers"] = {
		skill = 190,
		id = 5789,
		description = "[BoE] (Leather Wrist) AC: 47, Str: 5, Sta: 6, MinLvl: 33",
		type = "Leather",
		subtype = "Wrist",
		source = "Drop, Vendor:Pattern: Murloc Scale Bracers",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 38,
		reagents = {
			[ReagentData['hide']['curedheavy']] = 1,
			[ReagentData['scale']['thickmurloc']] = 16,
			[ReagentData['thread']['silken']] = 1,
			[ReagentData['leather']['heavy']] = 14,
		},
	},
	["Dusky Belt"] = {
		skill = 195,
		description = "[BoE] (Leather Waist) AC: 61, Agi: 8, Sta: 8, MinLvl: 34",
		type = "Leather",
		subtype = "Waist",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 39,
		reagents = {
			[ReagentData['armor']['ironbuckle']] = 1,
			[ReagentData['dye']['black']] = 2,
			[ReagentData['leather']['heavy']] = 10,
			[ReagentData['bolt']['silk']] = 2,
		},
	},
	["Guardian Leather Bracers"] = {
		skill = 195,
		description = "[BoE] (Leather Wrist) AC: 48, Int: 6, Spi: 6, MinLvl: 34",
		type = "Leather",
		subtype = "Wrist",
		source = "Drop:Pattern: Guardian Leather Bracers",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 39,
		reagents = {
			[ReagentData['leather']['heavy']] = 6,
			[ReagentData['thread']['silken']] = 1,
			[ReagentData['hide']['curedheavy']] = 2,
		},
	},
	["Barbaric Belt"] = {
		skill = 200,
		description = "[BoE] (Leather Waist) AC: 62, Str: 11, MinLvl: 35, Use: Increase Rage by 30.",
		type = "Leather",
		subtype = "Waist",
		source = "Drop:Pattern: Barbaric Belt",
		sourcerarity = "Rare",
		resultrarity = "Uncommon",
		itemLvl = 40,
		reagents = {
			[ReagentData['armor']['ironbuckle']] = 1,
			[ReagentData['hide']['curedheavy']] = 2,
			[ReagentData['potion']['greatrage']] = 1,
			[ReagentData['leather']['heavy']] = 6,
			[ReagentData['monster']['coarsegorillahair']] = 2,
			[ReagentData['thread']['silken']] = 1,
		},
	},
	["Comfortable Leather Hat"] = {
		skill = 200,
		description = "[BoE] (Leather Head) AC: 90, Sta: 11, Spi: 10, MinLvl: 35",
		type = "Leather",
		subtype = "Head",
		source = "Drop:Pattern: Comfortable Leather Hat",
		sourcerarity = "Rare",
		resultrarity = "Uncommon",
		itemLvl = 40,
		reagents = {
			[ReagentData['leather']['heavy']] = 12,
			[ReagentData['thread']['silken']] = 2,
			[ReagentData['hide']['curedheavy']] = 2,
		},
	},
	["Cured Thick Hide"] = {
		skill = 200,
		description = "Cured Thick Hide",
		type = "Trade Goods",
		source = "Trainer",
		stacksize = 20,
		itemLvl = 40,
		reagents = {
			[ReagentData['salt']['deeprock']] = 1,
			[ReagentData['hide']['thick']] = 1,
		},
	},
	["Dusky Boots"] = {
		skill = 200,
		description = "[BoE] (Leather Feet) AC: 76, Agi: 11, Sta: 3, MinLvl: 35",
		type = "Leather",
		subtype = "Feet",
		source = "Drop:Pattern: Dusky Boots",
		sourcerarity = "Rare",
		resultrarity = "Uncommon",
		itemLvl = 40,
		reagents = {
			[ReagentData['hide']['shadowcat']] = 2,
			[ReagentData['oil']['shadow']] = 1,
			[ReagentData['leather']['heavy']] = 8,
			[ReagentData['thread']['silken']] = 2,
		},
	},
	["Shadowskin Gloves"] = {
		skill = 200,
		id = 18239,
		description = "[BoE] (Leather Hands) AC: 76, Sta: 6, MinLvl: 35, Equip: Increases your critical strike rating by 14.",
		type = "Leather",
		subtype = "Hands",
		source = "Vendor:Pattern: Shadowskin Gloves",
		resultrarity = "Rare",
		itemLvl = 40,
		reagents = {
			[ReagentData['pearl']['black']] = 2,
			[ReagentData['hide']['shadowcat']] = 8,
			[ReagentData['leather']['thick']] = 6,
			[ReagentData['thread']['heavysilken']] = 1,
			[ReagentData['gem']['shadow']] = 4,
			[ReagentData['hide']['curedheavy']] = 2,
		},
	},
	["Swift Boots"] = {
		skill = 200,
		description = "[BoE] (Leather Feet) AC: 76, Spi: 10, MinLvl: 35, Use: Increases run speed by 40% for 15 sec.",
		type = "Leather",
		subtype = "Feet",
		source = "Drop:Pattern: Swift Boots",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 40,
		reagents = {
			[ReagentData['thread']['silken']] = 1,
			[ReagentData['potion']['swiftness']] = 2,
			[ReagentData['spidersilk']['thick']] = 2,
			[ReagentData['leather']['heavy']] = 10,
		},
	},
	["Thick Armor Kit"] = {
		skill = 200,
		description = "MinLvl: 30, Use: Permanently increase the armor value of an item worn on the chest, legs, hands or feet by 32. Only usable on items level 25 and above.",
		type = "Miscellaneous",
		source = "Trainer",
		stacksize = 10,
		itemLvl = 40,
		reagents = {
			[ReagentData['thread']['silken']] = 1,
			[ReagentData['leather']['thick']] = 5,
		},
	},
	["Thick Leather"] = {
		skill = 200,
		description = "Thick Leather",
		type = "Trade Goods",
		source = "Trainer",
		stacksize = 20,
		itemLvl = 40,
		reagents = {
			[ReagentData['leather']['heavy']] = 6,
		},
	},
	["Nightscape Headband"] = {
		skill = 205,
		description = "[BoE] (Leather Head) AC: 91, Agi: 12, Sta: 11, MinLvl: 36",
		type = "Leather",
		subtype = "Head",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 41,
		reagents = {
			[ReagentData['thread']['silken']] = 2,
			[ReagentData['leather']['thick']] = 5,
		},
	},
	["Nightscape Tunic"] = {
		skill = 205,
		description = "[BoE] (Leather Chest) AC: 113, Agi: 15, Sta: 6, MinLvl: 36",
		type = "Leather",
		subtype = "Chest",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 41,
		reagents = {
			[ReagentData['thread']['silken']] = 2,
			[ReagentData['leather']['thick']] = 7,
		},
	},
	["Turtle Scale Gloves"] = {
		skill = 205,
		id = 8385,
		description = "[BoE] (Mail Hands) AC: 146, Sta: 7, Int: 6, Spi: 6, MinLvl: 36",
		type = "Mail",
		subtype = "Hands",
		source = "Drop, Vendor:Pattern: Turtle Scale Gloves",
		resultrarity = "Uncommon",
		itemLvl = 41,
		reagents = {
			[ReagentData['scale']['turtle']] = 8,
			[ReagentData['thread']['heavysilken']] = 1,
			[ReagentData['leather']['thick']] = 6,
		},
	},
	["Nightscape Shoulders"] = {
		skill = 210,
		id = 8409,
		description = "[BoE] (Leather Shoulder) AC: 86, Agi: 11, Sta: 5, MinLvl: 37",
		type = "Leather",
		subtype = "Shoulder",
		source = "Vendor:Pattern: Nightscape Shoulders",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 42,
		reagents = {
			[ReagentData['thread']['silken']] = 3,
			[ReagentData['cloth']['mageweave']] = 6,
			[ReagentData['leather']['thick']] = 8,
		},
	},
	["Turtle Scale Bracers"] = {
		skill = 210,
		description = "[BoE] (Mail Wrist) AC: 204, MinLvl: 37",
		type = "Mail",
		subtype = "Wrist",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 42,
		reagents = {
			[ReagentData['scale']['turtle']] = 12,
			[ReagentData['thread']['heavysilken']] = 1,
			[ReagentData['leather']['thick']] = 8,
		},
	},
	["Turtle Scale Breastplate"] = {
		skill = 210,
		description = "[BoE] (Mail Chest) AC: 238, Sta: 9, Int: 9, Spi: 9, MinLvl: 37",
		type = "Mail",
		subtype = "Chest",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 42,
		reagents = {
			[ReagentData['scale']['turtle']] = 12,
			[ReagentData['thread']['heavysilken']] = 1,
			[ReagentData['leather']['thick']] = 6,
		},
	},
	["Big Voodoo Robe"] = {
		skill = 215,
		description = "[BoE] (Leather Chest) AC: 117, Int: 14, Spi: 9, MinLvl: 38",
		type = "Leather",
		subtype = "Chest",
		source = "Drop:Pattern: Big Voodoo Robe",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 43,
		reagents = {
			[ReagentData['monster']['flaskofmojo']] = 4,
			[ReagentData['thread']['heavysilken']] = 1,
			[ReagentData['leather']['thick']] = 10,
		},
	},
	["Big Voodoo Mask"] = {
		skill = 220,
		description = "[BoE] (Leather Head) AC: 97, Int: 14, Spi: 9, MinLvl: 39",
		type = "Leather",
		subtype = "Head",
		source = "Drop:Pattern: Big Voodoo Mask",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 44,
		reagents = {
			[ReagentData['monster']['flaskofmojo']] = 6,
			[ReagentData['thread']['heavysilken']] = 1,
			[ReagentData['leather']['thick']] = 8,
		},
	},
	["Tough Scorpid Bracers"] = {
		skill = 220,
		description = "[BoE] (Mail Wrist) AC: 107, Agi: 7, Spi: 6, MinLvl: 39",
		type = "Mail",
		subtype = "Wrist",
		source = "Drop:Pattern: Tough Scorpid Bracers",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 44,
		reagents = {
			[ReagentData['scale']['scorpid']] = 4,
			[ReagentData['thread']['silken']] = 2,
			[ReagentData['leather']['thick']] = 10,
		},
	},
	["Tough Scorpid Breastplate"] = {
		skill = 220,
		description = "[BoE] (Mail Chest) AC: 245, Agi: 15, Spi: 7, MinLvl: 39",
		type = "Mail",
		subtype = "Chest",
		source = "Drop:Pattern: Tough Scorpid Breastplate",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 44,
		reagents = {
			[ReagentData['scale']['scorpid']] = 12,
			[ReagentData['thread']['silken']] = 4,
			[ReagentData['leather']['thick']] = 12,
		},
	},
	["Wild Leather Shoulders"] = {
		skill = 220,
		description = "[BoE] (Leather Shoulder) AC: 90, Random Enchantment, MinLvl: 39",
		type = "Leather",
		subtype = "Shoulder",
		source = "Quest: Wild Leather Shoulders",
		sourcerarity = "Uncommon",
		resultname = "Wild Leather Shoulders of .*",
		resultrarity = "Uncommon",
		itemLvl = 44,
		reagents = {
			[ReagentData['hide']['curedthick']] = 1,
			[ReagentData['herb']['wildvine']] = 1,
			[ReagentData['leather']['thick']] = 10,
		},
	},
	["Dragonscale Gauntlets"] = {
		specialty = "dragonscale",
		skill = 225,
		description = "[BoE] (Mail Hands) AC: 171, Sta: 7, Spi: 6, MinLvl: 40, Equip: Increases your critical strike rating by 14.",
		type = "Mail",
		subtype = "Hands",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 45,
		reagents = {
			[ReagentData['hide']['curedthick']] = 2,
			[ReagentData['leather']['thick']] = 24,
			[ReagentData['thread']['heavysilken']] = 4,
			[ReagentData['scale']['worndragon']] = 12,
		},
	},
	["Quickdraw Quiver"] = {
		skill = 225,
		description = "MinLvl: 40, 16 Slot Quiver, Equip: Increases ranged attack speed by 13%.",
		type = "Quiver",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 45,
		reagents = {
			[ReagentData['hide']['curedthick']] = 1,
			[ReagentData['leather']['thick']] = 12,
			[ReagentData['potion']['elixirofagility']] = 1,
			[ReagentData['thread']['silken']] = 4,
		},
	},
	["Thick Leather Ammo Pouch"] = {
		skill = 225,
		description = "MinLvl: 40, 16 Slot Ammo Pouch, Equip: Increases ranged attack speed by 13%.",
		type = "Ammo Pouch",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 45,
		reagents = {
			[ReagentData['hide']['curedthick']] = 1,
			[ReagentData['leather']['thick']] = 10,
			[ReagentData['thread']['silken']] = 6,
			[ReagentData['potion']['elixirofgreaterdefense']] = 1,
		},
	},
	["Tough Scorpid Gloves"] = {
		skill = 225,
		description = "[BoE] (Mail Hands) AC: 155, Agi: 10, Spi: 9, MinLvl: 40",
		type = "Mail",
		subtype = "Hands",
		source = "Drop:Pattern: Tough Scorpid Gloves",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 45,
		reagents = {
			[ReagentData['scale']['scorpid']] = 8,
			[ReagentData['thread']['silken']] = 2,
			[ReagentData['leather']['thick']] = 6,
		},
	},
	["Wild Leather Helmet"] = {
		skill = 225,
		description = "[BoE] (Leather Head) AC: 99, Random Enchantment, MinLvl: 40",
		type = "Leather",
		subtype = "Head",
		source = "Quest: Wild Leather Helmet",
		sourcerarity = "Uncommon",
		resultname = "Wild Leather Helmet of .*",
		resultrarity = "Uncommon",
		itemLvl = 45,
		reagents = {
			[ReagentData['hide']['curedthick']] = 1,
			[ReagentData['herb']['wildvine']] = 2,
			[ReagentData['leather']['thick']] = 10,
		},
	},
	["Wild Leather Vest"] = {
		skill = 225,
		description = "[BoE] (Leather Chest) AC: 121, Random Enchantment, MinLvl: 40",
		type = "Leather",
		subtype = "Chest",
		source = "Quest: Wild Leather Vest",
		sourcerarity = "Uncommon",
		resultname = "Wild Leather Vest of .*",
		resultrarity = "Uncommon",
		itemLvl = 45,
		reagents = {
			[ReagentData['hide']['curedthick']] = 1,
			[ReagentData['herb']['wildvine']] = 2,
			[ReagentData['leather']['thick']] = 12,
		},
	},
	["Wolfshead Helm"] = {
		specialty = "tribal",
		skill = 225,
		description = "[BoE] (Leather Head) AC: 109, Spi: 10, MinLvl: 40, Classes: Druid, Equip: When shapeshifting into Cat form the Druid gains 20 energy, when shapeshifting into Bear form the Druid gains 5 rage.",
		type = "Leather",
		subtype = "Head",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 45,
		reagents = {
			[ReagentData['hide']['curedthick']] = 2,
			[ReagentData['leather']['thick']] = 18,
			[ReagentData['hide']['thickwolf']] = 2,
			[ReagentData['monster']['wickedclaw']] = 8,
			[ReagentData['thread']['heavysilken']] = 4,
		},
	},
	["Gauntlets of the Sea"] = {
		specialty = "elemental",
		skill = 230,
		description = "[BoE] (Leather Hands) AC: 85, Agi: 7, MinLvl: 41, Use: Heal friendly target for 300 to 500.",
		type = "Leather",
		subtype = "Hands",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 46,
		reagents = {
			[ReagentData['hide']['curedthick']] = 1,
			[ReagentData['leather']['thick']] = 20,
			[ReagentData['element']['globeofwater']] = 8,
			[ReagentData['element']['coreofearth']] = 2,
			[ReagentData['thread']['heavysilken']] = 4,
		},
	},
	["Nightscape Pants"] = {
		skill = 230,
		description = "[BoE] (Leather Legs) AC: 108, Agi: 16, Sta: 7, MinLvl: 41",
		type = "Leather",
		subtype = "Legs",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 46,
		reagents = {
			[ReagentData['thread']['silken']] = 4,
			[ReagentData['leather']['thick']] = 14,
		},
	},
	["Turtle Scale Helm"] = {
		skill = 230,
		description = "[BoE] (Mail Head) AC: 206, Sta: 10, Int: 10, Spi: 10, MinLvl: 41",
		type = "Mail",
		subtype = "Head",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 46,
		reagents = {
			[ReagentData['scale']['turtle']] = 24,
			[ReagentData['thread']['heavysilken']] = 1,
			[ReagentData['leather']['thick']] = 14,
		},
	},
	["Nightscape Boots"] = {
		skill = 235,
		description = "[BoE] (Leather Feet) AC: 87, Agi: 12, MinLvl: 42, Equip: Increases your effective stealth level by 1.",
		type = "Leather",
		subtype = "Feet",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 47,
		reagents = {
			[ReagentData['thread']['heavysilken']] = 2,
			[ReagentData['leather']['thick']] = 16,
		},
	},
	["Tough Scorpid Boots"] = {
		skill = 235,
		description = "[BoE] (Mail Feet) AC: 178, Agi: 12, Spi: 7, MinLvl: 42",
		type = "Mail",
		subtype = "Feet",
		source = "Drop:Pattern: Tough Scorpid Boots",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 47,
		reagents = {
			[ReagentData['scale']['scorpid']] = 12,
			[ReagentData['thread']['silken']] = 6,
			[ReagentData['leather']['thick']] = 12,
		},
	},
	["Turtle Scale Leggings"] = {
		skill = 235,
		description = "[BoE] (Mail Legs) AC: 226, Sta: 11, Int: 10, Spi: 11, MinLvl: 42",
		type = "Mail",
		subtype = "Legs",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 47,
		reagents = {
			[ReagentData['scale']['turtle']] = 28,
			[ReagentData['thread']['heavysilken']] = 1,
			[ReagentData['leather']['thick']] = 14,
		},
	},
	["Big Voodoo Cloak"] = {
		skill = 240,
		description = "[BoE] (Back) AC: 31, Int: 9, Spi: 5, MinLvl: 43",
		type = "Back",
		source = "Drop:Pattern: Big Voodoo Cloak",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 48,
		reagents = {
			[ReagentData['monster']['flaskofbigmojo']] = 4,
			[ReagentData['thread']['heavysilken']] = 2,
			[ReagentData['leather']['thick']] = 14,
		},
	},
	["Big Voodoo Pants"] = {
		skill = 240,
		description = "[BoE] (Leather Legs) AC: 110, Int: 10, Spi: 15, MinLvl: 42",
		type = "Leather",
		subtype = "Legs",
		source = "Drop:Pattern: Big Voodoo Pants",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 47,
		reagents = {
			[ReagentData['monster']['flaskofbigmojo']] = 6,
			[ReagentData['thread']['heavysilken']] = 2,
			[ReagentData['leather']['thick']] = 10,
		},
	},
	["Tough Scorpid Shoulders"] = {
		skill = 240,
		description = "[BoE] (Mail Shoulder) AC: 197, Agi: 10, Spi: 10, MinLvl: 43",
		type = "Mail",
		subtype = "Shoulder",
		source = "Drop:Pattern: Tough Scorpid Shoulders",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 48,
		reagents = {
			[ReagentData['scale']['scorpid']] = 16,
			[ReagentData['thread']['heavysilken']] = 2,
			[ReagentData['leather']['thick']] = 12,
		},
	},
	["Tough Scorpid Leggings"] = {
		skill = 245,
		description = "[BoE] (Mail Legs) AC: 235, Agi: 17, Spi: 10, MinLvl: 44",
		type = "Mail",
		subtype = "Legs",
		source = "Drop:Pattern: Tough Scorpid Leggings",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 49,
		reagents = {
			[ReagentData['scale']['scorpid']] = 8,
			[ReagentData['thread']['heavysilken']] = 2,
			[ReagentData['leather']['thick']] = 14,
		},
	},
	["Wild Leather Boots"] = {
		skill = 245,
		description = "[BoE] (Leather Feet) AC: 90, Random Enchantment, MinLvl: 44",
		type = "Leather",
		subtype = "Feet",
		source = "Quest: Wild Leather Boots",
		sourcerarity = "Uncommon",
		resultname = "Wild Leather Boots of .*",
		resultrarity = "Uncommon",
		itemLvl = 49,
		reagents = {
			[ReagentData['hide']['curedthick']] = 2,
			[ReagentData['herb']['wildvine']] = 4,
			[ReagentData['leather']['thick']] = 14,
		},
	},
	["Cured Rugged Hide"] = {
		skill = 250,
		description = "Cured Rugged Hide",
		type = "Trade Goods",
		source = "Trainer",
		stacksize = 20,
		itemLvl = 50,
		reagents = {
			[ReagentData['salt']['refineddeeprock']] = 1,
			[ReagentData['hide']['rugged']] = 1,
		},
	},
	["Feathered Breastplate"] = {
		specialty = "tribal",
		skill = 250,
		description = "[BoE] (Leather Chest) AC: 146, Int: 10, Spi: 24, MinLvl: 45",
		type = "Leather",
		subtype = "Chest",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 50,
		reagents = {
			[ReagentData['pearl']['black']] = 2,
			[ReagentData['hide']['curedthick']] = 4,
			[ReagentData['leather']['thick']] = 40,
			[ReagentData['thread']['heavysilken']] = 4,
			[ReagentData['feather']['jetblack']] = 40,
		},
	},
	["Helm of Fire"] = {
		specialty = "elemental",
		skill = 250,
		description = "[BoE] (Leather Head) AC: 118, Agi: 17, Sta: 10, FR: 5, MinLvl: 45, Use: Hurls a fiery ball that causes 286 to 376 Fire damage and an additional 40 damage over 8 sec.",
		type = "Leather",
		subtype = "Head",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 50,
		reagents = {
			[ReagentData['hide']['curedthick']] = 2,
			[ReagentData['leather']['thick']] = 40,
			[ReagentData['element']['coreofearth']] = 4,
			[ReagentData['thread']['heavysilken']] = 4,
			[ReagentData['element']['heartoffire']] = 8,
		},
	},
	["Rugged Armor Kit"] = {
		skill = 250,
		description = "MinLvl: 40, Use: Permanently increase the armor value of an item worn on the chest, legs, hands or feet by 40. Only usable on items level 35 and above.",
		type = "Miscellaneous",
		source = "Trainer",
		stacksize = 10,
		itemLvl = 50,
		reagents = {
			[ReagentData['leather']['rugged']] = 5,
		},
	},
	["Rugged Leather"] = {
		skill = 250,
		description = "Rugged Leather",
		type = "Trade Goods",
		source = "Trainer",
		stacksize = 20,
		itemLvl = 50,
		reagents = {
			[ReagentData['leather']['thick']] = 6,
		},
	},
	["Tough Scorpid Helm"] = {
		skill = 250,
		description = "[BoE] (Mail Head) AC: 222, Agi: 14, Spi: 14, MinLvl: 45",
		type = "Mail",
		subtype = "Head",
		source = "Drop:Pattern: Tough Scorpid Helm",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 50,
		reagents = {
			[ReagentData['scale']['scorpid']] = 20,
			[ReagentData['thread']['heavysilken']] = 2,
			[ReagentData['leather']['thick']] = 10,
		},
	},
	["Wild Leather Cloak"] = {
		skill = 250,
		description = "[BoE] (Back) AC: 33, Random Enchantment, MinLvl: 45",
		type = "Back",
		source = "Quest: Wild Leather Cloak",
		sourcerarity = "Uncommon",
		resultname = "Wild Leather Cloak of .*",
		resultrarity = "Uncommon",
		itemLvl = 50,
		reagents = {
			[ReagentData['hide']['curedthick']] = 2,
			[ReagentData['herb']['wildvine']] = 6,
			[ReagentData['leather']['thick']] = 16,
		},
	},
	["Wild Leather Leggings"] = {
		skill = 250,
		description = "[BoE] (Leather Legs) AC: 116, Random Enchantment, MinLvl: 45",
		type = "Leather",
		subtype = "Legs",
		source = "Quest: Wild Leather Leggings",
		sourcerarity = "Uncommon",
		resultname = "Wild Leather Leggings of .*",
		resultrarity = "Uncommon",
		itemLvl = 50,
		reagents = {
			[ReagentData['hide']['curedthick']] = 2,
			[ReagentData['herb']['wildvine']] = 6,
			[ReagentData['leather']['thick']] = 16,
		},
	},
	["Dragonscale Breastplate"] = {
		specialty = "dragonscale",
		skill = 255,
		description = "[BoE] (Mail Chest) AC: 306, Sta: 10, FR: 13, CR: 13, SR: 12, MinLvl: 46, Use: Absorbs 600 magical damage. Lasts 2 min.",
		type = "Mail",
		subtype = "Chest",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 51,
		reagents = {
			[ReagentData['hide']['curedthick']] = 4,
			[ReagentData['leather']['thick']] = 40,
			[ReagentData['thread']['heavysilken']] = 4,
			[ReagentData['scale']['worndragon']] = 30,
		},
	},
	["Heavy Scorpid Bracers"] = {
		skill = 255,
		id = 15724,
		description = "[BoE] (Mail Wrist) AC: 122, Sta: 8, Spi: 8, MinLvl: 46",
		type = "Mail",
		subtype = "Wrist",
		source = "Vendor:Pattern: Heavy Scorpid Bracers",
		resultrarity = "Uncommon",
		itemLvl = 51,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['leather']['rugged']] = 4,
			[ReagentData['scale']['heavyscorpid']] = 4,
		},
	},
	["Green Dragonscale Breastplate"] = {
		skill = 260,
		id = 15726,
		description = "[BoE] (Mail Chest) AC: 311, Spi: 25, NR: 11, MinLvl: 47, Set: Green Dragon Mail (3)",
		type = "Mail",
		subtype = "Chest",
		source = "Vendor:Pattern: Green Dragonscale Breastplate",
		resultrarity = "Rare",
		itemLvl = 52,
		reagents = {
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['scale']['greendragon']] = 25,
			[ReagentData['leather']['rugged']] = 20,
		},
	},
	["Wicked Leather Gauntlets"] = {
		skill = 260,
		id = 15725,
		description = "[BoE] (Leather Hands) AC: 86, Agi: 12, Sta: 11, MinLvl: 47",
		type = "Leather",
		subtype = "Hands",
		source = "Vendor:Pattern: Wicked Leather Gauntlets",
		resultrarity = "Uncommon",
		itemLvl = 52,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['dye']['black']] = 1,
			[ReagentData['leather']['rugged']] = 8,
		},
	},
	["Chimeric Gloves"] = {
		skill = 265,
		id = 15729,
		description = "[BoE] (Leather Hands) AC: 87, AR: 11, NR: 12, MinLvl: 48",
		type = "Leather",
		subtype = "Hands",
		source = "Vendor:Pattern: Chimeric Gloves",
		resultrarity = "Uncommon",
		itemLvl = 53,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['leather']['chimera']] = 6,
			[ReagentData['leather']['rugged']] = 6,
		},
	},
	["Heavy Scorpid Vest"] = {
		skill = 265,
		description = "[BoE] (Mail Chest) AC: 288, Sta: 16, Spi: 15, MinLvl: 48",
		type = "Mail",
		subtype = "Chest",
		source = "Drop:Pattern: Heavy Scorpid Vest",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 53,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['leather']['rugged']] = 6,
			[ReagentData['scale']['heavyscorpid']] = 6,
		},
	},
	["Wicked Leather Bracers"] = {
		skill = 265,
		description = "[BoE] (Leather Wrist) AC: 61, Agi: 11, Sta: 5, MinLvl: 48",
		type = "Leather",
		subtype = "Wrist",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 53,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['dye']['black']] = 1,
			[ReagentData['leather']['rugged']] = 8,
		},
	},
	["Green Dragonscale Leggings"] = {
		skill = 270,
		description = "[BoE] (Mail Legs) AC: 282, Spi: 26, NR: 11, MinLvl: 49, Set: Green Dragon Mail (3)",
		type = "Mail",
		subtype = "Legs",
		source = "Drop:Pattern: Green Dragonscale Leggings",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 54,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['scale']['greendragon']] = 25,
			[ReagentData['leather']['rugged']] = 20,
		},
	},
	["Ironfeather Shoulders"] = {
		skill = 270,
		id = 15735,
		description = "[BoE] (Leather Shoulder) AC: 117, Int: 20, Spi: 8, MinLvl: 49, Set: Ironfeather Armor (2)",
		type = "Leather",
		subtype = "Shoulder",
		source = "Vendor:Pattern: Ironfeather Shoulders",
		resultrarity = "Rare",
		itemLvl = 54,
		reagents = {
			[ReagentData['gem']['jade']] = 2,
			[ReagentData['feather']['iron']] = 80,
			[ReagentData['leather']['rugged']] = 24,
			[ReagentData['thread']['rune']] = 1,
		},
	},
	["Living Shoulders"] = {
		skill = 270,
		id = 15734,
		description = "[BoE] (Leather Shoulder) AC: 117, Spi: 13, NR: 3, MinLvl: 49, Equip: Increases healing done by spells and effects by up to 31.",
		type = "Leather",
		subtype = "Shoulder",
		source = "Vendor:Pattern: Living Shoulders",
		resultrarity = "Rare",
		itemLvl = 54,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['element']['livingessence']] = 4,
			[ReagentData['leather']['rugged']] = 12,
		},
	},
	["Runic Leather Gauntlets"] = {
		skill = 270,
		description = "[BoE] (Leather Hands) AC: 88, Int: 8, Spi: 14, MinLvl: 49",
		type = "Leather",
		subtype = "Hands",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 54,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['leather']['rugged']] = 10,
			[ReagentData['cloth']['rune']] = 6,
		},
	},
	["Volcanic Leggings"] = {
		skill = 270,
		description = "[BoE] (Leather Legs) AC: 204, FR: 20, MinLvl: 49, Set: Volcanic Armor (3)",
		type = "Leather",
		subtype = "Legs",
		source = "Drop:Pattern: Volcanic Leggings",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 54,
		reagents = {
			[ReagentData['element']['coreofearth']] = 1,
			[ReagentData['leather']['rugged']] = 6,
			[ReagentData['element']['essenceoffire']] = 1,
			[ReagentData['thread']['rune']] = 1,
		},
	},
	["Chimeric Boots"] = {
		skill = 275,
		description = "[BoE] (Leather Feet) AC: 99, AR: 12, NR: 12, MinLvl: 50",
		type = "Leather",
		subtype = "Feet",
		source = "Drop:Pattern: Chimeric Boots",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 55,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['leather']['chimera']] = 8,
			[ReagentData['leather']['rugged']] = 4,
		},
	},
	["Frostsaber Boots"] = {
		skill = 275,
		id = 15740,
		description = "[BoE] (Leather Feet) AC: 99, CR: 12, SR: 12, MinLvl: 50",
		type = "Leather",
		subtype = "Feet",
		source = "Vendor:Pattern: Frostsaber Boots",
		resultrarity = "Uncommon",
		itemLvl = 55,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['leather']['frostsaber']] = 6,
			[ReagentData['leather']['rugged']] = 4,
		},
	},
	["Gordok Ogre Suit"] = {
		skill = 275,
		description = "[U] MinLvl: 55, Use: Disguise yourself as one of the Gordok ogres, and maybe even fool a particular captain in the process! The suit will only hold together for 10 min.",
		type = "Miscellaneous",
		source = "Quest: The Gordok Ogre Suit",
		resultrarity = "Uncommon",
		itemLvl = 55,
		reagents = {
			[ReagentData['bolt']['rune']] = 2,
			[ReagentData['leather']['rugged']] = 4,
			[ReagentData['monster']['ogretannin']] = 1,
			[ReagentData['thread']['rune']] = 1,
		},
	},
	["Heavy Scorpid Gauntlets"] = {
		skill = 275,
		description = "[BoE] (Mail Hands) AC: 186, Sta: 12, Spi: 12, MinLvl: 50",
		type = "Mail",
		subtype = "Hands",
		source = "Drop:Pattern: Heavy Scorpid Gauntlets",
		sourcerarity = "Uncommon",
		resultname = "Heavy Scorpid Gauntlet",
		resultrarity = "Uncommon",
		itemLvl = 55,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['leather']['rugged']] = 6,
			[ReagentData['scale']['heavyscorpid']] = 8,
		},
	},
	["Runic Leather Bracers"] = {
		skill = 275,
		description = "[BoE] (Leather Wrist) AC: 63, Int: 10, Spi: 10, MinLvl: 50",
		type = "Leather",
		subtype = "Wrist",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 55,
		reagents = {
			[ReagentData['pearl']['black']] = 1,
			[ReagentData['cloth']['rune']] = 6,
			[ReagentData['leather']['rugged']] = 6,
			[ReagentData['thread']['rune']] = 1,
		},
	},
	["Stormshroud Pants"] = {
		skill = 275,
		id = 15741,
		description = "[BoE] (Leather Legs) AC: 138, MinLvl: 50, Equip: Increases your critical strike rating by 28, Equip: Increases your dodge rating by 12, Set: Stormshroud Armor (4)",
		type = "Leather",
		subtype = "Legs",
		source = "Vendor:Pattern: Stormshroud Pants",
		resultrarity = "Rare",
		itemLvl = 55,
		reagents = {
			[ReagentData['element']['essenceofwater']] = 2,
			[ReagentData['leather']['rugged']] = 16,
			[ReagentData['element']['essenceofair']] = 2,
			[ReagentData['thread']['rune']] = 1,
		},
	},
	["Warbear Harness"] = {
		skill = 275,
		id = 20253,
		description = "[BoE] (Leather Chest) AC: 158, Str: 11, Sta: 27, MinLvl: 50",
		type = "Leather",
		subtype = "Chest",
		source = "Vendor:Pattern: Warbear Harness",
		resultrarity = "Rare",
		itemLvl = 55,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['leather']['warbear']] = 12,
			[ReagentData['leather']['rugged']] = 28,
		},
	},
	["Blue Dragonscale Leggings"] = {
		skill = 280,
		description = "[BoE] (Mail Legs) AC: 310, Int: 20, Spi: 19, AR: 12, MinLvl: 55, Set: Blue Dragon Mail (3)",
		type = "Mail",
		subtype = "Legs",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 60,
		reagents = {
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['hide']['curedrugged']] = 2,
			[ReagentData['leather']['rugged']] = 28,
			[ReagentData['scale']['bluedragon']] = 36,
		},
	},
	["Chimeric Leggings"] = {
		skill = 280,
		description = "[BoE] (Leather Legs) AC: 127, AR: 16, NR: 16, MinLvl: 51",
		type = "Leather",
		subtype = "Legs",
		source = "Drop:Pattern: Chimeric Leggings",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 56,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['leather']['chimera']] = 8,
			[ReagentData['leather']['rugged']] = 8,
		},
	},
	["Green Dragonscale Gauntlets"] = {
		specialty = "dragonscale",
		skill = 280,
		description = "[BoE] (Mail Hands) AC: 208, Sta: 5, Spi: 18, NR: 9, MinLvl: 51, Set: Green Dragon Mail (3)",
		type = "Mail",
		subtype = "Hands",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 56,
		reagents = {
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['hide']['curedrugged']] = 1,
			[ReagentData['scale']['greendragon']] = 30,
			[ReagentData['leather']['rugged']] = 20,
		},
	},
	["Heavy Scorpid Belt"] = {
		skill = 280,
		description = "[BoE] (Mail Waist) AC: 170, Sta: 12, Spi: 12, MinLvl: 51",
		type = "Mail",
		subtype = "Waist",
		source = "Drop:Pattern: Heavy Scorpid Belt",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 56,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['leather']['rugged']] = 6,
			[ReagentData['scale']['heavyscorpid']] = 8,
		},
	},
	["Runic Leather Belt"] = {
		skill = 280,
		description = "[BoE] (Leather Waist) AC: 82, Int: 14, Spi: 9, MinLvl: 51",
		type = "Leather",
		subtype = "Waist",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 56,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['leather']['rugged']] = 12,
			[ReagentData['cloth']['rune']] = 10,
		},
	},
	["Wicked Leather Headband"] = {
		skill = 280,
		description = "[BoE] (Leather Head) AC: 118, Agi: 16, Sta: 16, MinLvl: 51",
		type = "Leather",
		subtype = "Head",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 56,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['dye']['black']] = 1,
			[ReagentData['leather']['rugged']] = 12,
		},
	},
	["Blue Dragonscale Breastplate"] = {
		skill = 285,
		id = 15751,
		description = "[BoE] (Mail Chest) AC: 338, Int: 28, Spi: 8, AR: 8, MinLvl: 52, Set: Blue Dragon Mail (3)",
		type = "Mail",
		subtype = "Chest",
		source = "Vendor:Pattern: Blue Dragonscale Breastplate",
		resultrarity = "Rare",
		itemLvl = 57,
		reagents = {
			[ReagentData['hide']['curedrugged']] = 1,
			[ReagentData['leather']['rugged']] = 28,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['scale']['bluedragon']] = 30,
		},
	},
	["Frostsaber Leggings"] = {
		skill = 285,
		description = "[BoE] (Leather Legs) AC: 129, CR: 17, SR: 16, MinLvl: 52",
		type = "Leather",
		subtype = "Legs",
		source = "Drop:Pattern: Frostsaber Leggings",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 57,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['leather']['frostsaber']] = 8,
			[ReagentData['leather']['rugged']] = 6,
		},
	},
	["Heavy Scorpid Leggings"] = {
		skill = 285,
		description = "[BoE] (Mail Legs) AC: 269, Sta: 12, Spi: 20, MinLvl: 52",
		type = "Mail",
		subtype = "Legs",
		source = "Drop:Pattern: Heavy Scorpid Leggings",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 57,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['leather']['rugged']] = 8,
			[ReagentData['scale']['heavyscorpid']] = 12,
		},
	},
	["Living Leggings"] = {
		skill = 285,
		description = "[BoE] (Leather Legs) AC: 142, Sta: 8, Spi: 25, NR: 5, MinLvl: 52, Equip: Increases healing done by spells and effects by up to 26.",
		type = "Leather",
		subtype = "Legs",
		source = "Drop:Pattern: Living Leggings",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 57,
		reagents = {
			[ReagentData['hide']['curedrugged']] = 1,
			[ReagentData['leather']['rugged']] = 16,
			[ReagentData['element']['livingessence']] = 6,
			[ReagentData['thread']['rune']] = 1,
		},
	},
	["Stormshroud Armor"] = {
		skill = 285,
		description = "[BoE] (Leather Chest) AC: 163, MinLvl: 52, Equip: Increases your critical strike rating by 28, Equip: Increases your dodge rating by 12, Set: Stormshroud Armor (4)",
		type = "Leather",
		subtype = "Chest",
		source = "Drop:Pattern: Stormshroud Armor",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 57,
		reagents = {
			[ReagentData['element']['essenceofwater']] = 3,
			[ReagentData['element']['essenceofair']] = 3,
			[ReagentData['leather']['rugged']] = 16,
			[ReagentData['hide']['curedrugged']] = 1,
			[ReagentData['thread']['rune']] = 1,
		},
	},
	["Volcanic Breastplate"] = {
		skill = 285,
		description = "[BoE] (Leather Chest) AC: 268, FR: 20, MinLvl: 52, Set: Volcanic Armor (3)",
		type = "Leather",
		subtype = "Chest",
		source = "Drop:Pattern: Volcanic Breastplate",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 57,
		reagents = {
			[ReagentData['element']['essenceofearth']] = 1,
			[ReagentData['leather']['rugged']] = 8,
			[ReagentData['element']['essenceoffire']] = 1,
			[ReagentData['thread']['rune']] = 1,
		},
	},
	["Warbear Woolies"] = {
		skill = 285,
		id = 20254,
		description = "[BoE] (Leather Legs) AC: 142, Str: 28, Sta: 12, MinLvl: 52",
		type = "Leather",
		subtype = "Legs",
		source = "Vendor:Pattern: Warbear Woolies",
		resultrarity = "Rare",
		itemLvl = 57,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['leather']['warbear']] = 14,
			[ReagentData['leather']['rugged']] = 24,
		},
	},
	["Black Dragonscale Breastplate"] = {
		skill = 290,
		id = 15759,
		description = "[BoE] (Mail Chest) AC: 344, Sta: 8, FR: 12, MinLvl: 53, Equip: +50 Attack Power, Set: Black Dragon Mail (4)",
		type = "Mail",
		subtype = "Chest",
		source = "Vendor:Pattern: Black Dragonscale Breastplate",
		resultrarity = "Rare",
		itemLvl = 58,
		reagents = {
			[ReagentData['scale']['blackdragon']] = 60,
			[ReagentData['leather']['rugged']] = 40,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['hide']['curedrugged']] = 1,
		},
	},
	["Chimeric Vest"] = {
		skill = 290,
		description = "[BoE] (Leather Chest) AC: 150, AR: 16, NR: 17, MinLvl: 53",
		type = "Leather",
		subtype = "Chest",
		source = "Drop:Pattern: Chimeric Vest",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 58,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['leather']['chimera']] = 10,
			[ReagentData['leather']['rugged']] = 10,
		},
	},
	["Dawn Treaders"] = {
		skill = 290,
		id = 19328,
		description = "[BoE] (Leather Feet) AC: 114, Sta: 18, MinLvl: 53, Equip: Increases your dodge rating by 12",
		type = "Leather",
		subtype = "Feet",
		source = "Vendor:Pattern: Dawn Treaders",
		resultrarity = "Rare",
		itemLvl = 58,
		reagents = {
			[ReagentData['element']['essenceofwater']] = 4,
			[ReagentData['monster']['guardianstone']] = 2,
			[ReagentData['leather']['rugged']] = 30,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['hide']['curedrugged']] = 2,
		},
	},
	["Devilsaur Gauntlets"] = {
		skill = 290,
		id = 15758,
		description = "[BoE] (Leather Hands) AC: 103, Sta: 9, MinLvl: 53, Equip: +28 Attack Power., Equip: Increases your critical strike rating by 14, Set: Devilsaur Armor (2)",
		type = "Leather",
		subtype = "Hands",
		source = "Vendor:Pattern: Devilsaur Gauntlets",
		resultrarity = "Rare",
		itemLvl = 58,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['leather']['devilsaur']] = 8,
			[ReagentData['leather']['rugged']] = 30,
		},
	},
	["Ironfeather Breastplate"] = {
		skill = 290,
		description = "[BoE] (Leather Chest) AC: 165, Int: 12, Spi: 28, MinLvl: 53, Set: Ironfeather Armor (2)",
		type = "Leather",
		subtype = "Chest",
		source = "Drop:Pattern: Ironfeather Breastplate",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 58,
		reagents = {
			[ReagentData['gem']['jade']] = 1,
			[ReagentData['feather']['iron']] = 120,
			[ReagentData['leather']['rugged']] = 40,
			[ReagentData['hide']['curedrugged']] = 1,
			[ReagentData['thread']['rune']] = 1,
		},
	},
	["Might of the Timbermaw"] = {
		skill = 290,
		id = 19326,
		description = "[BoE] (Leather Waist) AC: 93, Str: 21, Sta: 9, MinLvl: 53",
		type = "Leather",
		subtype = "Waist",
		source = "Vendor:Pattern: Might of the Timbermaw",
		resultrarity = "Rare",
		itemLvl = 58,
		reagents = {
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['monster']['powerfulmojo']] = 2,
			[ReagentData['hide']['curedrugged']] = 2,
			[ReagentData['element']['livingessence']] = 4,
			[ReagentData['leather']['rugged']] = 30,
		},
	},
	["Runic Leather Headband"] = {
		skill = 290,
		description = "[BoE] (Leather Head) AC: 122, Int: 20, Spi: 12, MinLvl: 53",
		type = "Leather",
		subtype = "Head",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 58,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['leather']['rugged']] = 14,
			[ReagentData['cloth']['rune']] = 10,
		},
	},
	["Wicked Leather Pants"] = {
		skill = 290,
		description = "[BoE] (Leather Legs) AC: 131, Agi: 20, Sta: 12, MinLvl: 53",
		type = "Leather",
		subtype = "Legs",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 58,
		reagents = {
			[ReagentData['hide']['curedrugged']] = 1,
			[ReagentData['leather']['rugged']] = 16,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['dye']['black']] = 3,
		},
	},
	["Blue Dragonscale Shoulders"] = {
		skill = 295,
		description = "[BoE] (Mail Shoulder) AC: 262, Int: 21, Spi: 6, AR: 6, MinLvl: 54",
		type = "Mail",
		subtype = "Shoulder",
		source = "Drop:Pattern: Blue Dragonscale Shoulders",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 59,
		reagents = {
			[ReagentData['leather']['enchanted']] = 2,
			[ReagentData['hide']['curedrugged']] = 1,
			[ReagentData['leather']['rugged']] = 28,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['scale']['bluedragon']] = 30,
		},
	},
	["Corehound Boots"] = {
		skill = 295,
		id = 17022,
		description = "[BoE] (Leather Feet) AC: 126, Agi: 13, Sta: 10, FR: 24, MinLvl: 54",
		type = "Leather",
		subtype = "Feet",
		source = "Vendor:Pattern: Corehound Boots",
		resultrarity = "Epic",
		itemLvl = 59,
		reagents = {
			[ReagentData['monster']['lavacore']] = 2,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['leather']['core']] = 20,
			[ReagentData['monster']['fierycore']] = 6,
		},
	},
	["Frostsaber Gloves"] = {
		skill = 295,
		description = "[BoE] (Leather Hands) AC: 95, CR: 13, SR: 12, MinLvl: 54",
		type = "Leather",
		subtype = "Hands",
		source = "Drop:Pattern: Frostsaber Gloves",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 59,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['leather']['frostsaber']] = 10,
			[ReagentData['leather']['rugged']] = 6,
		},
	},
	["Heavy Scorpid Helm"] = {
		skill = 295,
		id = 15762,
		description = "[BoE] (Mail Head) AC: 258, Sta: 20, Spi: 13, MinLvl: 54",
		type = "Mail",
		subtype = "Head",
		source = "Vendor:Pattern: Heavy Scorpid Helm",
		resultrarity = "Uncommon",
		itemLvl = 59,
		reagents = {
			[ReagentData['scale']['heavyscorpid']] = 12,
			[ReagentData['leather']['rugged']] = 8,
			[ReagentData['hide']['curedrugged']] = 1,
			[ReagentData['thread']['rune']] = 1,
		},
	},
	["Stormshroud Shoulders"] = {
		skill = 295,
		description = "[BoE] (Leather Shoulder) AC: 126, Sta: 12, MinLvl: 54, Equip: Increases your critical strike rating by 14, Equip: Increases your dodge rating by 12, Set: Stormshroud Armor (4)",
		type = "Leather",
		subtype = "Shoulder",
		source = "Drop:Pattern: Stormshroud Shoulders",
		sourcerarity = "Rare",
		resultrarity = "Uncommon",
		itemLvl = 59,
		reagents = {
			[ReagentData['element']['essenceofwater']] = 3,
			[ReagentData['leather']['enchanted']] = 2,
			[ReagentData['leather']['rugged']] = 12,
			[ReagentData['element']['essenceofair']] = 3,
			[ReagentData['thread']['rune']] = 1,
		},
	},
	["Black Dragonscale Boots"] = {
		skill = 300,
		id = 17025,
		description = "[BoE] (Mail Feet) AC: 270, Sta: 10, FR: 24, MinLvl: 56, Equip: +28 Attack Power, Set: Black Dragon Mail (4)",
		type = "Mail",
		subtype = "Feet",
		source = "Vendor:Pattern: Black Dragonscale Boots",
		resultrarity = "Epic",
		itemLvl = 61,
		reagents = {
			[ReagentData['scale']['blackdragon']] = 30,
			[ReagentData['leather']['enchanted']] = 6,
			[ReagentData['monster']['lavacore']] = 3,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['monster']['fierycore']] = 4,
		},
	},
	["Black Dragonscale Leggings"] = {
		skill = 300,
		description = "[BoE] (Mail Legs) AC: 320, Sta: 8, FR: 13, MinLvl: 57, Equip: +54 Attack Power, Set: Black Dragon Mail (4)",
		type = "Mail",
		subtype = "Legs",
		source = "Drop:Pattern: Black Dragonscale Leggings",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 62,
		reagents = {
			[ReagentData['scale']['blackdragon']] = 60,
			[ReagentData['leather']['enchanted']] = 4,
			[ReagentData['leather']['rugged']] = 40,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['hide']['curedrugged']] = 1,
		},
	},
	["Black Dragonscale Shoulders"] = {
		skill = 300,
		description = "[BoE] (Mail Shoulder) AC: 266, Sta: 9, FR: 6, MinLvl: 55, Equip: +40 Attack Power.",
		type = "Mail",
		subtype = "Shoulder",
		source = "Drop:Pattern: Black Dragonscale Shoulders",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 60,
		reagents = {
			[ReagentData['scale']['blackdragon']] = 45,
			[ReagentData['leather']['enchanted']] = 2,
			[ReagentData['leather']['rugged']] = 44,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['hide']['curedrugged']] = 1,
		},
	},
	["Blood Tiger Breastplate"] = {
		skill = 300,
		id = 19772,
		description = "[BoE] (Leather Chest) AC: 181, Str: 17, Sta: 17, Int: 16, Spi: 13, MinLvl: 60, Set: Blood Tiger Harness (2)",
		type = "Leather",
		subtype = "Chest",
		source = "Vendor:Pattern: Blood Tiger Breastplate",
		resultrarity = "Rare",
		itemLvl = 65,
		reagents = {
			[ReagentData['leather']['primaltiger']] = 35,
			[ReagentData['hide']['curedrugged']] = 3,
			[ReagentData['herb']['bloodvine']] = 2,
			[ReagentData['thread']['rune']] = 3,
		},
	},
	["Blood Tiger Shoulders"] = {
		skill = 300,
		id = 19773,
		description = "[BoE] (Leather Shoulders) AC: 136, Str: 13, Sta: 13, Int: 12, Spi: 10, MinLvl: 60, Set: Blood Tiger Harness (2)",
		type = "Leather",
		subtype = "Shoulders",
		source = "Vendor:Pattern: Blood Tiger Shoulders",
		resultrarity = "Rare",
		itemLvl = 65,
		reagents = {
			[ReagentData['leather']['primaltiger']] = 25,
			[ReagentData['hide']['curedrugged']] = 3,
			[ReagentData['herb']['bloodvine']] = 2,
			[ReagentData['thread']['rune']] = 3,
		},
	},
	["Bramblewood Belt"] = {
		skill = 300,
		id = 22769,
		description = "[BoE] (Leather Waist) AC: 108, MinLvl: 60, Sta: 14, NR: 15.",
		type = "Leather",
		subtype = "Waist",
		source = "Vendor:Pattern: Bramblewood Belt",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['hide']['curedrugged']] = 2,
			[ReagentData['element']['livingessence']] = 2,
			[ReagentData['leather']['enchanted']] = 4,
		},
	},
	["Bramblewood Boots"] = {
		skill = 300,
		id = 22770,
		description = "[BoE] (Leather Feet) AC: 132, MinLvl: 60, Sta: 12, NR: 25.",
		type = "Leather",
		subtype = "Feet",
		source = "Vendor:Pattern: Bramblewood Boots",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['leather']['enchanted']] = 6,
			[ReagentData['hide']['curedrugged']] = 2,
			[ReagentData['element']['livingessence']] = 2,
			[ReagentData['monster']['larvalacid']] = 2,
		},
	},
	["Bramblewood Helm"] = {
		skill = 300,
		id = 22771,
		description = "[BoE] (Leather Head) AC: 156, MinLvl: 60, Sta: 20, NR: 30.",
		type = "Leather",
		subtype = "Head",
		source = "Vendor:Pattern: Bramblewood Helm",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['leather']['enchanted']] = 12,
			[ReagentData['hide']['curedrugged']] = 2,
			[ReagentData['herb']['bloodvine']] = 2,
			[ReagentData['element']['livingessence']] = 2,
		},
	},
	["Chromatic Cloak"] = {
		skill = 300,
		description = "[BoE] (Back) AC: 48, Sta: 10, FR: 9, SR: 9, MinLvl: 57, Equip: Increases your spell critical strike rating by 14",
		type = "Back",
		source = "Drop:Pattern: Chromatic Cloak",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 62,
		reagents = {
			[ReagentData['scale']['blackdragon']] = 30,
			[ReagentData['scale']['brilliantchromatic']] = 12,
			[ReagentData['scale']['reddragon']] = 30,
			[ReagentData['leather']['rugged']] = 30,
			[ReagentData['hide']['curedrugged']] = 5,
			[ReagentData['thread']['rune']] = 8,
		},
	},
	["Chromatic Gauntlets"] = {
		skill = 300,
		id = 19331,
		description = "[BoE] (Mail Hands) AC: 279, FR: 5, NR: 5, CR: 5, SR: 5, MinLvl: 60, Equip: Increases attack power by 44, Equip: Increases your critical strike rating by 14, Equip: Increases your spell critical strike rating by 14.",
		type = "Mail",
		subtype = "Hands",
		source = "Vendor:Pattern: Chromatic Gauntlets",
		resultrarity = "Epic",
		itemLvl = 70,
		reagents = {
			[ReagentData['spidersilk']['ironweb']] = 4,
			[ReagentData['scale']['brilliantchromatic']] = 4,
			[ReagentData['monster']['fierycore']] = 5,
			[ReagentData['hide']['curedrugged']] = 4,
			[ReagentData['leather']['core']] = 4,
			[ReagentData['monster']['lavacore']] = 2,
		},
	},
	["Comfortable Insoles"] = {
		skill = 300,
		id = 25726,
		description = "Use: Place in a shoe or boot to make it much more comfortable on your feet",
		type = "Miscellaneous",
		source = "Vendor:Pattern: Comfortable Insoles",
		itemLvl = 60,
		reagents = {
			[ReagentData['leather']['knothide']] = 2,
		},
	},
	["Core Armor Kit"] = {
		skill = 300,
		description = "MinLvl: 50, Use: Permanently adds 5 Defense Rating to an item worn on the chest, legs, hands or feet. Only usable on items level 45 or above.",
		type = "Miscellaneous",
		source = "Drop:Pattern: Core Armor Kit",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		stacksize = 10,
		itemLvl = 60,
		reagents = {
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['leather']['core']] = 3,
		},
	},
	["Corehound Belt"] = {
		skill = 300,
		id = 19332,
		description = "[BoE] (Leather Waist) AC: 118, Int: 16, FR: 12, MinLvl: 60, Equip: Increases healing done by spells and effects by up to 62.",
		type = "Leather",
		subtype = "Waist",
		source = "Vendor:Pattern: Corehound Belt",
		resultrarity = "Epic",
		itemLvl = 70,
		reagents = {
			[ReagentData['leather']['enchanted']] = 10,
			[ReagentData['monster']['fierycore']] = 8,
			[ReagentData['hide']['curedrugged']] = 4,
			[ReagentData['leather']['core']] = 12,
			[ReagentData['spidersilk']['ironweb']] = 4,
		},
	},
	["Devilsaur Leggings"] = {
		skill = 300,
		description = "[BoE] (Leather Legs) AC: 148, Sta: 12, MinLvl: 55, Equip: Increases attack power by 46, Equip: Increases your critical strike rating by 14, Set: Devilsaur Armor (2)",
		type = "Leather",
		subtype = "Legs",
		source = "Drop:Pattern: Devilsaur Leggings",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 60,
		reagents = {
			[ReagentData['hide']['curedrugged']] = 1,
			[ReagentData['leather']['rugged']] = 30,
			[ReagentData['leather']['devilsaur']] = 14,
			[ReagentData['thread']['rune']] = 1,
		},
	},
	["Dreamscale Breastplate"] = {
		skill = 300,
		id = 20382,
		description = "(Mail Chest) AC: 434, NR: 30, Agi: 15, Sta: 15, Int: 14, MinLvl: 60, Equip: Restores 4 mana ever 5 sec.",
		type = "Mail",
		subtype = "Chest",
		source = "Vendor:Pattern: Dreamscale Breastplate",
		resultrarity = "Epic",
		itemLvl = 68,
		reagents = {
			[ReagentData['leather']['enchanted']] = 12,
			[ReagentData['spidersilk']['ironweb']] = 6,
			[ReagentData['hide']['curedrugged']] = 4,
			[ReagentData['element']['livingessence']] = 4,
			[ReagentData['scale']['dream']] = 6,
		},
	},
	["Felscale Gloves"] = {
		skill = 300,
		description = "[BoE] (Mail Hands) AC: 276, Agi: 19, MinLvl: 57, Equip: Increases attack power by 40, Set: Felscale Armor (4)",
		type = "Mail",
		subtype = "Hands",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 84,
		reagents = {
			[ReagentData['leather']['knothide']] = 5,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['scale']['fel']] = 1,
		},
	},
	["Frostsaber Tunic"] = {
		skill = 300,
		description = "[BoE] (Leather Chest) AC: 158, CR: 18, SR: 18, MinLvl: 57",
		type = "Leather",
		subtype = "Chest",
		source = "Drop:Pattern: Frostsaber Tunic",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 62,
		reagents = {
			[ReagentData['leather']['frostsaber']] = 12,
			[ReagentData['leather']['rugged']] = 12,
			[ReagentData['hide']['curedrugged']] = 1,
			[ReagentData['thread']['rune']] = 2,
		},
	},
	["Girdle of Insight"] = {
		skill = 300,
		description = "[BoE] (Leather Waist) AC: 98, Sta: 9, Int: 23, MinLvl: 57",
		type = "Leather",
		subtype = "Waist",
		source = "Drop:Pattern: Girdle of Insight",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 62,
		reagents = {
			[ReagentData['monster']['powerfulmojo']] = 12,
			[ReagentData['leather']['rugged']] = 12,
			[ReagentData['thread']['rune']] = 4,
			[ReagentData['hide']['curedrugged']] = 2,
		},
	},
	["Golden Mantle of the Dawn"] = {
		skill = 300,
		id = 19329,
		description = "[BoE] (Leather Shoulder) AC: 134, Sta: 22, MinLvl: 59, Equip: Increases your dodge rating by 12",
		type = "Leather",
		subtype = "Shoulder",
		source = "Vendor:Pattern: Golden Mantle of the Dawn",
		resultrarity = "Rare",
		itemLvl = 64,
		reagents = {
			[ReagentData['leather']['enchanted']] = 8,
			[ReagentData['monster']['guardianstone']] = 4,
			[ReagentData['hide']['curedrugged']] = 2,
			[ReagentData['element']['livingessence']] = 4,
			[ReagentData['thread']['rune']] = 2,
		},
	},
	["Heavy Scorpid Shoulders"] = {
		skill = 300,
		description = "[BoE] (Mail Shoulder) AC: 245, Sta: 14, Spi: 13, MinLvl: 56",
		type = "Mail",
		subtype = "Shoulder",
		source = "Drop:Pattern: Heavy Scorpid Shoulders",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 61,
		reagents = {
			[ReagentData['scale']['heavyscorpid']] = 14,
			[ReagentData['leather']['rugged']] = 14,
			[ReagentData['hide']['curedrugged']] = 1,
			[ReagentData['thread']['rune']] = 2,
		},
	},
	["Hide of the Wild"] = {
		skill = 300,
		description = "[BoE] (Back) AC: 48, Sta: 8, Int: 10, MinLvl: 57, Equip: Increases healing done by spells and effects by up to 42.",
		type = "Back",
		source = "Drop:Pattern: Hide of the Wild",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 62,
		reagents = {
			[ReagentData['element']['essenceofwater']] = 10,
			[ReagentData['thread']['rune']] = 8,
			[ReagentData['hide']['curedrugged']] = 3,
			[ReagentData['leather']['rugged']] = 30,
			[ReagentData['element']['livingessence']] = 12,
			[ReagentData['monster']['larvalacid']] = 8,
		},
	},
	["Icy Scale Bracers"] = {
		skill = 300,
		description = "[BoE] (Mail Wrist) AC: 221, MinLvl: 60, Sta: 17, CR: 20, Equip: +32 Attack Power.",
		type = "Mail",
		subtype = "Wrist",
		source = "Vendor:Pattern: Icy Scale Bracers",
		resultrarity = "Epic",
		itemLvl = 80,
		reagents = {
			[ReagentData['element']['essenceofwater']] = 2,
			[ReagentData['scale']['heavyscorpid']] = 16,
			[ReagentData['other']['frozenrune']] = 4,
			[ReagentData['spidersilk']['ironweb']] = 4,
			[ReagentData['hide']['curedrugged']] = 2,
		},
	},
	["Icy Scale Breastplate"] = {
		skill = 300,
		description = "[BoE] (Mail Chest) AC: 506, MinLvl: 60, Sta: 24, CR: 40, Equip: +40 Attack Power.",
		type = "Mail",
		subtype = "Chest",
		source = "Vendor:Pattern: Icy Scale Breastplate",
		resultrarity = "Epic",
		itemLvl = 80,
		reagents = {
			[ReagentData['element']['essenceofwater']] = 2,
			[ReagentData['scale']['heavyscorpid']] = 24,
			[ReagentData['other']['frozenrune']] = 7,
			[ReagentData['spidersilk']['ironweb']] = 4,
			[ReagentData['hide']['curedrugged']] = 4,
		},
	},
	["Icy Scale Gauntlets"] = {
		skill = 300,
		description = "[BoE] (Mail Hands) AC: 316, MinLvl: 60, Sta: 22, CR: 30, Equip: +22 Attack Power.",
		type = "Mail",
		subtype = "Hands",
		source = "Vendor:Pattern: Icy Scale Gauntlets",
		resultrarity = "Epic",
		itemLvl = 80,
		reagents = {
			[ReagentData['element']['essenceofwater']] = 2,
			[ReagentData['scale']['heavyscorpid']] = 16,
			[ReagentData['other']['frozenrune']] = 5,
			[ReagentData['spidersilk']['ironweb']] = 4,
			[ReagentData['hide']['curedrugged']] = 2,
		},
	},
	["Knothide Leather"] = {
		skill = 300,
		description = "Knothide Leather",
		type = "Trade Goods",
		source = "Trainer",
		stacksize = 20,
		itemLvl = 60,
		reagents = {
			[ReagentData['leather']['knothidescraps']] = 5,
		},
	},
	["Lava Belt"] = {
		skill = 300,
		id = 19330,
		description = "[BoE] (Leather Waist) AC: 223, Sta: 15, FR: 26, MinLvl: 60",
		type = "Leather",
		subtype = "Waist",
		source = "Vendor:Pattern: Lava Belt",
		resultrarity = "Epic",
		itemLvl = 65,
		reagents = {
			[ReagentData['monster']['lavacore']] = 5,
			[ReagentData['hide']['curedrugged']] = 4,
			[ReagentData['spidersilk']['ironweb']] = 4,
		},
	},
	["Living Breastplate"] = {
		skill = 300,
		description = "[BoE] (Leather Chest) AC: 169, Sta: 10, Spi: 25, NR: 5, MinLvl: 55, Equip: Increases healing done by spells and effects by up to 26.",
		type = "Leather",
		subtype = "Chest",
		source = "Drop:Pattern: Living Breastplate",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 60,
		reagents = {
			[ReagentData['element']['livingessence']] = 8,
			[ReagentData['hide']['curedrugged']] = 1,
			[ReagentData['leather']['rugged']] = 16,
			[ReagentData['cloth']['moon']] = 2,
			[ReagentData['thread']['rune']] = 2,
		},
	},
	["Molten Belt"] = {
		skill = 300,
		id = 19333,
		description = "[BoE] (Leather Waist) AC: 118, Agi: 28, Sta: 16, FR: 12, MinLvl: 60",
		type = "Leather",
		subtype = "Waist",
		source = "Vendor:Pattern: Molten Belt",
		resultrarity = "Epic",
		itemLvl = 70,
		reagents = {
			[ReagentData['element']['essenceofearth']] = 6,
			[ReagentData['monster']['fierycore']] = 2,
			[ReagentData['hide']['curedrugged']] = 4,
			[ReagentData['spidersilk']['ironweb']] = 4,
			[ReagentData['monster']['lavacore']] = 7,
		},
	},
	["Molten Helm"] = {
		skill = 300,
		id = 17023,
		description = "[BoE] (Leather Head) AC: 150, Sta: 16, FR: 29, MinLvl: 55, Equip: Increases your dodge rating by 12",
		type = "Leather",
		subtype = "Head",
		source = "Vendor:Pattern: Molten Helm",
		resultrarity = "Epic",
		itemLvl = 60,
		reagents = {
			[ReagentData['monster']['lavacore']] = 6,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['leather']['core']] = 15,
			[ReagentData['monster']['fierycore']] = 3,
		},
	},
	["Mongoose Boots"] = {
		skill = 300,
		description = "[BoE] (Leather Feet) AC: 120, Agi: 23, Sta: 9, MinLvl: 57",
		type = "Leather",
		subtype = "Feet",
		source = "Drop:Pattern: Mongoose Boots",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 62,
		reagents = {
			[ReagentData['gem']['blackdiamond']] = 4,
			[ReagentData['element']['essenceofair']] = 6,
			[ReagentData['leather']['rugged']] = 12,
			[ReagentData['thread']['rune']] = 4,
			[ReagentData['hide']['curedrugged']] = 2,
		},
	},
	["Onyxia Scale Cloak"] = {
		skill = 300,
		description = "[BoE] (Back) AC: 43, Sta: 7, FR: 16, MinLvl: 55, Equip: Protection from Shadow Flame",
		type = "Back",
		source = "Quest",
		resultrarity = "Rare",
		itemLvl = 60,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['scale']['onyxia']] = 1,
			[ReagentData['armor']['cinderclothcloak']] = 1,
		},
	},
	["Polar Bracers"] = {
		skill = 300,
		description = "[BoE] (Leather Wrist) AC: 102, MinLvl: 60, Agi: 12, Sta: 20, CR: 20.",
		type = "Leather",
		subtype = "Wrist",
		source = "Vendor:Pattern: Polar Bracers",
		resultrarity = "Epic",
		itemLvl = 80,
		reagents = {
			[ReagentData['element']['essenceofwater']] = 2,
			[ReagentData['leather']['enchanted']] = 12,
			[ReagentData['other']['frozenrune']] = 4,
			[ReagentData['spidersilk']['ironweb']] = 4,
			[ReagentData['hide']['curedrugged']] = 2,
		},
	},
	["Polar Gloves"] = {
		skill = 300,
		description = "[BoE] (Leather Hands) AC: 146, MinLvl: 60, Agi: 18, Sta: 18, CR: 30.",
		type = "Leather",
		subtype = "Hands",
		source = "Vendor:Pattern: Polar Gloves",
		resultrarity = "Epic",
		itemLvl = 80,
		reagents = {
			[ReagentData['element']['essenceofwater']] = 2,
			[ReagentData['leather']['enchanted']] = 12,
			[ReagentData['other']['frozenrune']] = 5,
			[ReagentData['spidersilk']['ironweb']] = 4,
			[ReagentData['hide']['curedrugged']] = 3,
		},
	},
	["Polar Tunic"] = {
		skill = 300,
		description = "[BoE] (Leather Chest) AC: 234, MinLvl: 60, Agi: 18, Sta: 26, CR: 40.",
		type = "Leather",
		subtype = "Chest",
		source = "Vendor:Pattern: Polar Tunic",
		resultrarity = "Epic",
		itemLvl = 80,
		reagents = {
			[ReagentData['element']['essenceofwater']] = 2,
			[ReagentData['leather']['enchanted']] = 16,
			[ReagentData['other']['frozenrune']] = 7,
			[ReagentData['spidersilk']['ironweb']] = 4,
			[ReagentData['hide']['curedrugged']] = 4,
		},
	},
	["Primal Batskin Bracers"] = {
		skill = 300,
		id = 19771,
		description = "[BoE] (Leather Wrist) AC: 79, Agi: 14, Sta: 7, MinLvl: 60, Equip: Increases your hit rating by 10",
		type = "Leather",
		subtype = "Wrist",
		source = "Vendor:Pattern: Primal Batskin Bracers",
		resultrarity = "Rare",
		itemLvl = 65,
		reagents = {
			[ReagentData['leather']['primalbat']] = 8,
			[ReagentData['hide']['curedrugged']] = 3,
			[ReagentData['element']['livingessence']] = 4,
			[ReagentData['thread']['rune']] = 3,
		},
	},
	["Primal Batskin Gloves"] = {
		skill = 300,
		id = 19770,
		description = "[BoE] (Leather Hands) AC: 113, Agi: 10, Sta: 9, MinLvl: 60, Equip: Increases your hit rating by 20",
		type = "Leather",
		subtype = "Hands",
		source = "Vendor:Pattern: Primal Batskin Gloves",
		resultrarity = "Rare",
		itemLvl = 65,
		reagents = {
			[ReagentData['leather']['primalbat']] = 10,
			[ReagentData['hide']['curedrugged']] = 4,
			[ReagentData['element']['livingessence']] = 4,
			[ReagentData['thread']['rune']] = 3,
		},
	},
	["Primal Batskin Jerkin"] = {
		skill = 300,
		id = 19769,
		description = "[BoE] (Leather Chest) AC: 181, Agi: 32, Sta: 6, MinLvl: 60, Equip: Increases your hit rating by 10",
		type = "Leather",
		subtype = "Chest",
		source = "Vendor:Pattern: Primal Batskin Jerkin",
		resultrarity = "Rare",
		itemLvl = 65,
		reagents = {
			[ReagentData['leather']['primalbat']] = 14,
			[ReagentData['hide']['curedrugged']] = 5,
			[ReagentData['element']['livingessence']] = 4,
			[ReagentData['thread']['rune']] = 4,
		},
	},
	["Red Dragonscale Breastplate"] = {
		skill = 300,
		description = "[BoE] (Mail Chest) AC: 360, FR: 12, MinLvl: 56, Equip: Increases healing done by spells and effects by up to 66.",
		type = "Mail",
		subtype = "Chest",
		source = "Drop:Pattern: Red Dragonscale Breastplate",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 61,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['leather']['rugged']] = 40,
			[ReagentData['scale']['reddragon']] = 30,
		},
	},
	["Runic Leather Armor"] = {
		skill = 300,
		description = "[BoE] (Leather Chest) AC: 158, Int: 21, Spi: 13, MinLvl: 57",
		type = "Leather",
		subtype = "Chest",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 62,
		reagents = {
			[ReagentData['leather']['enchanted']] = 4,
			[ReagentData['cloth']['rune']] = 16,
			[ReagentData['leather']['rugged']] = 22,
			[ReagentData['hide']['curedrugged']] = 1,
			[ReagentData['thread']['rune']] = 2,
		},
	},
	["Runic Leather Pants"] = {
		skill = 300,
		description = "[BoE] (Leather Legs) AC: 135, Int: 13, Spi: 20, MinLvl: 55",
		type = "Leather",
		subtype = "Legs",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['leather']['enchanted']] = 2,
			[ReagentData['cloth']['rune']] = 12,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['leather']['rugged']] = 18,
		},
	},
	["Runic Leather Shoulders"] = {
		skill = 300,
		description = "[BoE] (Leather Shoulder) AC: 119, Int: 15, Spi: 10, MinLvl: 57",
		type = "Leather",
		subtype = "Shoulder",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 62,
		reagents = {
			[ReagentData['leather']['enchanted']] = 4,
			[ReagentData['cloth']['rune']] = 18,
			[ReagentData['leather']['rugged']] = 16,
			[ReagentData['hide']['curedrugged']] = 1,
			[ReagentData['thread']['rune']] = 2,
		},
	},
	["Sandstalker Bracers"] = {
		skill = 300,
		id = 20509,
		description = "[BoE] (Mail Wrist) AC: 220, NR: 15, Sta: 7, MinLvl: 57",
		type = "Mail",
		subtype = "Wrist",
		source = "Vendor:Pattern: Sandstalker Bracers",
		resultrarity = "Rare",
		itemLvl = 62,
		reagents = {
			[ReagentData['monster']['silithidchitin']] = 20,
			[ReagentData['monster']['larvalacid']] = 2,
			[ReagentData['monster']['heavysilithidcarapace']] = 1,
		},
	},
	["Sandstalker Breastplate"] = {
		skill = 300,
		id = 20511,
		description = "[BoE] (Mail Chest) AC: 485, NR: 25, Sta: 13, MinLvl: 57",
		type = "Mail",
		subtype = "Chest",
		source = "Vendor:Pattern: Sandstalker Breastplate",
		resultrarity = "Rare",
		itemLvl = 62,
		reagents = {
			[ReagentData['monster']['silithidchitin']] = 40,
			[ReagentData['monster']['heavysilithidcarapace']] = 2,
			[ReagentData['hide']['curedrugged']] = 2,
			[ReagentData['monster']['larvalacid']] = 2,
		},
	},
	["Sandstalker Gauntlets"] = {
		skill = 300,
		id = 20510,
		description = "[BoE] (Mail Hands) AC: 308, NR: 20, Sta: 9, MinLvl: 57",
		type = "Mail",
		subtype = "Hands",
		source = "Vendor:Pattern: Sandstalker Bracers",
		resultrarity = "Rare",
		itemLvl = 62,
		reagents = {
			[ReagentData['monster']['silithidchitin']] = 30,
			[ReagentData['monster']['heavysilithidcarapace']] = 2,
			[ReagentData['hide']['curedrugged']] = 1,
			[ReagentData['monster']['larvalacid']] = 2,
		},
	},
	["Scaled Draenic Pants"] = {
		skill = 300,
		description = "[BoE] (Mail Legs) AC: 386, Sta: 30, MinLvl: 57, Equip: Increases damage and healing done by magical spells and effects by up to 23, Equip: Restores 8 mana per 5 sec, Set: Scaled Draenic Armor (4)",
		type = "Mail",
		subtype = "Legs",
		source = "Drop:Pattern: Scaled Draenic Pants",
		resultrarity = "Uncommon",
		itemLvl = 84,
		reagents = {
			[ReagentData['leather']['knothide']] = 6,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['scale']['fel']] = 3,
		},
	},
	["Shifting Cloak"] = {
		skill = 300,
		description = "[BoE] (Back) AC: 48, Agi: 17, Sta: 8, MinLvl: 57, Equip: Increases your dodge rating by 12",
		type = "Back",
		source = "Drop:Pattern: Shifting Cloak",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 62,
		reagents = {
			[ReagentData['monster']['skinofshadow']] = 4,
			[ReagentData['monster']['guardianstone']] = 8,
			[ReagentData['element']['essenceofair']] = 12,
			[ReagentData['leather']['rugged']] = 30,
			[ReagentData['thread']['rune']] = 8,
			[ReagentData['hide']['curedrugged']] = 4,
		},
	},
	["Spitfire Bracers"] = {
		skill = 300,
		id = 20506,
		description = "[BoE] (Mail Wrist) AC: 160, Agi: 9, Int: 9, MinLvl: 57, Equip: Restore 4 mana every 5 sec., Equip: Increases damage and healing done by magical spells and effects by up to 8",
		type = "Mail",
		subtype = "Wrist",
		source = "Vendor:Pattern: Spitfire Bracers",
		resultrarity = "Rare",
		itemLvl = 62,
		reagents = {
			[ReagentData['monster']['silithidchitin']] = 20,
			[ReagentData['element']['essenceoffire']] = 2,
			[ReagentData['monster']['lightsilithidcarapace']] = 1,
		},
	},
	["Spitfire Breastplate"] = {
		skill = 300,
		id = 20508,
		description = "[BoE] (Mail Chest) AC: 365, Agi: 16, Int: 16, MinLvl: 57, Equip: Restore 6 mana every 5 sec., Equip: Increases damage and healing done by magical spells and effects by up to 15",
		type = "Mail",
		subtype = "Chest",
		source = "Vendor:Pattern: Spitfire Breastplate",
		resultrarity = "Rare",
		itemLvl = 62,
		reagents = {
			[ReagentData['monster']['silithidchitin']] = 40,
			[ReagentData['monster']['lightsilithidcarapace']] = 3,
			[ReagentData['hide']['curedrugged']] = 2,
			[ReagentData['element']['essenceoffire']] = 2,
		},
	},
	["Spitfire Gauntlets"] = {
		skill = 300,
		id = 20507,
		description = "[BoE] (Mail Hands) AC: 228, Agi: 12, Int: 12, MinLvl: 57, Equip: Restore 5 mana every 5 sec., Equip: Increases damage and healing done by magical spells and effects by up to 11",
		type = "Mail",
		subtype = "Hands",
		source = "Vendor:Pattern: Spitfire Gauntlets",
		resultrarity = "Rare",
		itemLvl = 62,
		reagents = {
			[ReagentData['monster']['silithidchitin']] = 30,
			[ReagentData['monster']['lightsilithidcarapace']] = 2,
			[ReagentData['hide']['curedrugged']] = 1,
			[ReagentData['element']['essenceoffire']] = 2,
		},
	},
	["Stormshroud Gloves"] = {
		skill = 300,
		description = "[BoE] (Leather Hands) AC: 109, MinLvl: 57, Equip: Increases your critical strike rating by 14, Equip: Increases your hit rating by 10. Set: Stormshroud Armor (4)",
		type = "Leather",
		subtype = "Hands",
		source = "Drop:Pattern: Stormshroud Gloves",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 62,
		reagents = {
			[ReagentData['element']['essenceofwater']] = 4,
			[ReagentData['leather']['enchanted']] = 6,
			[ReagentData['element']['essenceofair']] = 4,
			[ReagentData['spidersilk']['ironweb']] = 2,
			[ReagentData['hide']['curedrugged']] = 2,
		},
	},
	["Swift Flight Bracers"] = {
		skill = 300,
		description = "[BoE] (Mail Wrist) AC: 160, Sta: 7, MinLvl: 57, Equip: +41 ranged Attack Power.",
		type = "Mail",
		subtype = "Wrist",
		source = "Drop:Pattern: Swift Flight Bracers",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 62,
		reagents = {
			[ReagentData['hide']['curedrugged']] = 4,
			[ReagentData['feather']['iron']] = 60,
			[ReagentData['leather']['rugged']] = 12,
			[ReagentData['thread']['rune']] = 4,
			[ReagentData['monster']['larvalacid']] = 8,
		},
	},
	["Thick Draenic Gloves"] = {
		skill = 300,
		description = "[BoE] (Leather Hands) AC: 127, Agi: 15, Sta: 22, MinLvl: 57, Equip: Increases attack power by 30, Set: Thick Draenic Armor (4)",
		type = "Leather",
		subtype = "Hands",
		source = "Drop:Pattern: Thick Draenic Gloves",
		resultrarity = "Uncommon",
		itemLvl = 84,
		reagents = {
			[ReagentData['leather']['knothide']] = 6,
			[ReagentData['thread']['rune']] = 2,
		},
	},
	["Timbermaw Brawlers"] = {
		skill = 300,
		id = 19327,
		description = "[BoE] (Leather Hands) AC: 112, Str: 23, Sta: 10, MinLvl: 59",
		type = "Leather",
		subtype = "Hands",
		source = "Vendor:Pattern: Timbermaw Brawlers",
		resultrarity = "Rare",
		itemLvl = 64,
		reagents = {
			[ReagentData['leather']['enchanted']] = 8,
			[ReagentData['monster']['powerfulmojo']] = 6,
			[ReagentData['hide']['curedrugged']] = 2,
			[ReagentData['element']['livingessence']] = 6,
			[ReagentData['spidersilk']['ironweb']] = 2,
		},
	},
	["Volcanic Shoulders"] = {
		skill = 300,
		description = "[BoE] (Leather Shoulder) AC: 167, FR: 18, MinLvl: 56, Set: Volcanic Armor (3)",
		type = "Leather",
		subtype = "Shoulder",
		source = "Drop:Pattern: Volcanic Shoulders",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 61,
		reagents = {
			[ReagentData['element']['essenceofearth']] = 1,
			[ReagentData['leather']['rugged']] = 10,
			[ReagentData['element']['essenceoffire']] = 1,
			[ReagentData['thread']['rune']] = 2,
		},
	},
	["Wicked Leather Armor"] = {
		skill = 300,
		description = "[BoE] (Leather Chest) AC: 156, Agi: 25, Sta: 7, MinLvl: 56",
		type = "Leather",
		subtype = "Chest",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 61,
		reagents = {
			[ReagentData['hide']['curedrugged']] = 2,
			[ReagentData['cloth']['fel']] = 2,
			[ReagentData['leather']['rugged']] = 20,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['dye']['black']] = 4,
		},
	},
	["Wicked Leather Belt"] = {
		skill = 300,
		description = "[BoE] (Leather Waist) AC: 87, Agi: 14, Sta: 13, MinLvl: 55",
		type = "Leather",
		subtype = "Waist",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['dye']['black']] = 2,
			[ReagentData['leather']['rugged']] = 14,
		},
	},
	["Wild Draenish Boots"] = {
		skill = 300,
		description = "[BoE] (Leather Feet) AC: 140, Str: 11, Agi: 11, Sta: 18, Int: 11, MinLvl: 57, Equip: Increases damage and healing done by magical spells and effects by up to 13, Set: Wild Draenish Armor (4)",
		type = "Leather",
		subtype = "Feet",
		source = "Drop:Pattern: Wild Draenic Boots",
		resultrarity = "Uncommon",
		itemLvl = 84,
		reagents = {
			[ReagentData['leather']['knothide']] = 6,
			[ReagentData['thread']['rune']] = 3,
		},
	},
	["Felscale Boots"] = {
		skill = 310,
		description = "[BoE] (Mail Feet) AC: 333, Agi: 20, MinLvl: 61, Equip: Increases attack power by 44, Set: Felscale Armor (4)",
		type = "Mail",
		subtype = "Feet",
		source = "Drop:Plans: Felscale Boots",
		resultrarity = "Uncommon",
		itemLvl = 93,
		reagents = {
			[ReagentData['leather']['knothide']] = 8,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['scale']['fel']] = 1,
		},
	},
	["Knothide Armor Kit"] = {
		skill = 310,
		description = "MinLvl: 50, Use: Permanently increase the stamina of an item worn on the chest, legs, hands, or feet by 8. Only usable on items level 55 and above.",
		type = "Miscellaneous",
		source = "Trainer",
		stacksize = 10,
		itemLvl = 60,
		reagents = {
			[ReagentData['leather']['knothide']] = 6,
		},
	},
	["Scaled Draenic Gloves"] = {
		skill = 310,
		description = "[BoE] (Mail Hands) AC: 303, Sta: 24, MinLvl: 61, Equip: Increases damage and healing done by magical spells and effects by up to 20, Equip: Restores 7 mana per 5 sec, Set: Scaled Draenic Armor (4)",
		type = "Mail",
		subtype = "Hands",
		source = "Drop:Plans: Scaled Draenic Gloves",
		resultrarity = "Uncommon",
		itemLvl = 93,
		reagents = {
			[ReagentData['leather']['knothide']] = 8,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['scale']['fel']] = 1,
		},
	},
	["Wild Draenish Gloves"] = {
		skill = 310,
		description = "[BoE] (Leather Hands) AC: 137, Str: 13, Agi: 13, Sta: 18, Int: 12, MinLvl: 61, Equip: Increases damage and healing done by magical spells and effects by up to 14, Set: Wild Draenish Armor (4)",
		type = "Leather",
		subtype = "Hands",
		source = "Drop:Plans: Wild Draenish Gloves",
		resultrarity = "Uncommon",
		itemLvl = 93,
		reagents = {
			[ReagentData['leather']['knothide']] = 9,
			[ReagentData['thread']['rune']] = 3,
		},
	},
	["Thick Draenic Pants"] = {
		skill = 315,
		description = "[BoE] (Leather Legs) AC: 197, Agi: 23, Sta: 34, MinLvl: 62, Equip: Increases attack power by 46, Set: Thick Draenic Armor (4)",
		type = "Leather",
		subtype = "Legs",
		source = "Drop:Plans: Thick Draenic Pants",
		resultrarity = "Uncommon",
		itemLvl = 96,
		reagents = {
			[ReagentData['leather']['knothide']] = 10,
			[ReagentData['thread']['rune']] = 2,
		},
	},
	["Felscale Pants"] = {
		skill = 320,
		description = "[BoE] (Mail Legs) AC: 449, Agi: 31, MinLvl: 63, Equip: Increases attack power by 60, Set: Felscale Armor (4)",
		type = "Mail",
		subtype = "Legs",
		source = "Drop:Plans: Felscale Pants",
		resultrarity = "Uncommon",
		itemLvl = 99,
		reagents = {
			[ReagentData['leather']['knothide']] = 10,
			[ReagentData['thread']['rune']] = 3,
			[ReagentData['scale']['fel']] = 3,
		},
	},
	["Thick Draenic Boots"] = {
		skill = 320,
		description = "[BoE] (Leather Feet) AC: 159, Agi: 17, Sta: 27, MinLvl: 63, Equip: Increases attack power by 36, Set: Thick Draenic Armor (4)",
		type = "Leather",
		subtype = "Feet",
		source = "Drop:Plans: Thick Draenic Boots",
		resultrarity = "Uncommon",
		itemLvl = 99,
		reagents = {
			[ReagentData['leather']['knothide']] = 10,
			[ReagentData['thread']['rune']] = 3,
		},
	},
	["Wild Draenish Leggings"] = {
		skill = 320,
		description = "[BoE] (Leather Legs) AC: 202, Str: 18, Agi: 18, Sta: 27, Int: 17, MinLvl: 63, Equip: Increases damage and healing done by magical spells and effects by up to 21, Set: Wild Draenish Armor (4)",
		type = "Leather",
		subtype = "Legs",
		source = "Drop:Plans: Wild Draenish Leggings",
		resultrarity = "Uncommon",
		itemLvl = 99,
		reagents = {
			[ReagentData['leather']['knothide']] = 13,
			[ReagentData['thread']['rune']] = 3,
		},
	},
	["Heavy Knothide Leather"] = {
		skill = 325,
		id = 25720,
		description = "Heavy Knothide Leather",
		type = "Trade Goods",
		source = "Vendor:Pattern: Heavy Knothide Leather",
		stacksize = 20,
		itemLvl = 65,
		reagents = {
			[ReagentData['leather']['knothide']] = 5,
		},
	},
	["Magister's Armor Kit"] = {
		skill = 325,
		description = "MinLvl: 55, Use: Permanently increase the mana regeneration of an item worn on the chest, legs, hands or feet by 3 mana every 5 seconds. Only usable on a item level 60 and above.",
		type = "Miscellaneous",
		source = "Vendor:Pattern: Magister's Armor Kit",
		stacksize = 10,
		itemLvl = 65,
		reagents = {
			[ReagentData['element']['primalmana']] = 1,
			[ReagentData['leather']['heavyknothide']] = 3,
		},
	},
	["Reinforced Mining Bag"] = {
		skill = 325,
		description = "[BoE] 28 Slot Mining Bag",
		type = "Container",
		source = "Vendor:Pattern: Reinforced Mining Bag",
		resultrarity = "Uncommon",
		itemLvl = 65,
		reagents = {
			[ReagentData['element']['primalearth']] = 4,
			[ReagentData['leather']['heavyknothide']] = 6,
		},
	},
	["Scaled Draenic Boots"] = {
		skill = 325,
		description = "[BoE] (Mail Feet) AC: 384, Sta: 30, MinLvl: 66, Equip: Increases damage and healing done by magical spells and effects by up to 22, Equip: Restores 8 mana per 5 sec, Set: Scaled Draenic Armor (4)",
		type = "Mail",
		subtype = "Feet",
		source = "Drop:Plans: Scaled Draenic Boots",
		resultrarity = "Uncommon",
		itemLvl = 108,
		reagents = {
			[ReagentData['leather']['knothide']] = 12,
			[ReagentData['thread']['rune']] = 3,
			[ReagentData['scale']['fel']] = 2,
		},
	},
	["Scaled Draenic Vest"] = {
		skill = 325,
		description = "[BoE] (Mail Chest) AC: 528, Sta: 36, MinLvl: 64, Equip: Increases damage and healing done by magical spells and effects by up to 29, Equip: Restores 10 mana per 5 sec, Set: Scaled Draenic Armor (4)",
		type = "Mail",
		subtype = "Chest",
		source = "Drop:Plans: Scaled Draenic Vest",
		resultrarity = "Uncommon",
		itemLvl = 102,
		reagents = {
			[ReagentData['leather']['knothide']] = 12,
			[ReagentData['thread']['rune']] = 3,
			[ReagentData['scale']['fel']] = 3,
		},
	},
	["Vindicator's Armor Kit"] = {
		skill = 325,
		description = "MinLvl: 55, Use: Permanently increase the defense rating of an item worn on the chest, legs, hands or feet by 8. Only usable on a item level 60 and above.",
		type = "Miscellaneous",
		source = "Vendor:Pattern: Vindicator's Armor Kit",
		stacksize = 10,
		itemLvl = 65,
		reagents = {
			[ReagentData['element']['primalearth']] = 1,
			[ReagentData['leather']['heavyknothide']] = 3,
		},
	},
	["Thick Draenic Vest"] = {
		skill = 330,
		description = "[BoE] (Leather Chest) AC: 243, Agi: 25, Sta: 39, MinLvl: 65, Equip: Increases attack power by 52, Set: Thick Draenic Armor (4)",
		type = "Leather",
		subtype = "Chest",
		source = "Drop:Plans: Thick Draenic Vest",
		resultrarity = "Uncommon",
		itemLvl = 105,
		reagents = {
			[ReagentData['leather']['knothide']] = 14,
			[ReagentData['thread']['rune']] = 3,
		},
	},
	["Wild Draenish Vest"] = {
		skill = 330,
		description = "[BoE] (Leather Chest) AC: 243, Str: 19, Agi: 19, Sta: 28, Int: 19, MinLvl: 65, Equip: Increases damage and healing done by magical spells and effects by up to 22, Set: Wild Draenish Armor (4)",
		type = "Leather",
		subtype = "Chest",
		source = "Drop:Plans: Wild Draenish Vest",
		resultrarity = "Uncommon",
		itemLvl = 105,
		reagents = {
			[ReagentData['leather']['knothide']] = 15,
			[ReagentData['thread']['rune']] = 3,
		},
	},
	["Felscale Breastplate"] = {
		skill = 335,
		description = "[BoE] (Mail Chest) AC: 558, Agi: 30, MinLvl: 66, Equip: Increases attack power by 72, Set: Felscale Armor (4)",
		type = "Mail",
		subtype = "Chest",
		source = "Drop:Plans: Felscale Breastplate",
		resultrarity = "Uncommon",
		itemLvl = 108,
		reagents = {
			[ReagentData['leather']['knothide']] = 14,
			[ReagentData['thread']['rune']] = 3,
			[ReagentData['scale']['fel']] = 3,
		},
	},
	["Drums of War"] = {
		skill = 340,
		description = "Requires Leatherworking (325), Use: Increases attack power by 60 and spell damage by 30 on nearby party members. Lasts 30 sec. Charges: 30",
		type = "Miscellaneous",
		source = "Trainer",
		itemLvl = 68,
		reagents = {
			[ReagentData['element']['primalfire']] = 1,
			[ReagentData['leather']['thickclefthoof']] = 2,
			[ReagentData['leather']['heavyknothide']] = 2,
		},
	},
	["Fel Leather Gloves"] = {
		skill = 340,
		description = "[BoE] (Leather Hands) AC: 169, MinLvl: 67, Equip: Improves hit rating by 17, Equip: Improves critical strike rating by 24, Equip: Increases attack power by 36, Set: Fel Skin (3)",
		type = "Leather",
		subtype = "Hands",
		source = "Vendor:Pattern: Fel Leather Gloves",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 106,
		reagents = {
			[ReagentData['hide']['fel']] = 6,
			[ReagentData['leather']['heavyknothide']] = 6,
			[ReagentData['element']['primalshadow']] = 6,
			[ReagentData['thread']['rune']] = 3,
		},
	},
	["Golden Dragonstrike Breastplate"] = {
		specialty = "dragonscale",
		skill = 340,
		description = "[BoP] (Mail Chest) AC: 570, Sta: 25, Int: 17, MinLvl: 65, Requires Dragonscale Leatherworking, Equip: Improves critical strike rating by 25, Equip: Increases attack power by 50, Equip: Restores 9 mana per 5 sec",
		type = "Mail",
		subtype = " Chest",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 100,
		reagents = {
			[ReagentData['leather']['knothide']] = 20,
			[ReagentData['scale']['blackdragon']] = 8,
			[ReagentData['element']['primalfire']] = 3,
			[ReagentData['thread']['rune']] = 2,
		},
	},
	["Living Crystal Breastplate"] = {
		specialty = "tribal",
		skill = 340,
		description = "[BoP] (Leather Chest) AC: 255, Sta: 25, Int: 23, Spi: 17, MinLvl: 65, Requires Tribal Leatherworking, Equip: Increases damage and healing done by magical spells and effects by up to 29, Equip: Increases healing done by spells and effects by up to 55",
		type = "Leather",
		subtype = " Chest",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 100,
		reagents = {
			[ReagentData['element']['primallife']] = 3,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['leather']['knothide']] = 20,
			[ReagentData['leather']['crystal']] = 12,
		},
	},
	["Netherfury Belt"] = {
		skill = 340,
		description = "[BoE] (Mail Waist) AC: 339, Sta: 27, MinLvl: 67, Equip: Increases damage and healing done by magical spells and effects by up to 21, Equip: Restores 9 mana per 5 seconds, Set: Fury of The Nether (3)",
		type = "Mail",
		subtype = "Waist",
		source = "Vendor:Pattern: Netherfury Belt",
		resultrarity = "Rare",
		itemLvl = 100,
		reagents = {
			[ReagentData['leather']['heavyknothide']] = 4,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['leather']['crystal']] = 8,
			[ReagentData['element']['primalmana']] = 3,
			[ReagentData['element']['primalwater']] = 3,
		},
	},
	["Netherfury Leggings"] = {
		skill = 340,
		description = "[BoE] (Mail Legs) AC: 527, Sta: 37, MinLvl: 67, Equip: Increases damage and healing done by magical spells and effects by up to 29, Equip: Restores 10 mana per 5 seconds, Set: Fury of The Nether (3)",
		type = "Mail",
		subtype = "Legs",
		source = "Vendor:Pattern: Netherfury Leggings",
		resultrarity = "Rare",
		itemLvl = 100,
		reagents = {
			[ReagentData['leather']['heavyknothide']] = 8,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['leather']['crystal']] = 12,
			[ReagentData['element']['primalmana']] = 6,
			[ReagentData['element']['primalwater']] = 6,
		},
	},
	["Primalstorm Breastplate"] = {
		specialty = "elemental",
		skill = 340,
		description = "[BoP] (Leather Chest) MinLvl: 65, Requires Elemental Leatherworking",
		type = "Leather",
		subtype = " Chest",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 100,
		reagents = {
			[ReagentData['leather']['knothide']] = 20,
			[ReagentData['element']['primalair']] = 2,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['element']['primalearth']] = 2,
		},
	},
	["Drums of Speed"] = {
		skill = 345,
		description = "Requires Leatherworking (340), Use: Increases speed of nearby party members by 15%. Lasts 30 sec. Charges: 30",
		type = "Miscellaneous",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 69,
		reagents = {
			[ReagentData['element']['primalair']] = 1,
			[ReagentData['leather']['heavyknothide']] = 2,
		},
	},
	["Drums of Restoration"] = {
		skill = 350,
		description = "Requires Leatherworking (350), Use: Increases attack power by 60 and spell damage by 30 on nearby party members. Lasts 30 sec. Charges: 30",
		type = "Miscellaneous",
		source = "Drop:Pattern: Drums of Restoration",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 70,
		reagents = {
			[ReagentData['element']['primallife']] = 2,
			[ReagentData['leather']['heavyknothide']] = 2,
		},
	},
	["Enchanted Clefthoof Boots"] = {
		skill = 350,
		description = "[BoE] (Leather Feet) AC: 178, Sta: 37, AR: 30, MinLvl: 69",
		type = "Leather",
		subtype = "Feet",
		source = "Vendor:Pattern: Enchanted Clefthoof Boots",
		resultrarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['element']['primalmana']] = 6,
			[ReagentData['leather']['thickclefthoof']] = 16,
			[ReagentData['leather']['heavyknothide']] = 4,
		},
	},
	["Enchanted Clefthoof Gloves"] = {
		skill = 350,
		description = "[BoE] (Leather Hands) AC: 162, Sta: 27, AR: 30, MinLvl: 69",
		type = "Leather",
		subtype = "Hands",
		source = "Vendor:Pattern: Enchanted Clefthoof Gloves",
		resultrarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['element']['primalmana']] = 6,
			[ReagentData['leather']['thickclefthoof']] = 16,
			[ReagentData['leather']['heavyknothide']] = 4,
		},
	},
	["Enchanted Clefthoof Leggings"] = {
		skill = 350,
		description = "[BoE] (Leather Legs) AC: 227, Sta: 30, AR: 40, MinLvl: 69",
		type = "Leather",
		subtype = "Legs",
		source = "Vendor:Pattern: Enchanted Clefthoof Leggings",
		resultrarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['element']['primalmana']] = 8,
			[ReagentData['leather']['thickclefthoof']] = 24,
			[ReagentData['leather']['heavyknothide']] = 6,
		},
	},
	["Enchanted Felscale Boots"] = {
		skill = 350,
		description = "[BoE] (Mail Feet) AC: 397, Sta: 27, AR: 30, MinLvl: 69",
		type = "Mail",
		subtype = "Feet",
		source = "Vendor:Pattern: Enchanted Felscale Boots",
		resultrarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['element']['primalmana']] = 6,
			[ReagentData['scale']['fel']] = 10,
			[ReagentData['leather']['heavyknothide']] = 4,
		},
	},
	["Enchanted Felscale Gloves"] = {
		skill = 350,
		description = "[BoE] (Mail Hands) AC: 361, Sta: 27, AR: 30, MinLvl: 69",
		type = "Mail",
		subtype = "Hands",
		source = "Vendor:Pattern: Enchanted Felscale Boots",
		resultrarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['element']['primalmana']] = 6,
			[ReagentData['scale']['fel']] = 10,
			[ReagentData['leather']['heavyknothide']] = 4,
		},
	},
	["Enchanted Felscale Leggings"] = {
		skill = 350,
		description = "[BoE] (Mail Legs) AC: 505, Sta: 40, AR: 40, MinLvl: 69",
		type = "Mail",
		subtype = "Legs",
		source = "Vendor:Pattern: Enchanted Felscale Boots",
		resultrarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['element']['primalmana']] = 8,
			[ReagentData['scale']['fel']] = 12,
			[ReagentData['leather']['heavyknothide']] = 6,
		},
	},
	["Fel Leather Boots"] = {
		skill = 350,
		description = "[BoE] (Leather Feet) AC: 196, MinLvl: 69, Equip: Improves hit rating by 25, Equip: Improves critical strike rating by 17, Equip: Increases attack power by 36, Set: Fel Skin (3)",
		type = "Leather",
		subtype = "Feet",
		source = "Vendor:Pattern: Fel Leather Boots",
		sourcerarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['hide']['fel']] = 8,
			[ReagentData['leather']['heavyknothide']] = 10,
			[ReagentData['element']['primalshadow']] = 8,
			[ReagentData['thread']['rune']] = 3,
		},
	},
	["Fel Leather Leggings"] = {
		skill = 350,
		description = "[BoE] (Leather Legs) AC: 249, MinLvl: 69, Equip: Improves hit rating by 25, Equip: Improves critical strike rating by 25, Equip: Increases attack power by 52, Set: Fel Skin (3)",
		type = "Leather",
		subtype = "Legs",
		source = "Vendor:Pattern: Fel Leather Leggings",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['hide']['fel']] = 10,
			[ReagentData['leather']['heavyknothide']] = 10,
			[ReagentData['element']['primalshadow']] = 10,
			[ReagentData['thread']['rune']] = 3,
		},
	},
	["Felstalker Belt"] = {
		skill = 350,
		description = "[BoE] (Mail Chest) AC: 6325, Agi: 18, MinLvl: 69, Equip: +50 Attack Power, Equip: Restores 7 mana per 5 sec, Set: Felstalker Armor (3)",
		type = "Mail",
		subtype = "Chest",
		source = "Vendor:Pattern: Felstalker Belt",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['hide']['fel']] = 4,
			[ReagentData['leather']['heavyknothide']] = 6,
			[ReagentData['element']['primalair']] = 4,
			[ReagentData['leather']['crystal']] = 8,
			[ReagentData['thread']['rune']] = 2,
		},
	},
	["Netherfury Boots"] = {
		skill = 350,
		description = "[BoE] (Mail Feet) AC: 356, Sta: 36, MinLvl: 69, Sockets: 1 Red, 1 Blue (Socket Bonus: Spell Crit Rating +3), Equip: Increases damage and healing done by magical spells and effects by up to 21, Equip: Restores 7 mana per 5 seconds, Set: Fury of The Nether (3)",
		type = "Mail",
		subtype = "Feet",
		source = "Vendor:Pattern: Netherfury Boots",
		resultrarity = "Rare",
		itemLvl = 100,
		reagents = {
			[ReagentData['leather']['heavyknothide']] = 6,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['leather']['crystal']] = 10,
			[ReagentData['element']['primalmana']] = 6,
			[ReagentData['element']['primalwater']] = 6,
		},
	},
	["Riding Crop"] = {
		skill = 350,
		description = "[BoE] (Trinket) MinLvl: 69, Equip: Increase mount speed by 10%, Use: Increases mount speed by 25% for 10 sec.",
		type = "Miscellaneous",
		source = "Vendor:Pattern: Riding Crop",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['shard']['smallprismatic']] = 1,
			[ReagentData['leather']['heavyknothide']] = 4,
			[ReagentData['element']['primalmight']] = 1,
			[ReagentData['dust']['arcane']] = 6,
		},
	},
	["Shadowguard Belt"] = {
		skill = 350,
		description = "[BoE] (Leather Waist) AC: 146, Sta: 27, SR: 30, MinLvl: 69",
		type = "Leather",
		subtype = "Waist",
		source = "Vendor:Pattern: Shadowguard Belt",
		resultrarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['element']['primallife']] = 6,
			[ReagentData['hide']['fel']] = 6,
			[ReagentData['leather']['heavyknothide']] = 4,
		},
	},
	["Shadowguard Boots"] = {
		skill = 350,
		description = "[BoE] (Leather Feet) AC: 227, Sta: 30, SR: 40, MinLvl: 69",
		type = "Leather",
		subtype = "Feet",
		source = "Vendor:Pattern: Shadowguard Boots",
		resultrarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['element']['primallife']] = 6,
			[ReagentData['hide']['fel']] = 8,
			[ReagentData['leather']['heavyknothide']] = 4,
		},
	},
	["Shadowguard Pants"] = {
		skill = 350,
		description = "[BoE] (Leather Legs) AC: 227, Sta: 30, SR: 40, MinLvl: 69",
		type = "Leather",
		subtype = "Legs",
		source = "Vendor:Pattern: Shadowguard Pants",
		resultrarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['element']['primallife']] = 8,
			[ReagentData['hide']['fel']] = 10,
			[ReagentData['leather']['heavyknothide']] = 6,
		},
	},
	["Shadowscale Belt"] = {
		skill = 350,
		description = "[BoE] (Mail Waist) AC: 325, Sta: 27, SR: 30, MinLvl: 69",
		type = "Mail",
		subtype = "Waist",
		source = "Vendor:Pattern: Shadowscale Belt",
		resultrarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['element']['primallife']] = 6,
			[ReagentData['leather']['crystal']] = 8,
			[ReagentData['leather']['heavyknothide']] = 4,
		},
	},
	["Shadowscale Boots"] = {
		skill = 350,
		description = "[BoE] (Mail Feet) AC: 397, Sta: 27, SR: 30, MinLvl: 69",
		type = "Mail",
		subtype = "Feet",
		source = "Vendor:Pattern: Shadowscale Boots",
		resultrarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['element']['primallife']] = 6,
			[ReagentData['leather']['crystal']] = 8,
			[ReagentData['leather']['heavyknothide']] = 4,
		},
	},
	["Shadowscale Leggings"] = {
		skill = 350,
		description = "[BoE] (Mail Legs) AC: 505, Sta: 30, SR: 40, MinLvl: 69",
		type = "Mail",
		subtype = "Legs",
		source = "Vendor:Pattern: Shadowscale Leggings",
		resultrarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['element']['primallife']] = 8,
			[ReagentData['leather']['crystal']] = 12,
			[ReagentData['leather']['heavyknothide']] = 6,
		},
	},
	["Stylin' Adventure Hat"] = {
		skill = 350,
		description = "[BoE] (Mail Head) AC: 516, MinLvl: 69, Equip: Increases damage and healing done by magical spells and effects by up to 50, Equip: Restores 16 mana per 5 sec",
		type = "Mail",
		subtype = "Head",
		source = "Drop:Pattern: Stylin' Adventure Hat",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['leather']['zhevra']] = 4,
			[ReagentData['leather']['heavyknothide']] = 6,
			[ReagentData['thread']['rune']] = 3,
			[ReagentData['element']['primallife']] = 8,
			[ReagentData['scale']['cobra']] = 2,
		},
	},
	["Stylin' Purple Hat"] = {
		skill = 350,
		description = "[BoE] (Leather Head) AC: 232, Agi: 48, Sta: 45, MinLvl: 69",
		type = "Leather",
		subtype = "Head",
		source = "Drop:Pattern: Stylin' Purple Hat",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['leather']['zhevra']] = 4,
			[ReagentData['leather']['heavyknothide']] = 6,
			[ReagentData['element']['primalshadow']] = 8,
			[ReagentData['thread']['rune']] = 3,
			[ReagentData['scale']['cobra']] = 2,
		},
	},
	["Heavy Clefthoof Boots"] = {
		skill = 355,
		description = "[BoE] (Leather Feet) AC: 180, Sta: 37, Def: 24, Sockets: 1 Yellow, 1 Blue (Socket Bonus: +3 Dodge Rating), Set: Strength of the Clefthoof (3)",
		type = "Leather",
		subtype = "Feet",
		source = "Vendor:Pattern: Heavy Clefthoof Boots",
		resultrarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['leather']['heavyknothide']] = 4,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['leather']['thickclefthoof']] = 20,
			[ReagentData['element']['primalearth']] = 4,
		},
	},
	["Heavy Clefthoof Leggings"] = {
		skill = 355,
		description = "[BoE] (Leather Legs) AC: 229, Sta: 42, Def: 34, Sockets: 1 Yellow, 2 Blue (Socket Bonus: +4 Dodge Rating), Set: Strength of the Clefthoof (3)",
		type = "Leather",
		subtype = "Legs",
		source = "Vendor:Pattern: Heavy Clefthoof Leggings",
		resultrarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['leather']['heavyknothide']] = 6,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['leather']['thickclefthoof']] = 34,
			[ReagentData['element']['primalearth']] = 4,
		},
	},
	["Felstalker Bracer"] = {
		skill = 360,
		description = "[BoE] (Mail Wrist) AC: 283, Agi: 18, MinLvl: 70, Equip: Increases attack power by 38, Equip: Restores 4 mana per 5 sec, Set: Felstalker Armor (3)",
		type = "Mail",
		subtype = "Wrist",
		source = "Vendor:Pattern: Felstalker Bracer",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 114,
		reagents = {
			[ReagentData['hide']['fel']] = 6,
			[ReagentData['leather']['heavyknothide']] = 6,
			[ReagentData['element']['primalair']] = 4,
			[ReagentData['leather']['crystal']] = 6,
			[ReagentData['thread']['rune']] = 2,
		},
	},
	["Felstalker Breastplate"] = {
		skill = 360,
		description = "[BoE] (Mail Chest) AC: 646, Agi: 26, MinLvl: 70, Equip: Increases attack power by 52, Equip: Restores 10 mana per 5 sec, Set: Felstalker Armor (3)",
		type = "Mail",
		subtype = "Chest",
		source = "Vendor:Pattern: Felstalker Breastplate",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 114,
		reagents = {
			[ReagentData['hide']['fel']] = 4,
			[ReagentData['leather']['heavyknothide']] = 10,
			[ReagentData['element']['primalair']] = 6,
			[ReagentData['leather']['crystal']] = 8,
			[ReagentData['thread']['rune']] = 2,
		},
	},
	["Heavy Clefthoof Vest"] = {
		skill = 360,
		description = "[BoE] (Leather Chest) AC: 263, Sta: 52, Def: 28, Sockets: 2 Yellow, 1 Blue (Socket Bonus: +4 Dodge Rating), Set: Strength of the Clefthoof (3)",
		type = "Leather",
		subtype = "Chest",
		source = "Vendor:Pattern: Heavy Clefthoof Vest",
		resultrarity = "Rare",
		itemLvl = 114,
		reagents = {
			[ReagentData['leather']['heavyknothide']] = 6,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['leather']['thickclefthoof']] = 40,
			[ReagentData['element']['primalearth']] = 4,
		},
	},
	["Cobrascale Gloves"] = {
		skill = 365,
		description = "[BoE] (Leather Hands) AC: 154, Sta: 33, MinLvl: 70, Equip: Improves hit rating by 17, Equip: Improves critical strike rating by 25, Equip: Increases attack power by 44",
		type = "Leather",
		subtype = "Hands",
		source = "Drop:Pattern: Cobrascale Gloves",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 95,
		reagents = {
			[ReagentData['leather']['heavyknothide']] = 4,
			[ReagentData['element']['primalshadow']] = 12,
			[ReagentData['element']['primalair']] = 12,
			[ReagentData['element']['primalnether']] = 1,
			[ReagentData['scale']['cobra']] = 8,
		},
	},
	["Cobrascale Hood"] = {
		skill = 365,
		description = "[BoE] (Leather Head) AC: 200, Agi: 35, Sta: 52, MinLvl: 70, Equip: Increases attack power by 70",
		type = "Leather",
		subtype = "Head",
		source = "Drop:Pattern: Cobrascale Hood",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 95,
		reagents = {
			[ReagentData['leather']['heavyknothide']] = 6,
			[ReagentData['element']['primalshadow']] = 15,
			[ReagentData['element']['primalair']] = 15,
			[ReagentData['element']['primalnether']] = 1,
			[ReagentData['scale']['cobra']] = 10,
		},
	},
	["Drums of Battle"] = {
		skill = 365,
		description = "Requires Leatherworking (350), Use: Increases attack and casting speed rating on nearby party members by 80. Lasts 30 sec. Charges: 30",
		type = "Miscellaneous",
		source = "Vendor:Pattern: Drums of Battle",
		resultrarity = "Rare",
		itemLvl = 73,
		reagents = {
			[ReagentData['element']['primalfire']] = 1,
			[ReagentData['element']['primalearth']] = 1,
			[ReagentData['leather']['heavyknothide']] = 2,
		},
	},
	["Earthen Netherscale Boots"] = {
		skill = 365,
		description = "[BoE] (Mail Feet) AC: 374, Str: 26, Sta: 33, MinLvl: 70, Equip: Run speed increased slightly, Equip: Restores 9 mana per 5 sec.",
		type = "Mail",
		subtype = "Feet",
		source = "Drop:Pattern: Earthen Netherscale Boots",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 95,
		reagents = {
			[ReagentData['leather']['heavyknothide']] = 4,
			[ReagentData['scale']['netherdragon']] = 24,
			[ReagentData['element']['primalnether']] = 1,
			[ReagentData['element']['primalearth']] = 22,
			[ReagentData['element']['primalmana']] = 4,
		},
	},
	["Gloves of the Living Touch"] = {
		skill = 365,
		description = "[BoE] (Leather Hands) AC: 154, Int: 20, Spi: 20, MinLvl: 70, Equp: Increases healing done by spells and effects by up to 79",
		type = "Leather",
		subtype = "Hands",
		source = "Drop:Pattern: Gloves of the Living Touch",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 95,
		reagents = {
			[ReagentData['element']['primallife']] = 16,
			[ReagentData['leather']['heavyknothide']] = 4,
			[ReagentData['element']['primalearth']] = 12,
			[ReagentData['element']['primalnether']] = 1,
		},
	},
	["Hood of Primal Life"] = {
		skill = 365,
		description = "[BoE] (Leather Head) AC: 200, Sta: 45, Int: 30, Spi: 29, MinLvl: 70, Equip: Increases healing done by spells and effects by up to 66",
		type = "Leather",
		subtype = "Head",
		source = "Drop:Pattern: Hood of Primal Life",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 95,
		reagents = {
			[ReagentData['element']['primallife']] = 20,
			[ReagentData['leather']['heavyknothide']] = 6,
			[ReagentData['element']['primalwater']] = 8,
			[ReagentData['element']['primalnether']] = 1,
		},
	},
	["Living Dragonscale Helm"] = {
		skill = 365,
		description = "[BoE] (Mail Head) AC: 442, Int: 35, MinLvl: 70, Equip: Increases healing done by spells and effects by up to 77, Equip: Restores 14 mana per 5 sec.",
		type = "Mail",
		subtype = "Head",
		source = "Drop:Pattern: Living Dragonscale Helm",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 95,
		reagents = {
			[ReagentData['element']['primallife']] = 12,
			[ReagentData['leather']['heavyknothide']] = 6,
			[ReagentData['scale']['netherdragon']] = 28,
			[ReagentData['element']['primalmana']] = 12,
			[ReagentData['element']['primalnether']] = 1,
		},
	},
	["Netherdrake Gloves"] = {
		skill = 365,
		description = "[BoE] (Mail Hands) AC: 340, Agi: 22, Sta: 33, MinLvl: 70, Equip: Increases attack power by 50, Equip: Restores 7 mana per 5 sec.",
		type = "Mail",
		subtype = "Hands",
		source = "Drop:Pattern: Netherdrake Gloves",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 95,
		reagents = {
			[ReagentData['leather']['heavyknothide']] = 4,
			[ReagentData['scale']['netherdragon']] = 24,
			[ReagentData['element']['primalnether']] = 1,
			[ReagentData['element']['primalmana']] = 10,
			[ReagentData['element']['primalfire']] = 14,
		},
	},
	["Netherdrake Helm"] = {
		skill = 365,
		description = "[BoE] (Mail Head) AC: 442, Int: 29, MinLvl: 70, Equip: Improves critical strike rating by 30, Equip: Increase attack power by 60, Equip: Restores 12 mana per 5 sec.",
		type = "Mail",
		subtype = "Head",
		source = "Drop:Pattern: Netherdrake Helm",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 95,
		reagents = {
			[ReagentData['leather']['heavyknothide']] = 6,
			[ReagentData['scale']['netherdragon']] = 28,
			[ReagentData['element']['primalnether']] = 1,
			[ReagentData['element']['primalmana']] = 12,
			[ReagentData['element']['primalfire']] = 18,
		},
	},
	["Thick Netherscale Breastplate"] = {
		skill = 365,
		description = "[BoE] (Mail Chest) AC: 544, Agi: 32, Sta: 60, MinLvl: 70, Equip: Increases attack power by 60.",
		type = "Mail",
		subtype = "Chest",
		source = "Drop:Pattern: Thick Netherscale Breastplate",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 95,
		reagents = {
			[ReagentData['leather']['heavyknothide']] = 8,
			[ReagentData['element']['primalair']] = 8,
			[ReagentData['element']['primalnether']] = 1,
			[ReagentData['element']['primalearth']] = 20,
			[ReagentData['scale']['netherdragon']] = 32,
		},
	},
	["Windhawk Belt"] = {
		specialty = "tribal",
		skill = 365,
		description = "[BoP] (Leather Waist) AC: 151, Sta: 16, Int: 18, Spi: 18, MinLvl: 70, Requires Tribal Leatherworking, Equip: Improves spell critical strike rating by 10, Equip: Increases damage and healing done by magical spells and effects by up to 21, Equip: Increases healing done by spells and effects by up to 37, Set: Windhawk Armor (3)",
		type = "Leather",
		subtype = " Waist",
		source = "Trainer",
		resultrarity = "Epic",
		itemLvl = 105,
		reagents = {
			[ReagentData['element']['primalmight']] = 2,
			[ReagentData['scale']['wind']] = 16,
			[ReagentData['leather']['heavyknothide']] = 6,
			[ReagentData['element']['primalair']] = 12,
			[ReagentData['element']['primalnether']] = 1,
		},
	},
	["Windhawk Bracers"] = {
		specialty = "tribal",
		skill = 365,
		description = "[BoP] (Leather Wrist) AC: 117, Sta: 21, Int: 16, Spi: 6, MinLvl: 70, Requires Tribal Leatherworking, Equip: Improves spell critical strike rating by 14, Equip: Increases damage and healing done by magical spells and effects by up to 15, Equip: Increases healing done by spells and effects by up to 29, Set: Windhawk Armor (3)",
		type = "Leather",
		subtype = "Wrist",
		source = "Trainer",
		resultrarity = "Epic",
		itemLvl = 150,
		reagents = {
			[ReagentData['element']['primalmight']] = 1,
			[ReagentData['scale']['wind']] = 12,
			[ReagentData['leather']['heavyknothide']] = 4,
			[ReagentData['element']['primalair']] = 8,
		},
	},
	["Windhawk Hauberk"] = {
		specialty = "tribal",
		skill = 365,
		description = "[BoP] (Leather Chest) AC: 268, Sta: 24, Int: 25, Spi: 25, MinLvl: 70, Requires Tribal Leatherworking, Equip: Improves spell critical strike rating by 16, Equip: Increases damage and healing done by magical spells and effects by up to 28, Equip: Increases healing done by spells and effects by up to 35, Set: Windhawk Armor (3)",
		type = "Leather",
		subtype = " Chest",
		source = "Trainer",
		resultrarity = "Epic",
		itemLvl = 105,
		reagents = {
			[ReagentData['element']['primalmight']] = 3,
			[ReagentData['scale']['wind']] = 20,
			[ReagentData['leather']['heavyknothide']] = 8,
			[ReagentData['element']['primalair']] = 16,
			[ReagentData['element']['primalnether']] = 2,
		},
	},
	["Windscale Hood"] = {
		skill = 365,
		description = "[BoE] (Leather Head) AC: 200, MinLvl: 70, Equip: Improves spell critical strike rating by 35, Equip: Increases damage and healing done by magical spells and effects by up to 41, Equip: Restores 14 mana per 5 sec.",
		type = "Leather",
		subtype = "Head",
		source = "Drop:Pattern: Windscale Hood",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 95,
		reagents = {
			[ReagentData['scale']['wind']] = 20,
			[ReagentData['leather']['heavyknothide']] = 6,
			[ReagentData['element']['primalair']] = 18,
			[ReagentData['element']['primalmana']] = 10,
			[ReagentData['element']['primalnether']] = 1,
		},
	},
	["Windslayer Wraps"] = {
		skill = 365,
		description = "[BoE] (Leather Hands) AC: 154, Str: 36, Agi: 20, Sta: 30, MinLvl: 70",
		type = "Leather",
		subtype = "Hands",
		source = "Drop:Pattern: Windslayer Wraps",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 95,
		reagents = {
			[ReagentData['scale']['wind']] = 12,
			[ReagentData['leather']['heavyknothide']] = 4,
			[ReagentData['element']['primalair']] = 8,
			[ReagentData['element']['primalearth']] = 18,
			[ReagentData['element']['primalnether']] = 1,
		},
	},
	["Windstrike Gloves"] = {
		skill = 365,
		description = "[BoE] (Mail Hands) AC: 340, Str: 36, Agi: 20, Sta: 30, Minlvl: 70",
		type = "Mail",
		subtype = "Hands",
		source = "Drop:Pattern: Windstrike Gloves",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 95,
		reagents = {
			[ReagentData['scale']['wind']] = 14,
			[ReagentData['leather']['heavyknothide']] = 4,
			[ReagentData['element']['primalair']] = 14,
			[ReagentData['element']['primalnether']] = 1,
			[ReagentData['element']['primalfire']] = 10,
		},
	},
	["Drums of Panic"] = {
		skill = 370,
		description = "(Consumable) Requires Leatherworking (350), Use: Unearthly rhythms cause 5 enemies within 5 yds to flee in terror for 2 sec.",
		type = "Consumable",
		source = "Vendor:Pattern: Drums of Panic",
		sourcerarity = "Rare",
		resultrarity = "Uncommon",
		itemLvl = 74,
		reagents = {
			[ReagentData['element']['primalshadow']] = 2,
			[ReagentData['leather']['heavyknothide']] = 2,
		},
	},
	["Netherstrike Belt"] = {
		specialty = "dragonscale",
		skill = 375,
		description = "[BoP] (Mail Waist) AC: 418, Sta: 18, Int: 12, MinLvl: 70, Requires Dragonscale Leatherworking, Equip: Improves spell critical strike rating by 20., Equip: Increases damage and healing done by magical spells and effects by up to 25., Equip: Restores 8 mana per 5 sec., Set: Netherstrike Armor (3)",
		sockets = {
			[ReagentData['socket']['blue']] = 1,
			[ReagentData['socket']['yellow']] = 1,
			[ReagentData['socket']['bonus']] = "+3 Agility",
		},
		type = "Mail",
		subtype = "Waist",
		source = "Trainer",
		resultrarity = "Epic",
		itemLvl = 105,
		reagents = {
			[ReagentData['leather']['heavyknothide']] = 6,
			[ReagentData['scale']['netherdragon']] = 24,
			[ReagentData['element']['primalmana']] = 12,
			[ReagentData['element']['primalair']] = 12,
			[ReagentData['element']['primalnether']] = 1,
		},
	},
	["Netherstrike Bracers"] = {
		specialty = "dragonscale",
		skill = 375,
		description = "[BoP] (Mail Wrist) AC: 325, Sta: 12, Int: 12, MinLvl: 70, Requires Dragonscale Leatherworking, Equip: Improves spell critical strike rating by 15., Equip: Increases damage and healing done by magical spells and effects by up to 18., Equip: Restores 6 mana per 5 sec., Set: Netherstrike Armor (3)",
		sockets = {
			[ReagentData['socket']['yellow']] = 1,
			[ReagentData['socket']['bonus']] = "+2 Agility",
		},
		type = "Mail",
		subtype = "Wrist",
		source = "Trainer",
		resultrarity = "Epic",
		itemLvl = 105,
		reagents = {
			[ReagentData['leather']['heavyknothide']] = 4,
			[ReagentData['scale']['netherdragon']] = 18,
			[ReagentData['element']['primalmana']] = 8,
			[ReagentData['element']['primalair']] = 8,
		},
	},
	["Netherstrike Breastplate"] = {
		specialty = "dragonscale",
		skill = 375,
		description = "[BoP] (Mail Chest) AC: 744, Sta: 28, Int: 19, MinLvl: 70, Requires Dragonscale Leatherworking, Equip: Improves spell critical strike rating by 28., Equip: Increases damage and healing done by magical spells and effects by up to 33., Equip: Restores 8 mana per 5 sec., Set: Netherstrike Armor (3)",
		sockets = {
			[ReagentData['socket']['blue']] = 2,
			[ReagentData['socket']['yellow']] = 1,
			[ReagentData['socket']['bonus']] = "+4 Agility",
		},
		type = "Mail",
		subtype = "Chest",
		source = "Trainer",
		resultrarity = "Epic",
		itemLvl = 105,
		reagents = {
			[ReagentData['leather']['heavyknothide']] = 8,
			[ReagentData['scale']['netherdragon']] = 30,
			[ReagentData['element']['primalmana']] = 16,
			[ReagentData['element']['primalair']] = 16,
			[ReagentData['element']['primalnether']] = 2,
		},
	},
	["Primalstrike Belt"] = {
		specialty = "elemental",
		skill = 375,
		description = "[BoP] (Leather Waist) AC: 188, Agi: 17, Sta: 29, MinLvl: 70, Requires Elemental Leatherworking, Equip: Increases attack power by 80., Set: Primal Intent (3)",
		type = "Leather",
		subtype = "Waist",
		source = "Trainer",
		resultrarity = "Epic",
		itemLvl = 105,
		reagents = {
			[ReagentData['leather']['heavyknothide']] = 6,
			[ReagentData['element']['primalmight']] = 5,
			[ReagentData['element']['primalnether']] = 1,
		},
	},
	["Primalstrike Bracers"] = {
		specialty = "elemental",
		skill = 375,
		description = "[BoP] (Leather Wrist) AC: 146, Agi: 13, Sta: 18, MinLvl: 70, Requires Elemental Leatherworking, Equip: Increases attack power by 60., Set: Primal Intent (3)",
		type = "Leather",
		subtype = "Wrist",
		source = "Trainer",
		resultrarity = "Epic",
		itemLvl = 105,
		reagents = {
			[ReagentData['leather']['heavyknothide']] = 4,
			[ReagentData['element']['primalmight']] = 3,
		},
	},
	["Primalstrike Vest"] = {
		specialty = "elemental",
		skill = 375,
		description = "[BoP] (Leather Chest) AC: 333, Agi: 27, Sta: 39, MinLvl: 70, Requires Elemental Leatherworking, Equip: Increases attack power by 100., Set: Primal Intent (3)",
		type = "Leather",
		subtype = "Chest",
		source = "Trainer",
		resultrarity = "Epic",
		itemLvl = 105,
		reagents = {
			[ReagentData['leather']['heavyknothide']] = 8,
			[ReagentData['element']['primalmight']] = 6,
			[ReagentData['element']['primalnether']] = 2,
		},
	},
}

for k, v in pairs(ReagentData['crafted']['leatherworking']) do
	if (not v.result) then
		v.result = 1;
	end
end

end
