function ReagentData_LoadFrench()

REAGENTDATA = "ReagentData";
REAGENTDATA_LOADED = "charg\195\169";

-------------------------------
-- Reagent Data: Data Tables --
-------------------------------

-----------------
-- Basic Items --
-----------------

-- Reagent Data: Alchemy Fish
ReagentData["alchemyfish"] = {
    ["oilyblackmouth"] = "Bouche-noire huileux",
    ["firefinsnapper"] = "Lutjan de nagefeu",
    ["stonescaleeel"]  = "Anguille pierre-\195\169caille",
};

-- Reagent Data: Bandages
ReagentData["bandage"] = {
    ["linen"]              = "Bandage en lin",
    ["heavylinen"]         = "Bandage \195\169pais en lin",
    ["wool"]               = "Bandage en laine",
    ["heavywool"]          = "Bandage \195\169pais en laine",
    ["silk"]               = "Bandage en soie",
    ["heavysilk"]          = "Bandage \195\169pais en soie",
    ["mageweave"]          = "Bandage en tissu de mage",
    ["heavymageweave"]     = "Bandage \195\169pais en tissu de mage",
    ["runecloth"]          = "Bandage en \195\169toffe runique",
    ["heavyrunecloth"]     = "Bandage \195\169 en \195\169toffe runique",
    ["netherweave"]        = "Bandage en tisse-n\195\169ant",
    ["heavynetherweave"]   = "Bandage \195\169pais en tisse-n\195\169ant",
    ["antivenom"]          = "Anti-venin",
    ["strongantivenom"]    = "S\195\169rum anti-venin sup\195\169rieur",
    ["powerfulantivenom"]  = "Anti-venin puissant",
};

-- Reagent Data: Bar
ReagentData["bar"] = {
    ["copper"]             = "Barre de cuivre",
    ["tin"]                = "Barre d\'\195\169tain",
    ["bronze"]             = "Barre de bronze",
    ["silver"]             = "Barre d\'argent",
    ["iron"]               = "Barre de fer",
    ["steel"]              = "Barre d\'acier",
    ["gold"]               = "Barre d\'or",
    ["mithril"]            = "Barre de mithril",
    ["truesilver"]         = "Barre de vrai-argent",
    ["thorium"]            = "Barre de thorium",
    ["arcanite"]           = "Barre d\'arcanite",
    ["darkiron"]           = "Barre de sombrefer",
    ["enchantedthorium"]   = "Barre de thorium enchant\195\169",
	["feliron"]            = "Barre de gangrefer",
	["elementium"]         = "Barre d\'\195\169l\195\169mentium",
	["adamantite"]         = "Barre d\'adamantite",
	["eternium"]           = "Barre d\'\195\169ternium",
	["felsteel"]           = "Barre de gangracier",
	["khorium"]            = "Barre de khorium",
	["hardenedadamantite"] = "Barre d\'adamantite tremp\195\169",
};

-- Reagent Data: Cloth
ReagentData["cloth"] = {
    ["linen"]      = "Tissu en lin",
    ["wool"]       = "Tissu en laine",
    ["silk"]       = "Etoffe de soie",
    ["mageweave"]  = "Tissu de mage",
    ["rune"]       = "Etoffe runique",
    ["fel"]        = "Gangr\195\169toffe",
    ["moon"]       = "Etoffe lunaire",
	["netherweave"] = "Etoffe de tisse-n\195\169ant",
	["spell"]      = "Etoffe ensorcel\195\169e",
	["primalmoon"] = "Etoffe lunaire primordiale",
	["shadow"]     = "Etoffe d\'ombre",
};

-- Reagent Data: Cooking Fish
ReagentData["cookingfish"] = {
    ["rawslitherskinmackerel"] = "Maquereau ombr\195\169 cru",
    ["rawbrilliantsmall"]      = "Goujon brillant cru",
    ["rawlochfrenzy"]          = "Furie de Loch crue",
    ["rawlongjawmudsnapper"]   = "Lutjan \195\160 longue m\195\162choire cru",
    ["rawrainbowfinalbacore"]  = "Thon arc-en-ciel cru",
    ["deviate"]                = "Poisson d\195\169viant",
    ["rawbristlewhiskercat"]   = "Poisson-chat h\195\169riss\195\169 cru",
    ["rawrockscalecod"]        = "Morue roch\195\169caille crue",
    ["rawmithrilheadtrout"]    = "Truite t\195\170te-mithril crue",
    ["rawredgill"]             = "Rouget cru",
    ["rawspottedyellowtail"]   = "Jaune-queue tachet\195\169 cru",
    ["largerawmightfish"]      = "Grand Barracuda cru",
    ["rawsummerbass"]          = "Perche estivale crue",
    ["wintersquid"]            = "Pieuvre blanche",
    ["rawsunscalesalmon"]      = "Saumon Sol\195\169caille cru",
    ["rawnightfinsnapper"]     = "Lutjan noir cru",
    ["rawwhitescalesalmon"]    = "Saumon Blanch\195\169caille cru",
    ["darkclawlobster"]        = "Homard Pince-noire",
    ["rawglossymightfish"]     = "Barracuda luisant cru",
    ["rawsagefish"]            = "Sagerelle crue",
    ["rawgreatersagefish"]     = "Grande sagerelle crue",
	["barbedgilltrout"]        = "Truite \195\169pineuse",
	["spottedfeltail"]         = "Gangre-queue tachet\195\169",
	["zangariansporefish"]     = "Poisson-spore zangarien",
	["figlustersmudfish"]      = "Ablette de Figluster",
	["icefinbluefish"]         = "Tassergal nageglace",
	["furiouscrawdad"]         = "Ecrevisse furieuse",
	["goldendarter"]           = "Dard dor\195\169",
};

-- Reagent Data: Elements
ReagentData["element"] = {
    ["earth"]              = "Terre \195\169l\195\169mentaire",
    ["fire"]               = "Feu \195\169l\195\169mentaire",
    ["water"]              = "Eau \195\169l\195\169mentaire",
    ["air"]                = "Air \195\169l\195\169mentaire",
    ["ichorofundeath"]     = "Ichor de non-mort",
    ["heartofthewild"]     = "Coeur du fauve",
    ["coreofearth"]        = "Noyau de terre",
    ["heartoffire"]        = "Coeur de feu",
    ["globeofwater"]       = "Globe d\'eau",
    ["breathofwind"]       = "Souffle de vent",
    ["essenceofearth"]     = "Essence de terre",
    ["essenceofwater"]     = "Essence d\'eau",
    ["essenceofair"]       = "Essence d\'air",
    ["essenceoffire"]      = "Essence de feu",
    ["essenceofundeath"]   = "Essence de non-mort",
    ["livingessence"]      = "Essence de vie",
	["moteofearth"]        = "Granule de terre",
	["moteofwater"]        = "Granule d\'eau",
	["moteofair"]          = "Granule d\'air",
	["moteoffire"]         = "Granule de feu",
	["nethermote"]         = "Granule de N\195\169ant",
	["primalearth"]        = "Terre primordiale",
	["primalwater"]        = "Eau primordiale",
	["primalair"]          = "Air primordial",
	["primalfire"]         = "Feu primordial",
	["primalshadow"]       = "Ombre primordiale",
	["primallife"]         = "Vie primordiale",
	["primalmana"]         = "Mana primordial",
	["primalmight"]        = "Pouvoir primordial", -- made by alchemy
	["primalnether"]       = "N\195\169ant primordial",
	["nethervortex"]       = "Vortex de N\195\169ant",
};

-- Reagent Data: Gems
ReagentData["gem"] = {
    ["malachite"]          = "Malachite",
    ["tigerseye"]          = "Oeil de tigre",
    ["shadow"]             = "Oeil t\195\169n\195\169breux",
    ["lessermoonstone"]    = "Pierre lunaire inf\195\169rieure",
    ["mossagate"]          = "Agate",
    ["jade"]               = "Jade",
    ["citrine"]            = "Citrine",
    ["aquamarine"]         = "Aigue-marine",
    ["starruby"]           = "Rubis stellaire",
    ["blackvitriol"]       = "Vitriol noir",
    ["largeopal"]          = "Grande opale",
    ["hugeemerald"]        = "Enorme \195\169meraude",
    ["bluesapphire"]       = "Saphir bleu",
    ["azerothiandiamond"]  = "Diamant d\'Azeroth",
    ["arcanecrystal"]      = "Cristal des arcanes",
    ["bloodofthemountain"] = "Sang de la montagne",
    ["blackdiamond"]       = "Diamant noir",
    ["souldarite"]         = "\195\130marite",
    ["pristineblackdiamond"] = "Diamant noir parfait",
	["bloodgarnet"]        = "Grenat sanguin",
	["flamespessarite"]    = "Spessarite de flamme",
	["deepperidot"]        = "Olivine",
	["shadowdraenite"]     = "Dra\195\169nite ombreuse",
	["goldendraenite"]     = "Dra\195\169nite dor\195\169e",
	["azuremoonstone"]     = "Pierre de lune azur",
	["livingruby"]         = "Rubis vivant",
	["dawnstone"]          = "Pierre d\'aube",
	["nightseye"]          = "Oeil de nuit",
	["nobletopaz"]         = "Topaze noble",
	["talasite"]           = "Talasite",
	["starofelune"]        = "Etoile d\'Elune",
	["earthstormdiamond"]  = "Diamant tonneterre", -- made by alchemy
	["skyfirediamond"]     = "Diamant br\195\187leciel", -- made by alchemy
};

-- Reagent Data: Herbs
ReagentData["herb"] = {
    ["peacebloom"]         = "Pacifique",
    ["silverleaf"]         = "Feuillargent",
    ["earthroot"]          = "Terrestrine",
    ["mageroyal"]          = "Mage royal",
    ["briarthorn"]         = "Eglantine",
    ["swifthistle"]        = "Chardonnier",
    ["stranglekelp"]       = "Etouffante",
    ["bruiseweed"]         = "Doulourante",
    ["wildsteelbloom"]     = "Aci\195\169rite sauvage",
    ["gravemoss"]          = "Tombeline",
    ["kingsblood"]         = "Sang-royal",
    ["liferoot"]           = "Viet\195\169rule",
    ["fadeleaf"]           = "P\195\162lerette",
    ["goldthorn"]          = "Dor\195\169pine",
    ["khadgarswhisker"]    = "Moustache de Khadgar",
    ["wintersbite"]        = "Hivernale",
    ["firebloom"]          = "Fleur de feu",
    ["purplelotus"]        = "Lotus pourpre",
    ["sungrass"]           = "Soleillette",
    ["blindweed"]          = "Aveuglette",
    ["ghostmushroom"]      = "Champignon fant\195\180me",
    ["gromsblood"]         = "Gromsang",
    ["wildvine"]           = "Sauvageonne",
    ["icecap"]             = "Calot de glace",
    ["arthastears"]        = "Larmes d\'Arthas",
    ["dreamfoil"]          = "Feuiller\195\170ve",
    ["goldensansam"]       = "Sansam dor\195\169",
    ["mountainsilversage"] = "Sauge-argent des montagnes",
    ["plaguebloom"]        = "Fleur de peste",
    ["blacklotus"]         = "Lotus noir",
    ["bloodvine"]          = "Vignesang",
    ["morrowgrain"]        = "Fibre d\'aurore",
	["felweed"]            = "Gangrelette",
	["ragveil"]            = "Voile-mis\195\168re",
	["dreamingglory"]      = "Glaurier",
	["terocone"]           = "Teroc\195\180ne",
	["ancientlichen"]      = "Lichen ancien",
	["netherbloom"]        = "N\195\169antine",
	["fellotus"]           = "Gangrelotus",
	["nightmarevine"]      = "Cauchemardelle",
	["manathistle"]        = "Chardon de mana",
};

-- Reagent Data: Hide
ReagentData["hide"] = {
    ["light"]          = "Peau l\195\169g\195\168re",
    ["medium"]         = "Peau moyenne",
    ["heavy"]          = "Peau lourde",
    ["thick"]          = "Peau \195\169paisse",
    ["rugged"]         = "Peau robuste",
    ["raptor"]         = "Peau de Raptor",
    ["thickwolf"]      = "Peau de Loup \195\169paisse",
    ["shadowcat"]      = "Peau de f\195\169lin des ombres",
    ["curedlight"]     = "Peau l\195\169g\195\168re trait\195\169e",
    ["curedmedium"]    = "Peau moyenne trait\195\169e",
    ["curedheavy"]     = "Peau lourde trait\195\169e",
    ["curedthick"]     = "Peau \195\169paisse trait\195\169e",
    ["curedrugged"]    = "Peau robuste trait\195\169e",
    ["fel"]            = "Gangrepeau",
};

-- Reagent Data: Leather
ReagentData["leather"] = {
    ["ruinedscraps"]   = "Lani\195\168res de cuir d\195\169chir\195\169es",
    ["light"]          = "Cuir l\195\169ger",
    ["medium"]         = "Cuir moyen",
    ["heavy"]          = "Cuir lourd",
    ["thick"]          = "Cuir \195\169pais",
    ["rugged"]         = "Cuir robuste",
    ["enchanted"]      = "Cuir enchant\195\169",
    ["devilsaur"]      = "Cuir de Diablosaure",
    ["thinkodo"]       = "Cuir de Kodo fin",
    ["chimera"]        = "Cuir de Chim\195\168re",
    ["frostsaber"]     = "Cuir de Dents de sabre blanc",
    ["warbear"]        = "Cuir de grand ours",
    ["core"]           = "Cuir du Magma",
    ["primalbat"]      = "Cuir de chauve-souris primordiale",
    ["primaltiger"]    = "Cuir de tigre primordial",
	["zhevra"]         = "Zh\195\169vra",
	["thickclefthoof"] = "Cuir de sabot-fourchu \195\169pais",
	["knothidescraps"] = "Lani\195\168res de cuir granuleux",
	["knothide"]       = "Cuir granuleux",
	["heavyknothide"]  = "Cuir granuleux lourd",
	["crystal"]        = "Cuir impr\195\169gn\195\169 de cristaux",
};

-- Reagent Data: Ore
ReagentData["ore"] = {
    ["copper"]     = "Minerai de cuivre",
    ["tin"]        = "Minerai d\'\195\169tain",
    ["silver"]     = "Minerai d\'argent",
    ["iron"]       = "Minerai de fer",
    ["gold"]       = "Minerai d\'or",
    ["mithril"]    = "Minerai de mithril",
    ["truesilver"] = "Minerai de vrai-argent",
    ["thorium"]    = "Minerai de thorium",
    ["darkiron"]   = "Minerai de sombrefer",
    ["elementium"] = "Minerai d\'\195\169l\195\169mentium",
    ["largeobsidianshard"]         = "Grande \195\169clat d\'obsidienne",
    ["smallobsidianshard"]         = "Petit \195\169clat d\'obsidienne",
	["feliron"]    = "Minerai de gangrefer",
	["adamantite"] = "Minerai d\'adamantite",
	["eternium"]   = "Minerai d\'\195\169ternium",
	["khorium"]    = "Minerai de khorium",
};

-- Reagent Data: Pearl
ReagentData["pearl"] = {
    ["smalllustrous"]  = "Petite perle satin\195\169e",
    ["iridescent"]     = "Perle iridescente",
    ["blue"]           = "Perle bleue",
    ["black"]          = "Perle noire",
    ["golden"]         = "Perle dor\195\169e",
};

-- Reagent Data: Poisons
ReagentData["poison"] = {
    ["anesthetic"]     = "Poison anesth\195\169siant",
    ["instant"]        = "Poison instantan\195\169",
    ["instantii"]      = "Poison instantan\195\169 II",
    ["instantiii"]     = "Poison instantan\195\169 III",
    ["instantiv"]      = "Poison instantan\195\169 IV",
    ["instantv"]       = "Poison instantan\195\169 V",
    ["instantvi"]      = "Poison instantan\195\169 VI",
    ["instantvii"]     = "Poison instantan\195\169 VII",
    ["crippling"]      = "Poison affaiblissant",
    ["cripplingii"]    = "Poison affaiblissant II",
    ["mindnumbing"]    = "Poison de distraction mentale",
    ["mindnumbingii"]  = "Poison de distraction mentale II",
    ["mindnumbingiii"] = "Poison de distraction mentale III",
    ["deadly"]         = "Poison mortel",
    ["deadlyii"]       = "Poison mortel II",
    ["deadlyiii"]      = "Poison mortel III",
    ["deadlyiv"]       = "Poison mortel IV",
    ["deadlyv"]        = "Poison mortel V",
    ["deadlyvi"]       = "Poison mortel VI",
    ["deadlyvii"]      = "Poison mortel VII",
    ["wound"]          = "Poison douloureux",
    ["woundii"]        = "Poison douloureux II",
    ["woundiii"]       = "Poison douloureux III",
    ["woundiv"]        = "Poison douloureux IV",
    ["woundv"]        = "Poison douloureux V",
};

-- Reagent Data: Potions
ReagentData["potion"] = {
    ["minorhealing"]                       = "Potion de soins mineure",
    ["elixirofdetectdemon"]                = "Elixir de D\195\169tection des D\195\169mons",
    ["swiftness"]                          = "Potion de Rapidit\195\169",
    ["elixirofbruteforce"]                 = "Elixir de Force de Brute",
    ["freeaction"]                         = "Potion de libre action",
    ["majormana"]                          = "Potion de mana majeure",
    ["elixirofgiantgrowth"]                = "Elixir de Taille de g\195\169ant",
    ["dreamlesssleep"]                     = "Potion de sommeil sans r\195\170ve",
    ["greaterarcaneelixir"]                = "Elixir des arcanes sup\195\169rieur",
    ["flaskofdistilledwisdom"]             = "Flacon de sagesse distill\195\169e",
    ["mightytrollsblood"]                  = "Potion de Sang de Troll Hargneux",
    ["elixirofgreaterintellect"]           = "Elixir d\'Intelligence sup\195\169rieure",
    ["elixirofdefense"]                    = "Elixir de D\195\169fense",
    ["flaskofsupremepower"]                = "Flacon de pouvoir supr\195\170me",
    ["arcaneelixir"]                       = "Elixir des arcanes",
    ["flaskofpetrification"]               = "Flacon de p\195\169trification",
    ["flaskofchromaticresistance"]         = "Flacon de r\195\169sistance chromatique",
    ["shadowprotection"]                   = "Potion de protection contre l\'ombre",
    ["greatershadowprotection"]            = "Potion de Protection contre l\'ombre sup\195\169rieure",
    ["swimspeed"]                          = "Potion de Nage rapide",
    ["flaskofthetitans"]                   = "Flacon des Titans",
    ["elixirofagility"]                    = "Elixir d\'Agilit\195\169",
    ["elixirofminordefense"]               = "Elixir de d\195\169fense mineure",
    ["natureprotection"]                   = "Potion de protection contre la nature",
    ["elixirofgreateragility"]             = "Elixir d\'Agilit\195\169 sup\195\169rieure",
    ["elixirofdreamvision"]                = "Elixir de Vision de r\195\170ve",
    ["elixirofminoragility"]               = "Elixir d\'Agilit\195\169 mineure",
    ["catseyeelixir"]                      = "Elixir d\'oeil de Chat",
    ["weaktrollsblood"]                    = "Potion de sang de Troll faible",
    ["elixirofgreaterdefense"]             = "Elixir de d\195\169fense sup\195\169rieure",
    ["greaterstoneshield"]                 = "Potion de Bouclier de pierre sup\195\169rieure",
    ["minormana"]                          = "Potion de mana mineure",
    ["giftofarthas"]                       = "Cadeau d\'Arthas",
    ["elixirofshadowpower"]                = "Elixir de Puissance de l\'ombre",
    ["mightyrage"]                         = "Potion de rage puissante",
    ["minorrejuvenation"]                  = "Potion de r\195\169g\195\169n\195\169ration mineure",
    ["elixiroflionsstrength"]              = "Elixir de force du Lion",
    ["healing"]                            = "Potion de soins",
    ["greatermana"]                        = "Potion de mana sup\195\169rieure",
    ["lesserinvisibility"]                 = "Potion d\'invisibilit\195\169 inf\195\169rieure",
    ["elixirofdetectlesserinvisibility"]   = "Elixir de D\195\169tection d\'invisibilit\195\169 inf\195\169rieure",
    ["fireprotection"]                     = "Potion de protection contre le feu",
    ["discoloredhealing"]                  = "Potion de soins d\195\169color\195\169e",
    ["majorhealing"]                       = "Potion de soins majeure",
    ["lesserstoneshield"]                  = "Potion de Bouclier de pierre inf\195\169rieure",
    ["elixirofdetectundead"]               = "Elixir de D\195\169tection des Mort-vivants",
    ["elixirofthemongoose"]                = "Elixir de la Mangouste",
    ["holyprotection"]                     = "Potion de protection contre le sacr\195\169",
    ["lessermana"]                         = "Potion de mana inf\195\169rieure",
    ["elixiroffortitude"]                  = "Elixir de Robustesse",
    ["elixirofminorfortitude"]             = "Elixir de Robustesse mineure",
    ["elixirofdemonslaying"]               = "Elixir de Tueur de D\195\169mons",
    ["mana"]                               = "Potion de mana",
    ["frostprotection"]                    = "Potion de protection contre le givre",
    ["elixirofgiants"]                     = "Elixir des G\195\169ants",
    ["elixiroffrostpower"]                 = "Elixir de Puissance du givre",
    ["elixirofpoisonresistance"]           = "Elixir de r\195\169sistance au poison",
    ["strongtrollsblood"]                  = "Potion de sang de Troll forte",
    ["lesserhealing"]                      = "Potion de soins inf\195\169rieure",
    ["greaterhealing"]                     = "Potion de soins sup\195\169rieure",
    ["magicresistance"]                    = "Potion de r\195\169sistance \195\160 la magie",
    ["restorativeelixir"]                  = "Potion de restauration",
    ["elixirofwisdom"]                     = "Elixir de Sagesse",
    ["rage"]                               = "Potion de Rage",
    ["greatrage"]                          = "Potion de Grande rage",
    ["elixirofogresstrength"]              = "Elixir de Force d\'Ogre",
    ["superiorhealing"]                    = "Potion de soins excellente",
    ["minormagicresistance"]               = "Potion de r\195\169sistance \195\160 la magie mineure",
    ["elixirofthesages"]                   = "Elixir des Sages",
    ["elixiroffirepower"]                  = "Elixir de Ma\195\174trise du feu",
    ["greaterfireprotection"]              = "Potion de Protection contre le feu sup\195\169rieure",
    ["elixiroflesseragility"]              = "Elixir d\'Agilit\195\169 inf\195\169rieur",
    ["purificationpotion"]                 = "Potion de purification",
    ["superiormana"]                       = "Potion de mana excellente",
    ["wildvine"]                           = "Potion de Sauvageonne",
    ["elixirofwaterbreathing"]             = "Elixir de Respiration aquatique",
    ["limitedinvulnerability"]             = "Potion d\'invuln\195\169rabilit\195\169 limit\195\169e",
    ["elixirofsuperiordefense"]            = "Potion de protection contre le givre",
    ["invisibility"]                       = "Potion d\'invisibilit\195\169",
    ["majortrollsblood"]                   = "Potion de sang de Troll majeure",
    ["livingaction"]                       = "Potion de vive action",
    ["greaterdreamlesssleep"]              = "Potion de sommeil sans r\195\170ve sup\195\169rieure",
    ["mageblood"]                          = "Potion Magesang",
	["elixirofmajoragility"]               = "Elixir d\'agilit\195\169 majeure",
	["elixirofmajorstrength"]              = "Elixir de force majeure",
	["superhealing"]                       = "Potion de super-soins",
	["supermana"]                          = "Potion de super-mana",
};

-- Reagent Data: Spell Reagents
ReagentData["reagent"] = {
    ["ironwoodseed"]           = "Graine de bois de fer",
    ["soulshard"]              = "Fragment d\'\195\162me",
    ["ankh"]                   = "Croix",
    ["hornbeamseed"]           = "Graine de charme",
    ["demonicfigurine"]        = "Figurine d\195\169moniaque",
    ["mapleseed"]              = "Graine d\'\195\169rable",
    ["infernalstone"]          = "Pierre infernale",
    ["runeofteleportation"]    = "Rune de t\195\169l\195\169portation",
    ["wildthornroot"]          = "Epinette sauvage",
    ["runeofportals"]          = "Rune des portails",
    ["ashwoodseed"]            = "Graine de fr\195\170ne",
    ["wildberries"]            = "Baies sauvages",
    ["lightfeather"]           = "Plume l\195\169g\195\168re",
    ["fishoil"]                = "Huile de poisson",
    ["flashpowder"]            = "Poudre \195\169clipsante",
    ["holycandle"]             = "Bougie sanctifi\195\169e",
    ["sacredcandle"]           = "Bougie sacr\195\169e",
    ["stranglethornseed"]      = "Graine de strangleronce",
    ["symbolofdivinity"]       = "Symbole de divinit\195\169",
    ["symbolofkings"]          = "Symbole de rois",
    ["blindingpowder"]         = "Poudre aveuglante",
    ["shinyfishscales"]        = "Ecailles de poisson brillantes",
    ["arcanepowder"]           = "Poudre des arcanes",
    ["flintweedseed"]          = "Graine d\'herbe-silex",
    ["quillvine"]			   = "Vigneplume sauvage",
};

-- Reagent Data: Scales
ReagentData["scale"] = {
    ["slimymurloc"]    = "Ecailles de Murloc visqueuses",
    ["thickmurloc"]    = "Ecailles de Murloc \195\169paisses",
    ["bluedragon"]     = "Ecaille de Dragon bleu",
    ["redwhelp"]       = "Ecaille de Dragonnet rouge",
    ["perfectdeviate"] = "Ecaille de d\195\169viant parfaite",
    ["reddragon"]      = "Ecaille de Dragon rouge",
    ["greenwhelp"]     = "Ecaille de Dragonnet vert",
    ["turtle"]         = "Ecaille de Tortue",
    ["greendragon"]    = "Ecaille de Dragon vert",
    ["blackdragon"]    = "Ecaille de Dragon noir",
    ["blackwhelp"]     = "Ecaille de Dragonnet noir",
    ["worndragon"]     = "Ecaille de Dragon us\195\169e",
    ["deviate"]        = "Ecaille de d\195\169viant",
    ["scorpid"]        = "Ecaille de Scorpide",
    ["heavyscorpid"]   = "Ecaille de Scorpide \195\169paisse",
    ["brilliantchromaticscale"]    = "Ecaille chromatique brillante",
    ["scaleofonyxia"]              = "Ecaille d\'Onyxia",
    ["dreamscale"]                 = "R\195\170v\195\169caille",
	["netherdragon"]   = "Ecailles de dragon du N\195\169ant",
	["fel"]            = "Gangr\195\169cailles",
	["cobra"]          = "Ecailles de cobra",
	["wind"]           = "Ecailles de vent",
};

-- Reagent Data: Stone
ReagentData["stone"] = {
    ["solid"]  = "Pierre solide",
    ["dense"]  = "Pierre dense",
    ["rough"]  = "Pierre brute",
    ["coarse"] = "Pierre grossi\195\168re",
    ["heavy"]  = "Pierre lourde",
};

-------------------------------
-- Tradeskill Produced Items --
-------------------------------

-- Reagent Data: Armors (Only those used in other tradeskills)
ReagentData["armor"] = {
    ["goblinconstructionhelmet"]   = "Casque de construction des Gobelins",
    ["fineleathertunic"]           = "Tunique en cuir \195\169l\195\169gant",
    ["greenleather"]               = "Armure en cuir vert",
    ["greentintedgoggles"]         = "Lunettes teint\195\169es vertes",
    ["flyingtigergoggles"]         = "Lunettes de tigre volant",
    ["firegoggles"]                = "Lunettes de feu",
    ["spellpowergogglesxtreme"]    = "Lunettes de fortification des sorts",
    ["blackmageweaveboots"]        = "Bottes en tissu de mage noir",
    ["guardiangloves"]             = "Gants du gardien",
    ["cinderclothcloak"]           = "Cape en \195\169toffe cendr\195\169e",
    ["fineleatherbelt"]            = "Ceinture en cuir \195\169l\195\169gant",
    ["fineleathergloves"]          = "Gants en cuir \195\169l\195\169gant",
    ["duskybelt"]                  = "Ceinture sombre",
    ["ironbuckle"]                 = "Boucle en fer",
	["breastplateofkings"]         = "Cuirasse des rois",
	["bulwarkofkings"]             = "Rempart des rois",
	["netherchainshirt"]           = "Cotte d\'anneaux du N\195\169ant",
	["twistingnetherchainshirt"]   = "Cotte d\'anneaux du N\195\169ant distordu",
};

-- Reagent Data: Cloth Bolts
ReagentData["bolt"] = {
    ["linen"]      = "Rouleau de tissu en lin",
    ["wool"]       = "Rouleau de tissu en laine",
    ["silk"]       = "Rouleau d\'\195\169toffe de soie",
    ["mageweave"]  = "Rouleau de tissu de mage",
    ["rune"]       = "Rouleau d\'\195\169toffe runique",
	["netherweave"] = "Rouleau de tisse-n\195\169ant",
	["imbuednetherweave"] = "Rouleau de tisse-n\195\169ant impr\195\169gn\195\169",
	["soulcloth"]  = "Rouleau d\'\195\162m\195\169toffe",
};

-- Reagent Data: Grinding Stones
ReagentData["grinding"] = {
    ["solid"]  = "Silex \195\160 aiguiser solide",
    ["dense"]  = "Silex \195\160 aiguiser dense",
    ["rough"]  = "Silex \195\160 aiguiser brut",
    ["coarse"] = "Silex \195\160 aiguiser grossier",
    ["heavy"]  = "Silex \195\160 aiguiser lourd",
};

-- Reagent Data: Oils
ReagentData["oil"] = {
    ["goblinrocketfuel"]   = "Carburant de fus\195\169e des Gobelins",
    ["blackmouth"]         = "Huile de Bouche-noire",
    ["shadow"]             = "Huile des t\195\169n\195\168bres",
    ["fire"]               = "Huile de feu",
    ["immolation"]         = "Huile d\'immolation",
    ["stonescale"]         = "Huile de Stonescale",
    ["frost"]              = "Huile glaciale",
};

-- Reagent Data: Other (Items that don't fit in other categories)
ReagentData["other"] = {
    ["yellowpowercrystal"] = "Cristal de puissance jaune",
    ["redpowercrystal"]    = "Cristal de puissance rouge",
    ["snowball"]           = "Boule de neige",
    ["runntumtuber"]       = "Racine de courante",
    ["greenpowercrystal"]  = "Cristal de puissance vert",
    ["bluepowercrystal"]   = "Cristal de puissance bleu",
    ["frozenrune"]         = "Rune de givre",
    ["bloodofheroes"]      = "Sang des h\195\169ros",
    ["strangespores"]      = "Spores \195\169tranges",
    ["adamantitepowder"]   = "Poudre d\'adamantite",
};

-- Reagent Data: Blasting Powder
ReagentData["powder"] = {
    ["solid"]  = "Poudre noire solide",
    ["dense"]  = "Poudre d\'explosion dense",
    ["rough"]  = "Poudre d\'explosion basique",
    ["coarse"] = "Poudre d\'explosion grossi\195\168re",
    ["heavy"]  = "Poudre d\'explosion majeure",
    ["elemental"] = "Poudre d\'explosion \195\169l\195\169mentaire",
};

-- Reagent Data: Engineering Parts
ReagentData["part"] = {
    ["coppertube"]                     = "Tube de cuivre",
    ["woodenstock"]                    = "Crosse en bois",
    ["mithrilmechanicaldragonling"]    = "Petit dragon m\195\169canique en mithril",
    ["delicatearcaniteconverter"]      = "Convertisseur d\'arcanite d\195\169licat",
    ["bronzetube"]                     = "Tube de bronze",
    ["fusedwiring"]                    = "C\195\162ble avec fusible",
    ["thoriumwidget"]                  = "Rouage en thorium",
    ["deadlyscope"]                    = "Lunette mortelle",
    ["coppermodulator"]                = "Modulateur de cuivre",
    ["bigironbomb"]                    = "Grande bombe en fer",
    ["heavystock"]                     = "Crosse lourde",
    ["unstabletrigger"]                = "D\195\169clencheur instable",
    ["silvercontact"]                  = "Contact en argent",
    ["accuratescope"]                  = "Lunette de pr\195\169cision",
    ["handfulofcopperbolts"]           = "Poign\195\169e de boulons en cuivre",
    ["ironstrut"]                      = "Contrefiche en fer",
    ["soliddynamite"]                  = "Dynamite solide",
    ["mithriltube"]                    = "Tube de mithril",
    ["gyrochronatom"]                  = "Gyrochronatome",
    ["inlaidmithrilcylinder"]          = "Cylindre en alliage de mithril",
    ["goldpowercore"]                  = "Batterie en or",
    ["mithrilcasing"]                  = "Caisse en mithril",
    ["bronzeframework"]                = "Structure en bronze",
    ["blankparchment"]                 = "Parchemin vierge",
    ["engineersink"]                   = "Encre de l\'ing\195\169nieur",
    ["whirringbronzegizmo"]            = "Bidule bourdonnant en bronze",
    ["thoriumtube"]                    = "Tube en thorium",
    ["truesilvertransformer"]          = "Alt\195\169rateur de vrai-argent",
    ["thebigone"]                      = "Le Mastoc",
    ["thebiggerone"]                   = "L\'Encore-Plus-Mastoc",
    ["felironcasing"]                  = "Etui en gangrefer",
    ["handfuloffelironbolts"]          = "Poign\195\169e de boulons en gangrefer",
    ["adamantiteframe"]                = "Structure en adamantite",
    ["hardenedadamantitetube"]         = "Tube en adamantite tremp\195\169",
    ["khoriumpowercore"]               = "Batterie en khorium",
    ["felsteelstabilizer"]             = "Stabilisateur en gangracier",
};

-- Reagent Data: Jewelcrafting Parts
ReagentData["jcpart"] = {
	["delicatecopperwire"]  = "Fil de cuivre d\195\169licat",
	["bronzesetting"]       = "Monture en bronze",
	["mithrilfiligree"]     = "Filigrane en mithril",
	["thoriumsetting"]      = "Monture en thorium",
	["cutcitrine"]          = "Citrine taill\195\169e",
    ["mercurialadamantite"] = "Adamantite mercurienne",
};

-- Reagent Data: Rods
ReagentData["rod"] = {
    ["golden"]     = "B\195\162tonnet d\'or\195\169",
    ["arcanite"]   = "B\195\162tonnet en arcanite",
    ["truesilver"] = "B\195\162tonnet en vrai-argent",
    ["silver"]     = "B\195\162tonnet d\'argent",
    ["copper"]     = "B\195\162tonnet de cuivre",
	["feliron"]    = "B\195\162tonnet en gangrefer",
	["adamantite"] = "B\195\162tonnet en adamantite",
	["eternium"]   = "B\195\162tonnet en \195\169ternium",
};

-- Reagent Data: Weapons (only those used by trade skills)
ReagentData["weapon"] = {
	["blackplanaredge"] = "Doloire planaire noire",
	["blazeguard"] = "Brasegarde",
	["deepthunder"] = "Tonnerre-profond",
	["dragonmaw"] = "Gueule de dragon",
	["drakefisthammer"] = "Marteau poing-de-drake",
	["fireguard"] = "Garde du feu",
	["lionheartblade"] = "Lame Coeur-de-lion",
	["lionheartchampion"] = "Championne Coeur-de-lion",
	["lunarcrescent"] = "Croissant lunaire",
	["mooncleaver"] = "	Tranchelune",
	["netherblade"] = "Lame-n\195\169ant",
	["theplanaredge"] = "La doloire planaire",
	["thunder"] = "Tonnerre",
};

-------------------------
-- Enchanting Reagents --
-------------------------

-- Reagent Data: Dusts
ReagentData["dust"] = {
    ["vision"]     = "Poussi\195\168re de vision",
    ["soul"]       = "Poussi\195\168re d\'\195\162me",
    ["strange"]    = "Poussi\195\168re \195\169trange",
    ["dream"]      = "Poussi\195\168re de r\195\170ve",
    ["illusion"]   = "Poudre d\'illusion",
    ["arcane"]     = "Poussi\195\168re des arcanes",
};

-- Reagent Data: Essences
ReagentData["essence"] = {
    ["lessereternal"]  = "Essence \195\169ternelle inf\195\169rieure",
    ["lessermystic"]   = "Essence mystique inf\195\169rieure",
    ["greaterastral"]  = "Essence astrale sup\195\169rieure",
    ["greatermystic"]  = "Essence mystique sup\195\169rieure",
    ["greaternether"]  = "Essence du n\195\169ant sup\195\169rieure",
    ["lesserastral"]   = "Essence astrale inf\195\169rieure",
    ["lessernether"]   = "Essence du n\195\169ant inf\195\169rieure",
    ["greatermagic"]   = "Essence de magie sup\195\169rieure",
    ["lessermagic"]    = "Essence de magie inf\195\169rieure",
    ["greatereternal"] = "Essence \195\169ternelle sup\195\169rieure",
	["lesserplanar"]   = "Essence planaire inf\195\169rieure",
	["greaterplanar"]  = "Essence planaire sup\195\169rieure",
	["soul"]           = "Essence d\'\195\162me",
};

-- Reagent Data: Shards
ReagentData["shard"] = {
    ["largeglimmering"]    = "Gros \195\169clat scintillant",
    ["largebrilliant"]     = "Grand \195\169clat brillant",
    ["smallglowing"]       = "Petit \195\169clat lumineux",
    ["smallglimmering"]    = "Petit \195\169clat scintillant",
    ["smallbrilliant"]     = "Petit \195\169clat brillant",
    ["smallradiant"]       = "Petit \195\169clat irradiant",
    ["largeradiant"]       = "Gros \195\169clat irradiant",
    ["largeglowing"]       = "Gros \195\169clat lumineux",
    ["nexuscrystal"]       = "Cristal de nexus",
	["smallprismatic"]     = "Petit \195\169clat prismatique",
	["largeprismatic"]     = "Grand \195\169clat prismatique",
	["voidcrystal"]        = "Cristal de vide",
};

------------------
-- Vendor Items --
------------------

-- Reagent Data: Drinks (Only those used in tradeskills)
ReagentData["drink"] = {
    ["rhapsodymalt"]           = "Bi\195\168re au malt Rhapsody",
    ["icecoldmilk"]            = "Lait glac\195\169",
    ["holidyspirits"]          = "Eau de vie sp\195\169ciale",
    ["skinofdwarvenstout"]     = "Outre de bi\195\168re naine",
    ["refreshingspringwater"]  = "Eau de source",
};

-- Reagent Data: Dye
ReagentData["dye"] = {
    ["blue"]   = "Teinture bleue",
    ["ghost"]  = "Teinture fant\195\180me",
    ["purple"] = "Teinture pourpre",
    ["red"]    = "Teinture rouge",
    ["bleach"] = "D\195\169colorant",
    ["black"]  = "Teinture noire",
    ["green"]  = "Teinture verte",
    ["pink"]   = "Teinture rose",
    ["yellow"] = "Teinture jaune",
    ["orange"] = "Teinture orange",
    ["gray"]   = "Teinture grise",
};

-- Reagent Data: Flux
ReagentData["flux"] = {
    ["weak"]       = "Catalyseur l\195\169ger",
    ["strong"]     = "Catalyseur puissant",
    ["elemental"]  = "Catalyseur \195\169l\195\169mentaire",
};

-- Reagent Data: Food (used in tradeskills)
ReagentData["food"] = {
    ["shinyredapple"] = "Pomme rouge brillante",
};

-- Reagent Data: Poison Ingredients
ReagentData["poisoningredient"] = {
    ["dustofdecay"]            = "Poudre de d\195\169labrement",
    ["essenceofpain"]          = "Essence de douleur",
    ["essenceofagony"]         = "Essence d\'agonie",
    ["dustofdeterioration"]    = "Poussi\195\168re de d\195\169t\195\169rioration",
    ["deathweed"]              = "Herbe mortelle",
	["lethargyroot"]           = "Poudre l\195\169thargique",
	["maidensanguish"]         = "Angoisse de la vierge",
};

-- Reagent Data: Salt
ReagentData["salt"] = {
    ["refineddeeprock"]    = "Sel de Fonderoc raffin\195\169",
    ["salt"]               = "Sel",
    ["deeprock"]           = "Sel de Fonderoc",
};

-- Reagent Data: Spices
ReagentData["spice"] = {
    ["soothing"]                   = "Epices apaisantes",
    ["stormwindseasoningherbs"]    = "Herbes aromatiques de Stormwind",
    ["mild"]                       = "Epices douces",
    ["holiday"]                    = "Epices Sp\195\169ciales",
    ["hot"]                        = "Epices fortes",
};

-- Reagent Data: Thread
ReagentData["thread"] = {
    ["heavysilken"]    = "Bobine de soie lourde",
    ["rune"]           = "Fil runique",
    ["silken"]         = "Bobine de soie",
    ["coarse"]         = "Bobine de fil grossier",
    ["fine"]           = "Bobine de fil raffin\195\169",
};

-- Reagent Data: Vendor Other
ReagentData["vendorother"] = {
    ["coal"]           = "Charbon",
    ["nightcrawlers"]  = "Asticots",
    ["razorarrow"]     = "Fl\195\168che rasoir",
    ["simpleflour"] = "Farine simple",
};

-- Reagent Data: Vials
ReagentData["vial"] = {
    ["crystal"]    = "Fiole de cristal",
    ["imbued"]     = "Fiole impr\195\169gn\195\169e",
    ["leaded"]     = "Fiole plomb\195\169e",
    ["empty"]      = "Fiole vide",
};

-- Reagent Data: Wood
ReagentData["wood"] = {
    ["simple"] = "Bois simple",
    ["star"]   = "Bois d\'\195\169toile",
};

-----------
-- Other --
-----------

-- Reagent Data: Monster Parts
ReagentData["monster"] = {
    ["tendercrocoliskmeat"]        = "Viande de Crocilisque tendre",
    ["stagmeat"]                   = "Viande de cerf",
    ["powerfulmojo"]               = "Mojo puissant",
    ["lavacore"]                   = "Noyau de lave",
    ["crispspidermeat"]            = "Chair croustillante d\'Araign\195\169e",
    ["largefang"]                  = "Grand croc",
    ["softfrenzyflesh"]            = "Chair tendre de Furie",
    ["boarintestines"]             = "Tripes de Sanglier",
    ["leanwolfflank"]              = "Steak de Loup",
    ["stringyvulturemeat"]         = "Viande filandreuse de vautour",
    ["stringywolfmeat"]            = "Viande de Loup maigre",
    ["murlocfin"]                  = "Aileron de Murloc",
    ["turtlemeat"]                 = "Viande de Tortue",
    ["larvalacid"]                 = "Acide de larve",
    ["mysterymeat"]                = "Viande myst\195\168re",
    ["meatybatwing"]               = "Aile de Chauve-souris charnue",
    ["nagascale"]                  = "Ecaille de Naga",
    ["sulfuroningot"]              = "Lingot de sulfuron",
    ["smallvenomsac"]              = "Petite glande de venin",
    ["crocoliskmeat"]              = "Viande de Crocilisque",
    ["whitespidermeat"]            = "Viande d\'Araign\195\169e blanche",
    ["wickedclaw"]                 = "Serre cruelle",
    ["goretuskliver"]              = "Foie de Goretusk",
    ["righteousorb"]               = "Orbe de pi\195\169t\195\169",
    ["kodomeat"]                   = "Viande de Kodo",
    ["skinofshadow"]               = "Peau des ombres",
    ["ogretannin"]                 = "Tanin ogre",
    ["smallflamesac"]              = "Petit sac de flammes",
    ["spiderichor"]                = "Essence d\'Araign\195\169e",
    ["giantegg"]                   = "Oeuf g\195\169ant",
    ["smallspiderleg"]             = "Petite patte d\'Araign\195\169e",
    ["demonicrune"]                = "Rune d\195\169moniaque",
    ["crawlerclaw"]                = "Pince de Crabe rampant",
    ["clawmeat"]                   = "Chair de palourde",
    ["chunkofboarmeat"]            = "Morceau de viande de sanglier",
    ["goretusksnout"]              = "Groin de Goretusk",
    ["zestyclammeat"]              = "Viande de Strider",
    ["flaskofbigmojo"]             = "Flacon de grand Mojo",
    ["tendercrabmeat"]             = "Viande de Crabe tendre",
    ["gooeyspiderleg"]             = "Patte d\'Araign\195\169e fondante",
    ["flaskofoil"]                 = "Flasque d\'huile",
    ["giantclammeat"]              = "Chair de palourdes g\195\169antes",
    ["scorpidstinger"]             = "Dard de Scorpion",
    ["smallegg"]                   = "Petit oeuf",
    ["luckycharm"]                 = "Charme de chance",
    ["toughcondormeat"]            = "Viande de Condor",
    ["boarribs"]                   = "C\195\180tes de Sanglier",
    ["murloceye"]                  = "Oeil de Murloc",
    ["guardianstone"]              = "Pierre de Gardien",
    ["largevenomsac"]              = "Poche de venin",
    ["volatilerum"]                = "Rhum explosif",
    ["coyotemeat"]                 = "Viande de Coyote",
    ["crawlermeat"]                = "Chair de Crabe rampant",
    ["bigbearmeat"]                = "Viande de grand Ours",
    ["stridermeat"]                = "Viande de Strider",
    ["tenderwolfmeat"]             = "Viande de Loup tendre",
    ["flaskofmojo"]                = "Flacon de Mojo",
    ["coarsegorillahair"]          = "Poil de Gorille grossier",
    ["discoloredworgheart"]        = "Coeur de Worg d\195\169color\195\169",
    ["bearmeat"]                   = "Viande d\'Ours",
    ["buzzardwing"]                = "Aile de Busard",
    ["cragboarrib"]                = "C\195\180tes de Sanglier des rochers",
    ["tangyclammeat"]              = "Chair de palourde piquante",
    ["sharpclaw"]                  = "Griffe aiguis\195\169e",
    ["thunderlizardtail"]          = "Queue de L\195\169zard foudroyant",
    ["lionmeat"]                   = "Viande de Lion",
    ["raptoregg"]                  = "Oeuf de Raptor",
    ["clammeat"]                   = "Chair de palourde",
    ["tigermeat"]                  = "Viande de Tigre",
    ["digrat"]                     = "Rat fouisseur",
    ["redwolfmeat"]                = "Viande de Loup rouge",
    ["heavykodomeat"]              = "Viande de Kodo",
    ["raptorflesh"]                = "Chair de Raptor",
    ["fierycore"]                  = "Noyau de feu",
    ["massivemojo"]                = "Mojo \195\169crasant",
    ["hugevenomsac"]               = "Enorme sac de venim",
    ["sandwormmeat"]               = "Chair de ver des sables",
    ["darkrune"]                   = "Rune t\195\169n\195\169breuse",
    ["heavysilithidcarapace"]      = "Carapace lourde de Silithide",
    ["lightsilithidcarapace"]      = "Carapace l\195\169g\195\168re de Silithide",
    ["silithidchitin"]             = "Chitine de Silithide",
    ["chimaeroktenderloin"]        = "Filet de chimaerok",
    ["batflesh"]                   = "Chair de chauve-souris",
    ["buzzardmeat"]                = "Chair de busard",
    ["chunkobasilisk"]             = "Tournedos de basilic",
    ["clefthoofmeat"]              = "Viande de sabot-fourchu",
    ["crunchyspiderleg"]           = "Patte d\'araign\195\169e croustillante",
    ["jaggalclammeat"]             = "Chair de palourde jaggale",
    ["lynxmeat"]                   = "Viande de lynx",
    ["moongrazestagtenderloin"]    = "Filet de cerf fr\195\180le-lune",
    ["raptorribs"]                 = "C\195\180telettes de raptor",
    ["ravagerflesh"]               = "Chair de ravageur",
    ["serpentflesh"]               = "Chair de serpent",
    ["talbukvenison"]              = "Venaison de talbuk",
    ["warpedflesh"]                = "Chair d\195\169form\195\169e",
};

-- Reagent Data: Feathers
ReagentData["feather"] = {
    ["longtail"]       = "Longue plume de queue",
    ["iron"]           = "Plumacier",
    ["jetblack"]       = "Plume noire",
    ["longelegant"]    = "Longue plume \195\169l\195\169gante"
};

-- Reagent Data: Spider Silk
ReagentData["spidersilk"] = {
    ["netherweb"]  = "Soie d'araign\195\169e toile-n\195\169ant",
    ["ironweb"]    = "Soie d\'araign\195\169e toilacier",
    ["shadow"]     = "Soie des t\195\169n\195\168bres",
    ["thick"]      = "Soie d\'araign\195\169e \195\169paisse",
    ["silk"]       = "Soie d\'araign\195\169e",
};

-- Reagent Data: Socket Types
ReagentData["socket"] = {
	["red"] = "Rouge",
	["blue"] = "Bleu",
	["yellow"] = "Jaune",
	["meta"] = "Meta",
	["bonus"] = "Bonus",
};

-- Reagent Data: Tools
ReagentData["tool"] = {
	["anvil"] = "Enclume",
	["blacksmithhammer"] = "Marteau de forgeron",
	["cookingfire"] = "Cuisine du feu",
        ["forge"] = "Forge",
	["moonwell"] = "Puits de lune",
	["blackforge"] = "Forge noire",
        ["blackanvil"] = "Enclume noire",
	["alchemylab"] = "Laboratoire d\'Alchimie",
	["icebellowanvil"] = "Enclume d\'Icebellow",
	["altarofshadows"] = "Autel des ombres",
	["netherstorm"] = "Raz-de-N\195\169ant",
	["jewelerskit"] = "Trousse de joaillier",
	["simplegrinder"] = "Meule simple",
	["runedcopperrod"] = "B\195\162tonnet runique en cuivre",
	["runedsilverrod"] = "	B\195\162tonnet runique en argent",
	["runedgoldenrod"] = "B\195\162tonnet runique en or",
	["runedtruesilverrod"] = "B\195\162tonnet runique en vrai-argent",
	["runedarcaniterod"] = "B\195\162tonnet runique en arcanite",
	["runedfelironrod"] = "	B\195\162tonnet runique en gangrefer",
	["runedadamantiterod"] = "B\195\162tonnet runique en adamantite",
	["runedeterniumrod"] = "B\195\162tonnet runique en ternium",
        ["philosophersstone"]  = "Pierre philosophale",
	["arclightspanner"] = "Cl\195\169 plate",
	["gyromaticmicro-adjustor"] = "Micro-ajusteur gyromatique",
};

-- Reagent Data: Classes
ReagentData["classes"] = {};
ReagentData["classes"]["druid"]     = "Druide";
ReagentData["classes"]["hunter"]    = "Chasseur";
ReagentData["classes"]["mage"]      = "Mage";
ReagentData["classes"]["paladin"]   = "Paladin";
ReagentData["classes"]["priest"]    = "Pr\195\170tre";
ReagentData["classes"]["rogue"]     = "Voleur";
ReagentData["classes"]["shaman"]    = "Chaman";
ReagentData["classes"]["warlock"]   = "D\195\169moniste";
ReagentData["classes"]["warrior"]   = "Guerrier";

-- Reagent Data: Item location
ReagentData["location"] = {};
ReagentData["location"]["head"]     = "T\195\170te";
ReagentData["location"]["neck"]     = "Cou";
ReagentData["location"]["shoulder"] = "Epaule";
ReagentData["location"]["back"]     = "Dos";
ReagentData["location"]["chest"]    = "Torse";
ReagentData["location"]["shirt"]    = "Chemise";
ReagentData["location"]["tabard"]   = "Tabard";
ReagentData["location"]["wrist"]    = "Poignets";
ReagentData["location"]["hands"]    = "Mains";
ReagentData["location"]["waist"]    = "Taille";
ReagentData["location"]["legs"]     = "Jambes";
ReagentData["location"]["feet"]     = "Pieds";
ReagentData["location"]["finger"]   = "Doigt";
ReagentData["location"]["trinket"]  = "Bijou";
ReagentData["location"]["enchant"]  = "Enchantement";
ReagentData["location"]["weapon"]   = "Arme";

-- Reagent Data: Professions (Skills that produce a finished product)
ReagentData["professions"] = {};
ReagentData["professions"]["alchemy"]           = "Alchimie";
ReagentData["professions"]["blacksmithing"]     = "Forge";
ReagentData["professions"]["cooking"]           = "Cuisine";
ReagentData["professions"]["enchanting"]        = "Enchantement";
ReagentData["professions"]["engineering"]       = "Ing\195\169nierie";
ReagentData["professions"]["firstaid"]          = "Secourisme";
ReagentData["professions"]["leatherworking"]    = "Travail du cuir";
ReagentData["professions"]["tailoring"]         = "Couture";
ReagentData["professions"]["jewelcrafting"]     = "Ouvrage de bijou";

-- Reagent Data: Gather Skills (Skills to gather/find reagents)
ReagentData["gathering"] = {};
ReagentData["gathering"]["fishing"]     = "P\195\170che";
ReagentData["gathering"]["herbalism"]   = "Herboristerie";
ReagentData["gathering"]["mining"]      = "Minage";
ReagentData["gathering"]["skinning"]    = "D\195\169pe\195\167age";

end

-------------------------------------
-- Reagent Data: QUEST ITEM Tables --
-------------------------------------

function ReagentData_LoadQuestItemsFrench()

----------------------------
-- Zul' Gurub quest items --
----------------------------

ReagentData["quest"] = {};
ReagentData["quest"]["Zul\'Gurub"] = {};
ReagentData["quest"]["Zul\'Gurub"]["item"] = {
    ["doll"] = {
        ["voodoo"] = "Poup\195\169e vaudou perc\195\169e"
    },
    ["primal"] = {
        ["aegis"]        = "Egide primordiale hakkari",
        ["armsplint"]    = "Brassards primordiaux hakkari",
        ["bindings"]     = "Manchettes primordiales hakkari",
        ["girdle"]       = "Ceinturon primordial hakkari",
        ["kossack"]      = "Casaque primordiale hakkari",
        ["sash"]         = "Echarpe primordiale hakkari",
        ["shawl"]        = "Ch\195\162le primordial hakkari",
        ["stanchion"]    = "Etan\195\167on primordial hakkari",
        ["tabard"]       = "Tabard primordial hakkari",
        ["idol"]         = "Idole primordiale hakkari",
    },
};

ReagentData["quest"]["Ruins of Anh\'Qiraj"] = {};
ReagentData["quest"]["Ruins of Anh\'Qiraj"]["item"] = {
    ["drape"] = {
        ["martial"] = "Drap\195\169 martial qiraji",
        ["regal"] = "Drap\195\169 royal qiraji",
    },
    ["hilt"] = {
        ["ornate"] = "Manche orn\195\169 qiraji",
        ["spiked"] = "Manche \195\160 pointes qiraji",
    },
    ["idol"] = {
        ["alabaster"] = "Idole d\'alb\195\162tre",
        ["amber"] = "Idole d\'ambre",
        ["azure"] = "Idole azur",
        ["jasper"] = "Idole de jaspe",
        ["lambent"] = "Idole brillante",
        ["obsidian"] = "Idole d\'obsidienne",
        ["onyx"] = "Idole d\'onyx",
        ["vermillion"] = "Idole vermillon",
    },
    ["ring"] = {
        ["ceremonial"] = "Anneau de c\195\169r\195\169monie qiraji",
        ["magisterial"] = "Anneau de magistrat qiraji",
    },
--[[
    ["scarab"] = {
        ["bone"] = "Scarab\195\169e d\'os",
        ["bronze"] = "Scarab\195\169e de bronze",
        ["clay"] = "Scarab\195\169e d\'argile",
        ["crystal"] = "Scarab\195\169e de cristal",
        ["ivory"] = "Scarab\195\169e d\'ivoire",
        ["gold"] = "Scarab\195\169e d\'or",
        ["silver"] = "Scarab\195\169e d\'argent",
        ["stone"] = "Scarab\195\169e de pierre",
    },
]]
};

ReagentData["quest"]["Anh\'Qiraj"] = {};
ReagentData["quest"]["Anh\'Qiraj"]["item"] = {
    ["idol"] = {
        ["death"]   = "Idole de la mort",
        ["life"]    = "Idole de la vie",
        ["night"]   = "Idole de la nuit",
        ["rebirth"] = "Idole de la renaissance",
        ["sage"]    = "Idole du sage",
        ["strife"]  = "Idole de la lutte",
        ["sun"]     = "Idole du soleil",
        ["war"]     = "Idole de la guerre",
    },
    ["scarab"] = {
        ["bone"] = "Scarab\195\169e d\'os",
        ["bronze"] = "Scarab\195\169e de bronze",
        ["clay"] = "Scarab\195\169e d\'argile",
        ["crystal"] = "Scarab\195\169e de cristal",
        ["ivory"] = "Scarab\195\169e d\'ivoire",
        ["gold"] = "Scarab\195\169e d\'or",
        ["silver"] = "Scarab\195\169e d\'argent",
        ["stone"] = "Scarab\195\169e de pierre",
    },
    ["part"] = {
        ["command"]     = "Manchettes de commandement qiraji",
        ["dominance"]   = "Manchettes de domination qiraji",
        ["circlet"]     = "Diad\195\168me de Vek\'nilash",
        ["diadem"]      = "Diad\195\168me de Vek\'lor",
        ["hide"]        = "Peau intacte d\'Oura",
        ["skin"]        = "Peau du Grand ver des sables",
        ["carapace"]    = "Carapace du Dieu tr\195\168s ancien",
        ["husk"]        = "Carcasse du Dieu tr\195\168s ancien",
    },
};

ReagentData["quest"]["Naxxramas"] = {};
ReagentData["quest"]["Naxxramas"]["item"] = {
    ["desecrated"] = {
        ["belt"] = "Ceinture d\195\169sacralis\195\169e",
        ["bindings"] = "Manchettes d\195\169sacralis\195\169es",
        ["boots"] = "Bottes d\195\169sacralis\195\169es",
        ["bracers"] = "Brassards d\195\169sacralis\195\169es",
        ["breastplate"] = "Cuirasse d\195\169sacralis\195\169e",
        ["circlet"] = "Diad\195\168me d\195\169sacralis\195\169",
        ["gauntlets"] = "Gantelets d\195\169sacralis\195\169s",
        ["girdle"] = "Ceinturon d\195\169sacralis\195\169",
        ["gloves"] = "Gants d\195\169sacralis\195\169s",
        ["handguards"] = "Garde-mains d\195\169sacralis\195\169s",
        ["headpiece"] = "Couvre-chef d\195\169sacralis\195\169",
        ["helmet"] = "Heaume d\195\169sacralis\195\169",
        ["leggings"] = "Jambi\195\168res d\195\169sacralis\195\169es",
        ["legguards"] = "Cuissards d\195\169sacralis\195\169s",
        ["legplates"] = "Cuissots d\195\169sacralis\195\169s",
        ["pauldrons"] = "Espauliers d\195\169sacralis\195\169s",
        ["robe"] = "Robe d\195\169sacralis\195\169e",
        ["sabatons"] = "Solerets d\195\169sacralis\195\169s",
        ["sandals"] = "Sandales d\195\169sacralis\195\169es",
        ["shoulderpads"] = "Prot\195\168ge-\195\169paules d\195\169sacralis\195\169s",
        ["spaulders"] = "Spalli\195\168res d\195\169sacralis\195\169es",
        ["tunic"] = "Tunique d\195\169sacralis\195\169e",
        ["waistguard"] = "Sangle d\195\169sacralis\195\169e",
        ["wristguards"] = "Prot\195\168ge-poignets d\195\169sacralis\195\169s",
    },
    ["other"] = {
        ["gem"] = {
            ["arcanecrystal"] = ReagentData["gem"]["arcanecrystal"];
        },
        ["shard"] = {
            ["nexuscrystal"] = ReagentData["shard"]["nexuscrystal"];
        },
        ["bar"] = {
            ["arcanite"] = ReagentData["bar"]["arcanite"];
        },
        ["hide"] = {
            ["curedrugged"] = ReagentData["hide"]["curedrugged"];
        },
        ["cloth"] = {
            ["moon"] = ReagentData["cloth"]["moon"];
        },
    },
    ["scrap"] = {
        ["cloth"] = "D\195\169bris d\'armure en tissu",
        ["leather"] = "D\195\169bris d\'armure en cuir",
        ["chain"] = "D\195\169bris d\'armure en mailles",
        ["plate"] = "D\195\169bris d\'armure en plaques",
    },
};

end
