function ReagentData_LoadCooking()
ReagentData['crafted']['cooking'] = {
	["Brilliant Smallfish"] = {
		skill = 1,
		description = "Use: Restores 61 health over 18 sec. Must remain seated while eating.",
		source = "Vendor:Recipe: Brilliant Smallfish",
		itemLvl = 5,
		reagents = {
			[ReagentData['cookingfish']['rawbrilliantsmall']] = 1,
		},
	},
	["Charred Wolf Meat"] = {
		skill = 1,
		description = "Use: Restores 61 health over 18 sec. Must remain seated while eating.",
		source = "Trainer",
		itemLvl = 5,
		reagents = {
			[ReagentData['monster']['stringywolfmeat']] = 1,
		},
	},
	["Crispy Bat Wing"] = {
		skill = 1,
		description = "Use: Restores 61 health over 18 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 2 Stamina and Spirit for 15 min.",
		source = "Vendor:Recipe: Crispy Bat Wing",
		itemLvl = 7,
		reagents = {
			[ReagentData['spice']['mild']] = 1,
			[ReagentData['monster']['meatybatwing']] = 1,
		},
	},
	["Gingerbread Cookie"] = {
		skill = 1,
		description = "Use: Restores 61 health over 18 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 2 Stamina and Spirit for 15 min.",
		source = "Vendor:Recipe: Gingerbread Cookie",
		itemLvl = 7,
		reagents = {
			[ReagentData['monster']['smallegg']] = 1,
			[ReagentData['spice']['holiday']] = 1,
		},
	},
	["Herb Baked Egg"] = {
		skill = 1,
		description = "Use: Restores 61 health over 18 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 2 Stamina and Spirit for 15 min.",
		source = "Trainer:Recipe: Herb Baked Egg",
		itemLvl = 7,
		reagents = {
			[ReagentData['spice']['mild']] = 1,
			[ReagentData['monster']['smallegg']] = 1,
		},
	},
	["Lynx Steak"] = {
		skill = 1,
		description = "Use: Restores 61 health over 18 sec. Must remain seated while eating.",
		source = "Vendor:Recipe: Lynx Steak",
		itemLvl = 8,
		reagents = {
			[ReagentData['monster']['lynxmeat']] = 1,
		},
	},
	["Roasted Boar Meat"] = {
		skill = 1,
		description = "Use: Restores 61 health over 18 sec. Must remain seated while eating.",
		source = "Trainer",
		itemLvl = 7,
		reagents = {
			[ReagentData['monster']['chunkofboarmeat']] = 1,
		},
	},
	["Roasted Moongraze Tenderloin"] = {
		skill = 1,
		description = "Use: Restores 61 health over 18 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 2 Stamina and Spirit for 15 min.",
		source = "Quest",
		itemLvl = 8,
		reagents = {
			[ReagentData['monster']['moongrazestagtenderloin']] = 1,
		},
	},
	["Slitherskin Mackerel"] = {
		skill = 1,
		description = "Use: Restores 61 health over 18 sec. Must remain seated while eating.",
		source = "Vendor:Recipe: Slitherskin Mackerel",
		itemLvl = 5,
		reagents = {
			[ReagentData['cookingfish']['rawslitherskinmackerel']] = 1,
		},
	},
	["Spice Bread"] = {
		skill = 1,
		description = "Use: Restores 61 health over 18 sec. Must remain seated while eating.",
		source = "Trainer",
		itemLvl = 5,
		reagents = {
			[ReagentData['spice']['mild']] = 1,
			[ReagentData['vendorother']['simpleflour']] = 1,
		},
	},
	["Kaldorei Spider Kabob"] = {
		skill = 10,
		description = "Use: Restores 61 health over 18 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 2 Stamina and Spirit for 15 min.",
		source = "Vendor, Quest: Recipe of the Kaldorei",
		itemLvl = 7,
		reagents = {
			[ReagentData['monster']['smallspiderleg']] = 1,
		},
	},
	["Spiced Wolf Meat"] = {
		skill = 10,
		description = "Use: Restores 61 health over 18 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 2 Stamina and Spirit for 15 min.",
		source = "Trainer",
		itemLvl = 7,
		reagents = {
			[ReagentData['spice']['mild']] = 1,
			[ReagentData['monster']['stringywolfmeat']] = 1,
		},
	},
	["Scorpid Surprise"] = {
		skill = 20,
		description = "Use: Heals 294 damage over 21 sec, assuming you don't bite down on a poison sac.",
		source = "Vendor:Recipe: Scorpid Surprise",
		itemLvl = 8,
		reagents = {
			[ReagentData['monster']['scorpidstinger']] = 1,
		},
	},
	["Beer Basted Boar Ribs"] = {
		skill = 25,
		description = "Use: Restores 61 health over 18 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 2 Stamina and Spirit for 15 min.",
		source = "Vendor, Quest: Beer Basted Boar Ribs",
		itemLvl = 8,
		reagents = {
			[ReagentData['drink']['rhapsodymalt']] = 1,
			[ReagentData['monster']['cragboarrib']] = 1,
		},
	},
	["Egg Nog"] = {
		skill = 35,
		description = "Use: Restores 61 health over 18 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 2 Stamina and Spirit for 15 min. Also packs quite a kick...",
		source = "Vendor:Recipe: Egg Nog",
		itemLvl = 10,
		reagents = {
			[ReagentData['drink']['icecoldmilk']] = 1,
			[ReagentData['spice']['holiday']] = 1,
			[ReagentData['drink']['holidyspirits']] = 1,
			[ReagentData['monster']['smallegg']] = 1,
		},
	},
	["Roasted Kodo Meat"] = {
		skill = 35,
		description = "Use: Restores 61 health over 18 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 2 Stamina and Spirit for 15 min.",
		source = "Vendor:Recipe: Roasted Kodo Meat",
		result = 2,
		itemLvl = 10,
		reagents = {
			[ReagentData['monster']['kodomeat']] = 1,
			[ReagentData['spice']['mild']] = 1,
		},
	},
	["Smoked Bear Meat"] = {
		skill = 40,
		description = "MinLvl: 5, Use: Restores 243 health over 21 sec. Must remain seated while eating.",
		source = "Vendor:Recipe: Smoked Bear Meat",
		itemLvl = 15,
		reagents = {
			[ReagentData['monster']['bearmeat']] = 1,
		},
	},
	["Bat Bites"] = {
		skill = 50,
		description = "MinLvl: 5, Use: Restores 243 health over 21 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 4 Stamina and Spirit for 15 min.",
		source = "Vendor:Recipe: Bat Bites",
		itemLvl = 15,
		reagents = {
			[ReagentData['monster']['batflesh']] = 1,
		},
	},
	["Boiled Clams"] = {
		skill = 50,
		description = "MinLvl: 5, Use: Restores 243 health over 21 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 4 Stamina and Spirit for 15 min.",
		source = "Trainer",
		itemLvl = 15,
		reagents = {
			[ReagentData['drink']['refreshingspringwater']] = 1,
			[ReagentData['monster']['clawmeat']] = 1,
		},
	},
	["Coyote Steak"] = {
		skill = 50,
		description = "MinLvl: 5, Use: Restores 243 health over 21 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 4 Stamina and Spirit for 15 min.",
		source = "Trainer",
		itemLvl = 15,
		reagents = {
			[ReagentData['monster']['coyotemeat']] = 1,
		},
	},
	["Fillet of Frenzy"] = {
		skill = 50,
		description = "MinLvl: 5, Use: Restores 243 health over 21 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 4 Stamina and Spirit for 15 min.",
		source = "Vendor:Recipe: Fillet of Frenzy",
		result = 2,
		itemLvl = 15,
		reagents = {
			[ReagentData['spice']['mild']] = 1,
			[ReagentData['monster']['softfrenzyflesh']] = 1,
		},
	},
	["Goretusk Liver Pie"] = {
		skill = 50,
		description = "MinLvl: 5, Use: Restores 243 health over 21 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 4 Stamina and Spirit for 15 min.",
		source = "Vendor, Quest:Recipe: Goretusk Liver Pie",
		itemLvl = 15,
		reagents = {
			[ReagentData['spice']['mild']] = 1,
			[ReagentData['monster']['goretuskliver']] = 1,
		},
	},
	["Loch Frenzy Delight"] = {
		skill = 50,
		description = "MinLvl: 5, Use: Restores 243 health over 21 sec. Must remain seated while eating.",
		source = "Vendor:Recipe: Loch Frenzy Delight",
		itemLvl = 15,
		reagents = {
			[ReagentData['spice']['mild']] = 1,
			[ReagentData['cookingfish']['rawlochfrenzy']] = 1,
		},
	},
	["Longjaw Mud Snapper"] = {
		skill = 50,
		description = "MinLvl: 5, Use: Restores 243 health over 21 sec. Must remain seated while eating.",
		source = "Vendor:Recipe: Longjaw Mud Snapper",
		itemLvl = 15,
		reagents = {
			[ReagentData['cookingfish']['rawlongjawmudsnapper']] = 1,
		},
	},
	["Rainbow Fin Albacore"] = {
		skill = 50,
		description = "MinLvl: 5, Use: Restores 243 health over 21 sec. Must remain seated while eating.",
		source = "Vendor:Recipe: Rainbow Fin Albacore",
		itemLvl = 15,
		reagents = {
			[ReagentData['cookingfish']['rawrainbowfinalbacore']] = 1,
		},
	},
	["Strider Stew"] = {
		skill = 50,
		description = "MinLvl: 5, Use: Restores 243 health over 21 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 4 Stamina and Spirit for 15 min.",
		source = "Vendor, Quest:Recipe: Strider Stew",
		result = 2,
		itemLvl = 15,
		reagents = {
			[ReagentData['food']['shinyredapple']] = 1,
			[ReagentData['monster']['stridermeat']] = 1,
		},
	},
	["Blood Sausage"] = {
		skill = 60,
		description = "MinLvl: 5, Use: Restores 243 health over 21 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 4 Stamina and Spirit for 15 min.",
		source = "Vendor, Quest:Recipe: Blood Sausage",
		result = 2,
		itemLvl = 15,
		reagents = {
			[ReagentData['monster']['bearmeat']] = 1,
			[ReagentData['monster']['boarintestines']] = 1,
			[ReagentData['monster']['spiderichor']] = 1,
		},
	},
	["Crunchy Spider Surprise"] = {
		skill = 60,
		description = "MinLvl: 5, Use: Restores 243 health over 21 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 4 Stamina and Spirit for 15 min.",
		source = "Vendor, Quest",
		itemLvl = 15,
		reagents = {
			[ReagentData['monster']['crunchyspiderleg']] = 1,
		},
	},
	["Thistle Tea"] = {
		skill = 60,
		description = "MinLvl: 5, Classes: Rogue, Use: Instantly restores 100 energy.",
		source = "Vendor, Quest:Recipe: Thistle Tea",
		sourcerarity = "Uncommon",
		stacksize = 10,
		itemLvl = 15,
		reagents = {
			[ReagentData['drink']['refreshingspringwater']] = 1,
			[ReagentData['herb']['swifthistle']] = 1,
		},
	},
	["Crab Cake"] = {
		skill = 75,
		description = "MinLvl: 5, Use: Restores 243 health over 21 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 4 Stamina and Spirit for 15 min.",
		source = "Trainer",
		itemLvl = 15,
		reagents = {
			[ReagentData['spice']['mild']] = 1,
			[ReagentData['monster']['crawlermeat']] = 1,
		},
	},
	["Westfall Stew"] = {
		skill = 75,
		description = "MinLvl: 5, Use: Restores 552 health over 24 sec. Must remain seated while eating.",
		source = "Vendor, Quest:Recipe: Westfall Stew",
		itemLvl = 15,
		reagents = {
			[ReagentData['monster']['stringyvulturemeat']] = 1,
			[ReagentData['monster']['goretusksnout']] = 1,
			[ReagentData['monster']['murloceye']] = 1,
		},
	},
	["Crocolisk Steak"] = {
		skill = 80,
		description = "MinLvl: 5, Use: Restores 243 health over 21 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 4 Stamina and Spirit for 15 min.",
		source = "Vendor, Quest:Recipe: Crocolisk Steak",
		itemLvl = 15,
		reagents = {
			[ReagentData['spice']['mild']] = 1,
			[ReagentData['monster']['crocoliskmeat']] = 1,
		},
	},
	["Dry Pork Ribs"] = {
		skill = 80,
		description = "MinLvl: 5, Use: Restores 243 health over 21 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 4 Stamina and Spirit for 15 min.",
		source = "Trainer",
		itemLvl = 15,
		reagents = {
			[ReagentData['spice']['mild']] = 1,
			[ReagentData['monster']['boarribs']] = 1,
		},
	},
	["Smoked Sagefish"] = {
		skill = 80,
		description = "MinLvl: 10, Use: Restores 378 health and 567 mana over 21 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 3 mana every 5 sec for 15 min",
		source = "Vendor:Recipe: Smoked Sagefish",
		itemLvl = 20,
		reagents = {
			[ReagentData['spice']['mild']] = 1,
			[ReagentData['cookingfish']['rawsagefish']] = 1,
		},
	},
	["Cooked Crab Claw"] = {
		skill = 85,
		description = "MinLvl: 5, Use: Restores 294 health and 294 mana over 21 sec. Must remain seated while eating.",
		source = "Drop, Vendor:Recipe: Cooked Crab Claw",
		itemLvl = 15,
		reagents = {
			[ReagentData['spice']['mild']] = 1,
			[ReagentData['monster']['crawlerclaw']] = 1,
		},
	},
	["Savory Deviate Delight"] = {
		skill = 85,
		description = "Use: Eat me.",
		source = "Drop:Recipe: Savory Deviate Delight",
		sourcerarity = "Uncommon",
		itemLvl = 18,
		reagents = {
			[ReagentData['spice']['mild']] = 1,
			[ReagentData['cookingfish']['deviate']] = 1,
		},
	},
	["Clam Chowder"] = {
		skill = 90,
		description = "MinLvl: 10, Use: Restores 552 health over 24 sec. Must remain seated while eating.",
		source = "Vendor:Recipe: Clam Chowder",
		itemLvl = 20,
		reagents = {
			[ReagentData['drink']['icecoldmilk']] = 1,
			[ReagentData['monster']['clawmeat']] = 1,
			[ReagentData['spice']['mild']] = 1,
		},
	},
	["Dig Rat Stew"] = {
		skill = 90,
		description = "MinLvl: 10, Use: Restores 552 health over 24 sec. Must remain seated while eating.",
		source = "Quest:Recipe: Dig Rat Stew",
		result = 2,
		itemLvl = 20,
		reagents = {
			[ReagentData['monster']['digrat']] = 1,
		},
	},
	["Murloc Fin Soup"] = {
		skill = 90,
		description = "MinLvl: 15, Use: Restores 552 health over 24 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 6 Stamina and Spirit for 15 min.",
		source = "Vendor, Quest:Recipe: Murloc Fin Soup",
		itemLvl = 25,
		reagents = {
			[ReagentData['spice']['hot']] = 1,
			[ReagentData['monster']['murlocfin']] = 2,
		},
	},
	["Bristle Whisker Catfish"] = {
		skill = 100,
		description = "MinLvl: 15, Use: Restores 552 health over 24 sec. Must remain seated while eating.",
		source = "Vendor:Recipe: Bristle Whisker Catfish",
		itemLvl = 25,
		reagents = {
			[ReagentData['cookingfish']['rawbristlewhiskercat']] = 1,
		},
	},
	["Crispy Lizard Tail"] = {
		skill = 100,
		description = "MinLvl: 12, Use: Restores 552 health over 24 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 6 Stamina and Spirit for 15 min.",
		source = "Vendor:Recipe: Crispy Lizard Tail",
		result = 2,
		itemLvl = 22,
		reagents = {
			[ReagentData['monster']['thunderlizardtail']] = 1,
			[ReagentData['spice']['hot']] = 1,
		},
	},
	["Redridge Goulash"] = {
		skill = 100,
		description = "MinLvl: 10, Use: Restores 552 health over 24 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 6 Stamina and Spirit for 15 min.",
		source = "Vendor, Quest:Recipe: Redridge Goulash",
		itemLvl = 20,
		reagents = {
			[ReagentData['monster']['crispspidermeat']] = 1,
			[ReagentData['monster']['toughcondormeat']] = 1,
		},
	},
	["Seasoned Wolf Kabob"] = {
		skill = 100,
		description = "MinLvl: 15, Use: Restores 552 health over 24 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 6 Stamina and Spirit for 15 min.",
		source = "Vendor, Quest:Recipe: Seasoned Wolf Kabob",
		result = 3,
		itemLvl = 25,
		reagents = {
			[ReagentData['monster']['leanwolfflank']] = 2,
			[ReagentData['spice']['stormwindseasoningherbs']] = 1,
		},
	},
	["Big Bear Steak"] = {
		skill = 110,
		description = "MinLvl: 15, Use: Restores 552 health over 24 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 6 Stamina and Spirit for 15 min.",
		source = "Vendor, Quest:Recipe: Big Bear Steak",
		itemLvl = 25,
		reagents = {
			[ReagentData['monster']['bigbearmeat']] = 1,
			[ReagentData['spice']['hot']] = 1,
		},
	},
	["Gooey Spider Cake"] = {
		skill = 110,
		description = "MinLvl: 15, Use: Restores 552 health over 24 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 6 Stamina and Spirit for 15 min.",
		source = "Vendor:Recipe: Gooey Spider Cake",
		itemLvl = 25,
		reagents = {
			[ReagentData['monster']['gooeyspiderleg']] = 2,
			[ReagentData['spice']['hot']] = 1,
		},
	},
	["Lean Venison"] = {
		skill = 110,
		description = "MinLvl: 15, Use: Restores 552 health over 24 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 6 Stamina and Spirit for 15 min.",
		source = "Vendor:Recipe: Lean Venison",
		result = 2,
		itemLvl = 25,
		reagents = {
			[ReagentData['spice']['mild']] = 4,
			[ReagentData['monster']['stagmeat']] = 1,
		},
	},
	["Succulent Pork Ribs"] = {
		skill = 110,
		description = "MinLvl: 10, Use: Restores 552 health over 24 sec. Must remain seated while eating.",
		source = "Drop, Vendor:Recipe: Succulent Pork Ribs",
		reagents = {
			[ReagentData['monster']['boarribs']] = 2,
			[ReagentData['spice']['hot']] = 1,
		},
	},
	["Crocolisk Gumbo"] = {
		skill = 120,
		description = "MinLvl: 15, Use: Restores 552 health over 24 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 6 Stamina and Spirit for 15 min.",
		source = "Vendor, Quest:Recipe: Crocolisk Gumbo",
		itemLvl = 25,
		reagents = {
			[ReagentData['monster']['tendercrocoliskmeat']] = 1,
			[ReagentData['spice']['hot']] = 1,
		},
	},
	["Heavy Crocolisk Stew"] = {
		skill = 120,
		description = "MinLvl: 20, Use: Restores 874 health over 27 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 8 Stamina and Spirit for 15 min.",
		source = "Vendor:Recipe: Heavy Crocolisk Stew",
		itemLvl = 30,
		reagents = {
			[ReagentData['spice']['soothing']] = 1,
			[ReagentData['monster']['tendercrocoliskmeat']] = 2,
		},
	},
	["Goblin Deviled Clams"] = {
		skill = 125,
		description = "MinLvl: 15, Use: Restores 552 health over 24 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 6 Stamina and Spirit for 15 min.",
		source = "Trainer",
		itemLvl = 25,
		reagents = {
			[ReagentData['spice']['hot']] = 1,
			[ReagentData['monster']['tangyclammeat']] = 1,
		},
	},
	["Hot Lion Chops"] = {
		skill = 125,
		description = "MinLvl: 15, Use: Restores 552 health over 24 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 6 Stamina and Spirit for 15 min.",
		source = "Vendor, Quest:Recipe: Hot Lion Chops",
		itemLvl = 25,
		reagents = {
			[ReagentData['spice']['hot']] = 1,
			[ReagentData['monster']['lionmeat']] = 1,
		},
	},
	["Lean Wolf Steak"] = {
		skill = 125,
		description = "MinLvl: 15, Use: Restores 552 health over 24 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 6 Stamina and Spirit for 15 min.",
		source = "Vendor:Recipe: Lean Wolf Steak",
		itemLvl = 25,
		reagents = {
			[ReagentData['spice']['mild']] = 1,
			[ReagentData['monster']['leanwolfflank']] = 1,
		},
	},
	["Curiously Tasty Omelet"] = {
		skill = 130,
		description = "MinLvl: 15, Use: Restores 552 health over 24 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 6 Stamina and Spirit for 15 min.",
		source = "Vendor, Quest:Recipe: Curiously Tasty Omelet",
		itemLvl = 25,
		reagents = {
			[ReagentData['spice']['hot']] = 1,
			[ReagentData['monster']['raptoregg']] = 1,
		},
	},
	["Tasty Lion Steak"] = {
		skill = 150,
		description = "MinLvl: 20, Use: Restores 874 health over 27 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 8 Stamina and Spirit for 15 min.",
		source = "Quest:Recipe: Tasty Lion Steak",
		itemLvl = 30,
		reagents = {
			[ReagentData['spice']['soothing']] = 1,
			[ReagentData['monster']['lionmeat']] = 2,
		},
	},
	["Barbecued Buzzard Wing"] = {
		skill = 175,
		description = "MinLvl: 25, Use: Restores 874 health over 27 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 8 Stamina and Spirit for 15 min.",
		source = "Vendor, Quest:Recipe: Barbecued Buzzard Wing",
		itemLvl = 35,
		reagents = {
			[ReagentData['monster']['buzzardwing']] = 1,
			[ReagentData['spice']['hot']] = 1,
		},
	},
	["Carrion Surprise"] = {
		skill = 175,
		description = "MinLvl: 25, Use: Restores 874 health over 27 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 8 Stamina and Spirit for 15 min.",
		source = "Vendor:Recipe: Carrion Surprise",
		itemLvl = 35,
		reagents = {
			[ReagentData['monster']['mysterymeat']] = 1,
			[ReagentData['spice']['hot']] = 1,
		},
	},
	["Giant Clam Scorcho"] = {
		skill = 175,
		description = "MinLvl: 25, Use: Restores 874 health over 27 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 8 Stamina and Spirit for 15 min.",
		source = "Vendor:Recipe: Giant Clam Scorcho",
		itemLvl = 35,
		reagents = {
			[ReagentData['spice']['hot']] = 1,
			[ReagentData['monster']['giantclammeat']] = 1,
		},
	},
	["Goldthorn Tea"] = {
		skill = 175,
		description = "MinLvl: 25, Use: Restores 1344 mana over 27 sec. Must remain seated while drinking.",
		source = "Unknown",
		result = 4,
		stacksize = 10,
		itemLvl = 35,
		reagents = {
			[ReagentData['herb']['goldthorn']] = 1,
			[ReagentData['drink']['refreshingspringwater']] = 1,
		},
	},
	["Hot Wolf Ribs"] = {
		skill = 175,
		description = "MinLvl: 25, Use: Restores 874 health over 27 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 8 Stamina and Spirit for 15 min.",
		source = "Vendor:Recipe: Hot Wolf Ribs",
		itemLvl = 35,
		reagents = {
			[ReagentData['monster']['redwolfmeat']] = 1,
			[ReagentData['spice']['hot']] = 1,
		},
	},
	["Jungle Stew"] = {
		skill = 175,
		description = "MinLvl: 25, Use: Restores 874 health over 27 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 8 Stamina and Spirit for 15 min.",
		source = "Vendor:Recipe: Jungle Stew",
		result = 2,
		itemLvl = 35,
		reagents = {
			[ReagentData['food']['shinyredapple']] = 2,
			[ReagentData['drink']['refreshingspringwater']] = 1,
			[ReagentData['monster']['tigermeat']] = 1,
		},
	},
	["Mithril Headed Trout"] = {
		skill = 175,
		description = "MinLvl: 25, Use: Restores 874 health over 27 sec. Must remain seated while eating.",
		source = "Vendor:Recipe: Mithril Head Trout",
		resultname = "Mithril Head Trout",
		itemLvl = 35,
		reagents = {
			[ReagentData['cookingfish']['rawmithrilheadtrout']] = 1,
		},
	},
	["Mystery Stew"] = {
		skill = 175,
		description = "MinLvl: 25, Use: Restores 874 health over 27 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 8 Stamina and Spirit for 15 min.",
		source = "Vendor:Recipe: Mystery Stew",
		itemLvl = 35,
		reagents = {
			[ReagentData['monster']['mysterymeat']] = 1,
			[ReagentData['drink']['skinofdwarvenstout']] = 1,
		},
	},
	["Roast Raptor"] = {
		skill = 175,
		description = "MinLvl: 25, Use: Restores 874 health over 27 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 8 Stamina and Spirit for 15 min.",
		source = "Vendor:Recipe: Roast Raptor",
		itemLvl = 35,
		reagents = {
			[ReagentData['spice']['hot']] = 1,
			[ReagentData['monster']['raptorflesh']] = 1,
		},
	},
	["Rockscale Cod"] = {
		skill = 175,
		description = "MinLvl: 25, Use: Restores 874 health over 27 sec. Must remain seated while eating.",
		source = "Vendor:Recipe: Rockscale Cod",
		itemLvl = 35,
		reagents = {
			[ReagentData['cookingfish']['rawrockscalecod']] = 1,
		},
	},
	["Sagefish Delight"] = {
		skill = 175,
		description = "MinLvl: 30, Use: Restores 840 health and 1260 mana over 21 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 6 mana every 5 sec for 15 min",
		source = "Vendor:Recipe: Sagefish Delight",
		itemLvl = 40,
		reagents = {
			[ReagentData['spice']['hot']] = 1,
			[ReagentData['cookingfish']['rawgreatersagefish']] = 1,
		},
	},
	["Soothing Turtle Bisque"] = {
		skill = 175,
		description = "MinLvl: 25, Use: Restores 874 health over 27 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 8 Stamina and Spirit for 15 min.",
		source = "Quest:Recipe: Soothing Turtle Bisque",
		itemLvl = 35,
		reagents = {
			[ReagentData['spice']['soothing']] = 1,
			[ReagentData['monster']['turtlemeat']] = 1,
		},
	},
	["Dragonbreath Chili"] = {
		skill = 200,
		description = "MinLvl: 35, Use: Occasionally belch flame at enemies struck in melee for the next 10 min.",
		source = "Vendor:Recipe: Dragonbreath Chili",
		itemLvl = 40,
		reagents = {
			[ReagentData['monster']['mysterymeat']] = 1,
			[ReagentData['spice']['hot']] = 1,
			[ReagentData['monster']['smallflamesac']] = 1,
		},
	},
	["Heavy Kodo Stew"] = {
		skill = 200,
		description = "MinLvl: 35, Use: Restores 1392 health over 30 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 12 Stamina and Spirit for 15 min.",
		source = "Vendor:Recipe: Heavy Kodo Stew",
		result = 2,
		itemLvl = 40,
		reagents = {
			[ReagentData['spice']['soothing']] = 1,
			[ReagentData['drink']['refreshingspringwater']] = 1,
			[ReagentData['monster']['heavykodomeat']] = 2,
		},
	},
	["Spider Sausage"] = {
		skill = 200,
		description = "MinLvl: 35, Use: Restores 1392 health over 30 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 12 Stamina and Spirit for 15 min.",
		source = "Trainer",
		itemLvl = 40,
		reagents = {
			[ReagentData['monster']['whitespidermeat']] = 2,
		},
	},
	["Cooked Glossy Mightfish"] = {
		skill = 225,
		description = "MinLvl: 35, Use: Restores 874 health over 27 sec. Must remain seated while eating. Also increases your Stamina by 10 for 10 min.",
		source = "Vendor:Recipe: Cooked Glossy Mightfish",
		itemLvl = 45,
		reagents = {
			[ReagentData['spice']['soothing']] = 1,
			[ReagentData['cookingfish']['rawglossymightfish']] = 1,
		},
	},
	["Filet of Redgill"] = {
		skill = 225,
		description = "MinLvl: 35, Use: Restores 1392 health over 30 sec. Must remain seated while eating.",
		source = "Vendor:Recipe: Filet of Redgill",
		itemLvl = 45,
		reagents = {
			[ReagentData['cookingfish']['rawredgill']] = 1,
		},
	},
	["Monster Omelet"] = {
		skill = 225,
		description = "MinLvl: 40, Use: Restores 1392 health over 30 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 12 Stamina and Spirit for 15 min.",
		source = "Vendor:Recipe: Monster Omelet",
		itemLvl = 45,
		reagents = {
			[ReagentData['spice']['soothing']] = 2,
			[ReagentData['monster']['giantegg']] = 1,
		},
	},
	["Spiced Chili Crab"] = {
		skill = 225,
		description = "MinLvl: 40, Use: Restores 1392 health over 30 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 12 Stamina and Spirit for 15 min.",
		source = "Vendor:Recipe: Spiced Chili Crab",
		itemLvl = 45,
		reagents = {
			[ReagentData['monster']['tendercrabmeat']] = 1,
			[ReagentData['spice']['hot']] = 2,
		},
	},
	["Spotted Yellowtail"] = {
		skill = 225,
		description = "MinLvl: 35, Use: Restores 1392 health over 30 sec. Must remain seated while eating.",
		source = "Vendor:Recipe: Spotted Yellowtail",
		itemLvl = 45,
		reagents = {
			[ReagentData['cookingfish']['rawspottedyellowtail']] = 1,
		},
	},
	["Tender Wolf Steak"] = {
		skill = 225,
		description = "MinLvl: 40, Use: Restores 1392 health over 30 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 12 Stamina and Spirit for 15 min.",
		source = "Vendor:Recipe: Tender Wolf Steak",
		itemLvl = 45,
		reagents = {
			[ReagentData['spice']['soothing']] = 1,
			[ReagentData['monster']['tenderwolfmeat']] = 1,
		},
	},
	["Undermine Clam Chowder"] = {
		skill = 225,
		description = "MinLvl: 35, Use: Restores 1392 health over 30 sec. Must remain seated while eating.",
		source = "Vendor:Recipe: Undermine Clam Chowder",
		result = 2,
		itemLvl = 45,
		reagents = {
			[ReagentData['drink']['icecoldmilk']] = 1,
			[ReagentData['spice']['hot']] = 1,
			[ReagentData['monster']['zestyclammeat']] = 2,
		},
	},
	["Grilled Squid"] = {
		skill = 240,
		description = "MinLvl: 35, Use: Restores 874 health over 27 sec. Must remain seated while eating. If you eat for 10 seconds will also increase your Agility by 10 for 10 min.",
		source = "Vendor:Recipe: Grilled Squid",
		itemLvl = 45,
		reagents = {
			[ReagentData['spice']['soothing']] = 1,
			[ReagentData['cookingfish']['wintersquid']] = 1,
		},
	},
	["Hot Smoked Bass"] = {
		skill = 240,
		description = "MinLvl: 35, Use: Restores 874 health over 27 sec. Must remain seated while eating. Also increases your Spirit by 10 for 10 min.",
		source = "Vendor:Recipe: Hot Smoked Bass",
		itemLvl = 45,
		reagents = {
			[ReagentData['cookingfish']['rawsummerbass']] = 1,
			[ReagentData['spice']['hot']] = 2,
		},
	},
	["Nightfin Soup"] = {
		skill = 250,
		description = "MinLvl: 35, Use: Restores 874 health over 27 sec. Must remain seated while eating. Also restores 8 Mana every 5 seconds for 10 min.",
		source = "Vendor:Recipe: Nightfin Soup",
		itemLvl = 45,
		reagents = {
			[ReagentData['cookingfish']['rawnightfinsnapper']] = 1,
			[ReagentData['drink']['refreshingspringwater']] = 1,
		},
	},
	["Poached Sunscale Salmon"] = {
		skill = 250,
		description = "MinLvl: 35, Use: Restores 874 health over 27 sec. Must remain seated while eating. Also restores 6 health every 5 seconds for 10 min.",
		source = "Vendor:Recipe: Poached Sunscale Salmon",
		itemLvl = 45,
		reagents = {
			[ReagentData['cookingfish']['rawsunscalesalmon']] = 1,
		},
	},
	["Baked Salmon"] = {
		skill = 275,
		description = "MinLvl: 45, Use: Restores 2148 health over 30 sec. Must remain seated while eating.",
		source = "Vendor:Recipe: Baked Salmon",
		itemLvl = 55,
		reagents = {
			[ReagentData['spice']['soothing']] = 1,
			[ReagentData['cookingfish']['rawwhitescalesalmon']] = 1,
		},
	},
	["Lobster Stew"] = {
		skill = 275,
		description = "MinLvl: 45, Use: Restores 2148 health over 30 sec. Must remain seated while eating.",
		source = "Vendor:Recipe: Lobster Stew",
		itemLvl = 55,
		reagents = {
			[ReagentData['cookingfish']['darkclawlobster']] = 1,
			[ReagentData['drink']['refreshingspringwater']] = 1,
		},
	},
	["Mightfish Steak"] = {
		skill = 275,
		description = "MinLvl: 45, Use: Restores 1933 health over 27 sec. Must remain seated while eating. Also increases your Stamina by 10 for 10 min.",
		source = "Vendor:Recipe: Mightfish Steak",
		itemLvl = 55,
		reagents = {
			[ReagentData['cookingfish']['largerawmightfish']] = 1,
			[ReagentData['spice']['soothing']] = 1,
			[ReagentData['spice']['hot']] = 1,
		},
	},
	["Runn Tum Tuber Surprise"] = {
		skill = 275,
		description = "MinLvl: 45, Use: Restores 1933 health over 27 sec. Must remain seated while eating. Also increases your Intellect by 10 for 10 min.",
		source = "Drop:Recipe: Runn Tum Tuber Surprise",
		sourcerarity = "Uncommon",
		itemLvl = 55,
		reagents = {
			[ReagentData['other']['runntumtuber']] = 1,
			[ReagentData['spice']['soothing']] = 1,
		},
	},
	["Smoked Desert Dumplings"] = {
		skill = 275,
		description = "MinLvl: 45, Use: Restores 2148 health over 30 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 20 Strength for 15 min.",
		source = "Quest",
		itemLvl = 55,
		reagents = {
			[ReagentData['monster']['sandwormmeat']] = 1,
			[ReagentData['spice']['soothing']] = 1,
		},
	},
	["Blackened Trout"] = {
		skill = 300,
		description = "MinLvl: 55, Use: Restores 4320 health over 30 seconds. Must remain seated while eating.",
		source = "Vendor:Recipe: Blackened Trout",
		itemLvl = 65,
		reagents = {
			[ReagentData['cookingfish']['barbedgilltrout']] = 1,
		},
	},
	["Buzzard Bites"] = {
		skill = 300,
		description = "MinLvl: 55, Use: Restores 4320 health over 30 seconds. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 20 Stamina and 20 Spirit for 30 min.",
		source = "Quest: Smooth as Butter",
		itemLvl = 65,
		reagents = {
			[ReagentData['monster']['buzzardmeat']] = 1,
		},
	},
	["Clam Bar"] = {
		skill = 300,
		description = "MinLvl: 55, Use: Restores 4320 health over 30 seconds. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 20 Stamina and 20 Spirit for 30 min.",
		source = "Vendor:Recipe: Clam Bar",
		itemLvl = 65,
		reagents = {
			[ReagentData['cookingfish']['spottedfeltail']] = 1,
		},
	},
	["Dirge's Kickin' Chimaerok Chops"] = {
		skill = 300,
		description = "MinLvl: 55, Use: Restores 2550 health over 30 sec. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 25 Stamina for 15 min.",
		source = "Quest",
		result = 5,
		itemLvl = 65,
		reagents = {
			[ReagentData['oil']['goblinrocketfuel']] = 1,
			[ReagentData['monster']['chimaeroktenderloin']] = 1,
			[ReagentData['spice']['hot']] = 1,
			[ReagentData['salt']['deeprock']] = 1,
		},
	},
	["Feltail Delight"] = {
		skill = 300,
		description = "MinLvl: 55, Use: Restores 4320 health over 30 seconds. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 20 Stamina and 20 Spirit for 30 min.",
		source = "Vendor:Recipe: Feltail Delight",
		itemLvl = 65,
		reagents = {
			[ReagentData['cookingfish']['spottedfeltail']] = 1,
		},
	},
	["Ravager Dog"] = {
		skill = 300,
		description = "MinLvl: 55, Use: Restores 4320 health over 30 seconds. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 40 Attack Power and 20 Spirit for 30 min.",
		source = "Vendor:Recipe: Ravager Dog",
		itemLvl = 65,
		reagents = {
			[ReagentData['monster']['ravagerflesh']] = 1,
		},
	},
	["Blackened Sporefish"] = {
		skill = 310,
		description = "MinLvl: 55, Use: Restores 4320 health over 30 seconds. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 20 Stamina and 8 Mana every 5 seconds for 30 min.",
		source = "Vendor:Recipe: Blackened Sporefish",
		itemLvl = 65,
		reagents = {
			[ReagentData['cookingfish']['zangariansporefish']] = 1,
		},
	},
	["Sporeling Snack"] = {
		skill = 310,
		description = "MinLvl: 55, Use: Increases the Stamina and Spirit of your pet by 20. Lasts for 30 min. \"Pets love sporeling snacks!\"",
		source = "Vendor:Recipe: Sporeling Snack",
		itemLvl = 65,
		reagents = {
			[ReagentData['other']['strangespores']] = 1,
		},
	},
	["Blackened Basilisk"] = {
		skill = 315,
		description = "MinLvl: 55, Use: Restores 7500 health over 30 seconds. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 23 Spell Damage and 23 Spirit for 30 min.",
		source = "Vendor, Quest: Smooth as Butter",
		itemLvl = 65,
		reagents = {
			[ReagentData['monster']['chunkobasilisk']] = 1,
		},
	},
	["Grilled Mudfish"] = {
		skill = 320,
		description = "MinLvl: 55, Use: Restores 7500 health over 30 seconds. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 20 Agility and Spirit for 30 min.",
		source = "Vendor:Recipe: Grilled Mudfish",
		itemLvl = 65,
		reagents = {
			[ReagentData['cookingfish']['figlustersmudfish']] = 1,
		},
	},
	["Poached Bluefish"] = {
		skill = 320,
		description = "MinLvl: 55, Use: Restores 7500 health over 30 seconds. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 23 Spell Damage and 23 Spirit for 30 min.",
		source = "Vendor:Recipe: Poached Bluefish",
		itemLvl = 65,
		reagents = {
			[ReagentData['cookingfish']['icefinbluefish']] = 1,
		},
	},
	["Golden Fish Sticks"] = {
		skill = 325,
		description = "MinLvl: 55, Use: Restores 7500 health over 30 seconds. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and increase healing done by 44 and Spirit by 20 for 30 min.",
		source = "Vendor:Recipe: Golden Fish Sticks",
		itemLvl = 65,
		reagents = {
			[ReagentData['cookingfish']['goldendarter']] = 1,
		},
	},
	["Roasted Clefthoof"] = {
		skill = 325,
		description = "MinLvl: 55, Use: Restores 7500 health over 30 seconds. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 20 Strength and Spirit for 30 min.",
		source = "Vendor:Recipe: Roasted Clefthoof",
		itemLvl = 65,
		reagents = {
			[ReagentData['monster']['clefthoofmeat']] = 1,
		},
	},
	["Talbuk Steak"] = {
		skill = 325,
		description = "MinLvl: 55, Use: Restores 7500 health over 30 seconds. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 20 Agility and Spirit for 30 min.",
		source = "Vendor:Recipe: Talbuk Steak",
		itemLvl = 65,
		reagents = {
			[ReagentData['monster']['talbukvenison']] = 1,
		},
	},
	["Warp Burger"] = {
		skill = 325,
		description = "MinLvl: 55, Use: Restores 7500 health over 30 seconds. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 20 Agility and Spirit for 30 min.",
		source = "Vendor:Recipe: Warp Burger",
		itemLvl = 65,
		reagents = {
			[ReagentData['monster']['warpedflesh']] = 1,
		},
	},
	["Crunchy Serpent"] = {
		skill = 335,
		description = "MinLvl: 55, Use: Restores 7500 health over 30 seconds. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 23 Spell Damage and 20 Spirit for 30 min.",
		source = "Vendor:Recipe: Crunchy Serpent",
		itemLvl = 65,
		reagents = {
			[ReagentData['monster']['serpentflesh']] = 1,
		},
	},
	["Mok'Nathal Shortribs"] = {
		skill = 335,
		description = "MinLvl: 55, Use: Restores 7500 health over 30 seconds. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 20 Stamina and Spirit for 30 min.",
		source = "Vendor:Recipe: Mok'Nathal Shortribs",
		itemLvl = 65,
		reagents = {
			[ReagentData['monster']['raptorribs']] = 1,
		},
	},
	["Spicy Crawdad"] = {
		skill = 350,
		description = "MinLvl: 55, Use: Restores 7500 health over 30 seconds. Must remain seated while eating. If you spend at least 10 seconds eating you will become well fed and gain 30 Stamina and 20 Spirit for 30 min.",
		source = "Vendor:Recipe: Spicy Crawdad",
		itemLvl = 65,
		reagents = {
			[ReagentData['cookingfish']['furiouscrawdad']] = 1,
		},
	},
}

for k, v in pairs(ReagentData['crafted']['cooking']) do
	if (not v.result) then
		v.result = 1;
	end
	if (not v.stacksize) then
		v.stacksize = 20;
	end
	if (not v.type) then
		v.type = "Consumable";
	end
	if (not v.tools) then
		v.tools = {
			[ReagentData['tool']['cookingfire']] = 1,
		};
	end
end

end