-- Reagent Info Localization File
-- English Strings by GDI, additional Strings by Pelion

-- General Strings
REAGENTINFO					= "ReagentInfo";
REAGENTINFO_CREATINGPLAYER			= "Creating a new player:";
REAGENTINFO_DESC				= "Shows tradeskill usage in item tooltips";
REAGENTINFO_DISABLED				= "Reagent Info Disabled";
REAGENTINFO_LOADED				= "loaded";
REAGENTINFO_ENABLED				= "ReagentInfo Enabled";
REAGENTINFO_SERVER				= "Server:";
REAGENTINFO_UPGRADE				= "Previous version detected.  Updating your configuration.";

-- Key Binding Strings
BINDING_HEADER_REAGENTINFO			= "ReagentInfo";
BINDING_NAME_REAGENTINFO_CONFIG			= "Show Configuration Window";
RI_TEXT_BUTTONTOOLTIP = "Open ReagentInfo-Optionsmenu.";

-- Configuration Screen Strings
REAGENTINFO_CONFIGFRAME_HELP			= "Help";
REAGENTINFO_CONFIGFRAME_MISCINFO		= "Miscellaneous Options";
REAGENTINFO_GATHEREDBY				= "Gathered By";
REAGENTINFO_OPTIONS				= "ReagentInfo Options";
REAGENTINFO_PROFESSIONS				= "Professions";
REAGENTINFO_SPELLREAGENT			= "Spell Reagent";

REAGENTINFO_COLORNAMES				= {
     ["UsedByColor"] = "Professions Color",
     ["GatheredByColor"] = "Gather Skills Color",
     ["SpellReagentColor"] = "Spell Reagent Color",
     ["QuestItemsColor"] = "Quest Items Color",
};

-- Dropdown Strings
REAGENTINFO_DROPDOWN_TOP			= "Top";
REAGENTINFO_DROPDOWN_BOTTOM			= "Bottom";
REAGENTINFO_TOOLTIPLOCTEXT			= "Tooltip Information Location (LootLink only)";
REAGENTINFO_DROPDOWN_OPTIMAL			= "Orange";
REAGENTINFO_DROPDOWN_MEDIUM			= "Yellow";
REAGENTINFO_DROPDOWN_EASY			= "Green";
REAGENTINFO_DROPDOWN_TRIVIAL			= "Gray";
CLEAR = "Delete";
CLEAR_ALL = "Delete all";

-- Recipe Strings
REAGENTINFO_NUMRECIPES				= "Number of recipes to display";
REAGENTINFO_RECIPES				 = "Recipes";
REAGENTINFO_RECIPETHRESHOLDTEXT			= "Minimum color recipe to display";
REAGENTINFO_TRADESKILLWARNING			= "Reagent Info: Displaying tradeskill recipe information in tooltips will not function until you open each of your tradeskill windows at least once.";
REAGENTINFO_USEDIN				= "Used in recipes: " ;

-- Help Strings
ReagentInfo_CheckButton_GatheredBy_Label	= "Gather Skills";
ReagentInfo_CheckButton_GatheredBy_HelpText	= "Reagent Info will show what gather skills produce items on mouseover";
ReagentInfo_CheckButton_SpellReagents_Label	= "Spell Reagents";
ReagentInfo_CheckButton_SpellReagents_HelpText	= "Reagent Info will show what classes use items as spell reagents on mouseover";
ReagentInfo_CheckButton_UsedBy_Label		= "Professions";
ReagentInfo_CheckButton_UsedBy_HelpText		= "Reagent Info will show what professions use items on mouseover";

ReagentInfo_Profession_alchemy_HelpText		= "If checked, Reagent Info will display reagents used by the Alchemy profession";
ReagentInfo_Profession_blacksmithing_HelpText	= "If checked, Reagent Info will display reagents used by the Blacksmithing profession";
ReagentInfo_Profession_cooking_HelpText		= "If checked, Reagent Info will display reagents used by the Cooking profession";
ReagentInfo_Profession_enchanting_HelpText	= "If checked, Reagent Info will display reagents used by the Enchanting profession";
ReagentInfo_Profession_engineering_HelpText	= "If checked, Reagent Info will display reagents used by the Engineering profession";
ReagentInfo_Profession_firstaid_HelpText	= "If checked, Reagent Info will display reagents used by the First Aid profession";
ReagentInfo_Profession_leatherworking_HelpText	= "If checked, Reagent Info will display reagents used by the Leatherworking profession";
ReagentInfo_Profession_tailoring_HelpText	= "If checked, Reagent Info will display reagents used by the Tailoring profession";
ReagentInfo_Profession_jewelcrafting_HelpText = "If checked, Reagent Info will display reagents used by the Jewelcrafting profession"


ReagentInfo_Gathering_fishing_HelpText		= "If checked, Reagent Info will display reagents gathered by the Fishing profession";
ReagentInfo_Gathering_herbalism_HelpText	= "If checked, Reagent Info will display reagents gathered by the Herbalism profession";
ReagentInfo_Gathering_mining_HelpText		= "If checked, Reagent Info will display reagents gathered by the Mining profession";
ReagentInfo_Gathering_skinning_HelpText		= "If checked, Reagent Info will display reagents gathered by the Skinning profession";

ReagentInfo_DropDown_TooltipLoc_HelpText	= "Determines where the tooltip information will appear when using LootLink/ItemsMatrix";

ReagentInfo_DropDown_RecipeThreshold_HelpText	= "Determines the lowest 'level' of recipe displayed in tooltips";

ReagentInfo_NumRecipes_HelpText			= "Determines the number of recipes ReagentInfo will display in the tooltip per level (max. 15). Maximum only for HighEnd-PC\'s! Recommended: 5";

ReagentInfo_CheckButton_Recurse_Label		= "Show recipe tree";
ReagentInfo_CheckButton_Recurse_HelpText	= "If checked, Reagent Info will show the 'recipe tree' for an item, displaying what can be make from the sub items (up to four levels)";
ReagentInfo_CheckButton_ShowRecipes_Label	= "Show Recipes";
ReagentInfo_CheckButton_ShowRecipes_HelpText	= "If checked, Reagent Info will show what recipes you know that use a given item";

ReagentInfo_ConfigFrame_ClearallButton_HelpText = "Deletes the saved ReagentInfo-Informations of ALL Characters !";
ReagentInfo_ConfigFrame_ClearButton_HelpText = "Deletes the saved ReagentInfo-Informations of the current Character !";

REAGENTINFO_USAGE = "Usage: |cffffffff/ri enable|r - Enables Reagent Info\n|cffffffff/ri disable|r - Disables Reagent Info\n|cffffffff/ri config|r - Opens the Reagent Info configuration screen\n|cffffffff/ri clear|r - Reset the current character's configuration settings\n|cffffffff/ri clearall|r - Reset all character's configuration settings";

-- New strings in 1.4
REAGENTINFO_USEDBY				= "Used by";
ReagentInfo_CheckButton_ShowOther_Label		= "Show Alt Recipes";
ReagentInfo_CheckButton_ShowOther_HelpText	= "Show what recipes your other characters have that can use the current item";

-- New strings in 1.5
ReagentInfo_CheckButton_QuestItems_Label	= "Quest Items";
ReagentInfo_CheckButton_QuestItems_HelpText	= "Reagent Info will show usage information for special quest items (like those in Zul\'Gurub) on mouseover";

-- New string in 1.5.5
REAGENTINFO_QUESTITEMS_ZONE  = "Quest item in zone :";
